<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'सभी चयनित उपयोगकर्ताओं के लिए एक या एक से अधिक प्रतिक्रिया फ़ाइलें अपलोड करें?';
$string['batchuploadfiles'] = 'कई उपयोगकर्ताओं के लिए प्रतिक्रिया फ़ाइलें अपलोड करें';
$string['batchuploadfilesforusers'] = '{$a} चयनित उपयोगकर्ता (ओं) को राय फाइलें भेजें';
$string['configmaxbytes'] = 'अधिकतम फ़ाइल आमाप';
$string['confirmuploadzip'] = 'जिप अपलोड की पुष्टि';
$string['countfiles'] = '{$a} फाइलें';
$string['default'] = 'डिफ़ॉल्ट रूप से सक्षम';
$string['default_help'] = 'अगर सेट किया जाता है,तो यह प्रतिक्रिया विधि सभी नए कार्य के लिए डिफ़ॉल्ट रूप से सक्षम हो जाएगा';
$string['enabled'] = 'फ़ाइल प्रतिक्रिया';
$string['enabled_help'] = 'यदि सक्षम किया गया है, तो प्रशिक्षक असाइनमेंट का अंकन करते समय फ़ीडबैक के साथ फाइल अपलोड कर पाएंगे। ये फ़ाइलें शिक्षार्थी के अंकन किए गए सबमिशन, टिप्पणियों वाले दस्तावेज या ऑडियो फ़ीडबैक हो सकती हैं, लेकिन सिर्फ उन तक सीमित नहीं हैं।';
$string['feedbackfileadded'] = '"{$a->filename}"शिक्षार्थी के लिए नई फ़ीडबैक फ़ाइल “{$a->student}”';
$string['feedbackfileupdated'] = '"{$a->filename}"शिक्षार्थी के लिए संशोधित फ़ीडबैक फ़ाइल “{$a->student}”';
$string['feedbackzip'] = 'प्रतिक्रिया फाइलों के साथ ज़िप फ़ाइल';
$string['feedbackzip_help'] = 'एक या एक से अधिक शिक्षार्थीओं के लिए फ़ीडबैक फाइलों की सूची वाली एक ज़िप फ़ाइल। शिक्षार्थीओं को फ़ीडबैक फाइलें प्रतिभागी id के आधार पर निर्दिष्ट की जाएंगी, जो प्रत्येक फ़ाइल नाम में उपयोगकर्ताओं के पूर्ण नाम के तुरंत बाद का दूसरा हिस्सा होना चाहिए। इस नामकरण परिपाटी का उपयोग सबमिशन डाउनलोड करते समय किया जाता है ताकि आप सभी सबमिशन को डाउनलोड कर सकें, कुछ फ़ाइलों में टिप्पणियां जोड़ सकें और फिर सभी फाइलों को फिर से ज़िप और अपलोड कर सकें। जिन में कोई भी बदलाव नहीं किए गए हो एसी फाइलों को नजरअंदाज किया जाएगा।';
$string['file'] = 'प्रतिक्रिया फ़ाइल';
$string['filesadded'] = 'प्रतिक्रिया फाइलें: {$a}';
$string['filesupdated'] = 'प्रतिक्रिया फाइलें उद्दिनांकित: {$a}';
$string['importfeedbackfiles'] = 'आयात प्रतिक्रिया फ़ाइल (ओं)';
$string['maxbytes'] = 'अधिकतम फ़ाइल आकार';
$string['maxfiles'] = 'अपलोड की गई फ़ाइलों की अधिकतम संख्या';
$string['maximumsize'] = 'अधिकतम फ़ाइल आमाप';
$string['moreusers'] = '{$a} अधिक ...';
$string['nochanges'] = 'कोई परिवर्तन नहीं';
$string['pluginname'] = 'फ़ाइल प्रतिक्रिया';
$string['selectedusers'] = 'चुनिंदा उपयोगकर्ता';
$string['uploadfiles'] = 'प्रतिक्रिया फाइलें भेजें';
$string['uploadzip'] = 'एक ज़िप में कई प्रतिक्रिया फ़ाइलें अपलोड करें';
$string['uploadzipsummary'] = 'एक ज़िप से आयातित प्रतिक्रिया फाइलें';
$string['userswithnewfeedback'] = 'अपडेट किए गए फ़ीडबैक वाले उपयोगकर्ता: {$a}';
