<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'hi', branch 't11-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'प्लग इन सेवाओं के अनुरोधों को अनुमति दें';
$string['allowpluginsepservices_desc'] = 'किसी भी प्लग इन में परिभाषित सेवाओं का उपयोग करने के लिए टूटारा कनेक्ट सर्वर से अनुरोधों को अनुमति दें';
$string['autossoserver'] = 'सर्वर द्वारा स्वत: सिंगल साइन-ऑन';
$string['autossoserver_desc'] = 'स्वचालित सिंगल साइन-ऑन के लिए Totara कनेक्ट सर्वर का चयन करें';
$string['comment'] = 'टिप्पणी';
$string['confirmdelete'] = 'पुष्टि करने के लिए सर्वर ID नंबर टाइप करें';
$string['deletingserver'] = 'डिलीट हो रहा हैं';
$string['errorhttp'] = 'सुरक्षा कारणों से सभी Totara कनेक्ट क्लाइंट को एक सुरक्षित प्रोटोकॉल (https) के माध्यम से होस्ट किया जाना चाहिए।';
$string['errorprofiledit'] = 'स्थानीय उपयोगकर्ता जानकारी अपडेट करने में त्रुटि';
$string['migratebyuniqueid'] = 'Totara कनेक्ट अद्वितीय ID';
$string['migratemap'] = 'खाता मैपिंग';
$string['migratemap_desc'] = 'चयनित फ़ील्ड का उपयोग करके स्थानांतरण के दौरान उपयोगकर्ता खाते को मैप करें। सुनिश्चित करें कि चयनित उपयोगकर्ता फ़ील्ड लॉक हो गई है और दोनों सर्वर और क्लाइंट पर सामान्य उपयोगकर्ताओं द्वारा संशोधित नहीं किया जा सकता है या उपयोगकर्ता स्व पंजीकरण के दौरान अनुकूलित नहीं किया जा सकता है।';
$string['migrateusers'] = 'स्थानीय खाते का स्थानांतरण करें';
$string['migrateusers_desc'] = 'यदि सक्षम किया गया हो तो पहले से मौजूद स्थानीय खातों को स्वचालित रूप से Totara कनेक्ट खाते में स्थानांतर किया जाता है। Totara कनेक्ट खाते केवल सिंगल साइन-ऑन के माध्यम से लोग इन कर सकते हैं।

सुनिश्चित करें कि चयनित खाता मैपिंग Totara कनेक्ट सर्वर उपयोगकर्ताओं द्वारा मौजूदा क्लाइंट खातों को अपहृत करने के लिए दुरुपयोग नहीं किया जा सकता है। उदाहरण के लिए उपयोगकर्ता नाम मैपिंग का उपयोग करते समय, उपयोगकर्ताओं को Totara कनेक्ट सर्वर पर नए खातों के लिए साइन अप करने की अनुमति नहीं दी जानी चाहिए।';
$string['pluginname'] = 'Totara कनेक्ट क्लाइंट';
$string['registercancel'] = 'कनेक्शन रद्द करें';
$string['registerinfo'] = 'इस जानकारी को Totara कनेक्ट सर्वर प्रशासक को भेजें:<ul>
<li>क्लाइंट url: {$a->url}</li>
<li>क्लाइंट सेटअप रहस्य: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'नए सर्वर से कनेक्ट करें';
$string['removeuser'] = 'जब किसी उपयोगकर्ता को प्रतिबंधित श्रोतागण से निकाल दिया जाता है तब किया जानेवाला कार्य';
$string['removeuser_desc'] = 'अगर Totara कनेक्ट उपयोगकर्ताओं को सर्वर के किसी श्रोतागण के लिए प्रतिबंधित किया जाता है तो यह सेटिंग निर्दिष्ट करती है कि जब उपयोगकर्ता को सर्वर के उस श्रोतागण में से निकाल दिया जाए तो स्थानीय खातों के साथ क्या होता है। कृप्या ध्यान दें कि कोई भी सिंक्रनाइज़ किए गए उपयोगकर्ता जो साइट से डिलीट किए गए हैं वे भी स्थानीय साइट से डिलीट कर दिए जाएंगे।';
$string['serverdelete'] = 'सर्वर डिलीट करें';
$string['serverdeleteauth'] = 'प्रमाणीकरण प्लगइन पर स्थानांतर करें';
$string['serverdeleteuser'] = 'मौजूदा खाते';
$string['serveredit'] = 'सर्वर संपादित करें';
$string['serverrequest'] = 'कनेक्शन जोड़ें';
$string['serverspage'] = 'सर्वर';
$string['serversynced'] = 'सर्वर डेटा सिंक्रनाइज़ किया गया था';
$string['serversyncerror'] = 'सर्वर डेटा को सिंक्रनाइज़ करने में त्रुटि';
$string['ssologinfailed'] = 'सिंगल साइन-ऑन असफल रहा';
$string['sync'] = 'सिंक्रनाइज़';
$string['syncjobs'] = 'नौकरी का काम सिंक्रनाइज़ करें';
$string['syncjobs_desc'] = 'अगर सक्षम नौकरी असाइनमेंट स्वचालित रूप से सर्वर से कॉपी हो जाएगा। प्रबंधकों और मूल्यांककों को सिंक्रनाइज़ नहीं किया जाता है, सिंक्रनाइज़ किए गए कार्य निष्पादन में अन्य मैन्युअल संशोधनों को स्वचालित रूप से वापस लिया जाएगा। मैनुअल जॉब असाइनमेंट अभी भी उपयोग किए जा सकते हैं और प्रभावित नहीं हैं।';
$string['syncorganisations'] = 'संगठनों को सिंक्रनाइज़ करें';
$string['syncorganisations_desc'] = 'अगर सक्षम संगठन के ढांचे और संगठनों को स्वचालित रूप से सर्वर से कॉपी किया जाएगा। यह अनुमतियों को बदलने के लिए अनुशंसित है ताकि उपयोगकर्ता स्वयं मैन्युअल रूप से संशोधित नहीं कर सकें। संगठन के प्रकार मैन्युअल रूप से समान आइडेंग और सर्वर और क्लाइंट पर मिलते-जुलते कस्टम फ़ील्ड के साथ बनाए जाएंगे, कस्टम फ़ील्ड ग्राहकों पर लॉक किए जाने चाहिए।';
$string['syncpositions'] = 'स्थिति को सिंक्रनाइज़ करें';
$string['syncpositions_desc'] = 'अगर सक्षम स्थिति चौखटे और स्थिति स्वचालित रूप से सर्वर से प्रतिलिपि की जाएगी। अनुमतियों को बदलने की अनुशंसा की जाती है ताकि उपयोगकर्ता स्थिति को मैन्युअल रूप से संशोधित नहीं कर सकें। स्थिति प्रकारों को मैन्युअल रूप से समान आइडेंग और सर्वर और क्लाइंट पर मिलते-जुलते कस्टम फ़ील्ड के साथ बनाया जाना चाहिए, क्लाइंट पर कस्टम फ़ील्ड को लॉक करना चाहिए।';
$string['syncprofilefields'] = 'कस्टम प्रोफ़ाइल फ़ील्ड को सिंक्रनाइज़ करें';
$string['syncprofilefields_desc'] = 'अगर सक्षम उपयोगकर्ताओं के लिए कस्टम प्रोफ़ाइल फ़ील्ड डेटा सर्वर से स्वचालित रूप से कॉपी हो जाएगा। क्लाइंट पर कस्टम प्रोफाइल फ़ील्ड को मैन्युअल रूप से बनाया जाना चाहिए।';
$string['taskcleanup'] = 'सामान्य सफाई कार्य';
$string['taskhandshake'] = 'एपीआई हाथ मिलाना';
$string['taskorganisation'] = 'संगठन समन्वयन कार्य';
$string['taskposition'] = 'स्थिति सिंक कार्य';
$string['taskuser'] = 'उपयोगकर्ता सिंक कार्य';
$string['taskusercollection'] = 'उपयोगकर्ता संग्रह सिंक कार्य';
$string['timecreated'] = 'समय पंजीकृत किया गया';
$string['timemodified'] = 'समय संशोधित';
