<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = '<p>ईमेल आधारित स्व-पंजीकरण उपयोगकर्ता को लॉगिन पृष्ठ पर \'नया खाता बनाएं\' बटन के माध्यम से अपना खाता बनाने में सक्षम बनाता है। उपयोगकर्ता तब एक ईमेल प्राप्त करता है जिसमें पृष्ठ की एक सुरक्षित लिंक होती है जहां वे अपने खाते की पुष्टि कर सकते हैं। भविष्य के लॉगिन सिर्फ Totara डेटाबेस में संग्रहीत मूल्यों के साथ उपयोगकर्ता नाम और पासवर्ड की जांच करते है।</p><p>ध्यान दें: प्लगइन को सक्षम करने के अलावा, \'प्रमाणीकरण प्रबंधित करें\' पृष्ठ पर स्वयं-पंजीकरण ड्रॉप-डाउन मेनू से ईमेल-आधारित स्व-पंजीकरण भी चुना जाना चाहिए।</p>';
$string['auth_emailnoemail'] = 'आपको एक ईमेल भेजने की कोशिश की, लेकिन असफल रहें!';
$string['auth_emailrecaptcha'] = 'स्वयं पंजीकरण करने वाले उपयोगकर्ताओं के लिए ईमेल के लिए साइन-अप पृष्ठ में दृश्य-श्रव्य पुष्टिकरण फ़ॉर्म तत्व जोड़ता है। यह आपकी साइट को स्पैमर से बचाता है और एक उचित कारण के लिए योगदान देता है। अधिक जानकारी के लिए http://www.google.com/recaptcha देखें।';
$string['auth_emailrecaptcha_key'] = 'reCAPTCHA तत्व सक्षम करें';
$string['auth_emailsettings'] = 'सेटिंग्स';
$string['pluginname'] = 'ईमेल आधारित स्व-पंजीकरण';
