<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'पासवर्ड-बदलाव URL';
$string['auth_fcconnfail'] = 'Errno के साथ कनेक्शन असफल: {$a->no} और त्रुटि स्ट्रिंग: {$a->str}';
$string['auth_fccreators'] = 'जिन समूहों के सदस्यों को नया कोर्स बनाने की अनुमति है, उन समूहों की सूची \';\' द्वारा एकाधिक समूहों को अलग करें  नाम बिलकुल FirstClass सर्वर जैसे ही होने चाहिए सिस्टम केस-संवेदी है।';
$string['auth_fccreators_key'] = 'रचनाकार';
$string['auth_fcdescription'] = 'यह पद्धति FirstClass सर्वर का उपयोग यह निर्धारित करने के लिए करती कि दिए गए उपयोगकर्ता नाम और पासवर्ड मान्य है या नहीं।';
$string['auth_fcfppport'] = 'सर्वर पोर्ट (3333 सबसे आम है)';
$string['auth_fcfppport_key'] = 'पोर्ट';
$string['auth_fchost'] = 'FirstClass सर्वर एड्रेस। IP नंबर या DNS नाम का प्रयोग करें।';
$string['auth_fchost_key'] = 'होस्ट';
$string['auth_fcpasswd'] = 'ऊपर दिए गए ऍकाउन्ट के लिए पासवर्ड';
$string['auth_fcpasswd_key'] = 'पासवर्ड';
$string['auth_fcuserid'] = 'विशेषाधिकार \'उप-प्रशासक\' सेट के साथ FirstClass खाते के लिए उपयोगकर्ता id।';
$string['auth_fcuserid_key'] = 'उपयोगकर्ता ID';
$string['pluginname'] = 'FirstClass सर्वर';
