<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_nntp', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_nntp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_nntpchangepasswordurl_key'] = 'पासवर्ड-बदलाव URL';
$string['auth_nntpdescription'] = 'यह पद्धति यह जांचने के लिए एक NNTP सर्वर का उपयोग करती है कि दिए गए उपयोगकर्ता नाम और पासवर्ड मान्य है या नहीं।';
$string['auth_nntphost'] = 'NNTP सर्वर एड्रेस। IP नंबर का उपयोग करें, DNS नाम का नहीं।';
$string['auth_nntphost_key'] = 'होस्ट';
$string['auth_nntpnotinstalled'] = 'NNTP प्रमाणीकरण का उपयोग नहीं किया जा सकता। PHP IMAP मॉड्यूल इंस्टॉल नहीं है।';
$string['auth_nntpport'] = 'सर्वर पोर्ट (119 सबसे आम है)';
$string['auth_nntpport_key'] = 'पोर्ट';
$string['pluginname'] = 'NNTP सर्वर का प्रयोग करें';
