<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_pam
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'यह पद्धति इस सर्वर के मूल उपयोगकर्ता नामों को एक्सेस करने के लिए PAM का उपयोग करती है। इस मॉड्यूल का उपयोग करने के लिए आपको <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">PHP4 PAM प्रमाणीकरण</a> को इंस्टॉल करना होगा।';
$string['auth_passwordisexpired'] = 'आपके पासवर्ड की समय सीमा समाप्त हो चुकी है। क्या आप अभी अपना पासवर्ड बदलना चाहते हैं?';
$string['auth_passwordwillexpire'] = 'आपका पासवर्ड {$a} दिनों में समाप्त हो जाएगा। क्या आप अभी अपना पासवर्ड बदलना चाहते हैं?';
$string['pluginname'] = 'PAM (प्लगेबल प्रमाणीकरण मॉड्यूल)';
