<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'सशर्त उपलब्धता के मूल्यांकन के लिए कैश किए गए ग्रेड आइटम';
$string['cachedef_scores'] = 'सशर्त उपलब्धता के मूल्यांकन के लिए कैश किए गए उपयोगकर्ता ग्रेड';
$string['description'] = 'शिक्षार्थीओं को निर्दिष्ट ग्रेड प्राप्त करने की आवश्यकता है।';
$string['error_backwardrange'] = 'ग्रेड श्रेणी निर्दिष्ट करते समय, न्यूनतम महत्तम से कम होना चाहिए।';
$string['error_invalidnumber'] = 'ग्रेड श्रेणी मान्य प्रतिशत के साथ निर्दिष्ट की जानी चाहिए।';
$string['error_selectgradeid'] = 'आपको ग्रेड स्थिति के लिए एक ग्रेड आइटम चुनना होगा।';
$string['label_max'] = 'महत्तम ग्रेड प्रतिशत (अनन्य)';
$string['label_min'] = 'न्यूनतम ग्रेड प्रतिशत (सम्मिलित)';
$string['missing'] = '(अनुपलब्ध गतिविधि)';
$string['option_max'] = '< होनी चाहिए';
$string['option_min'] = '&#x2265; होना चाहिए';
$string['pluginname'] = 'ग्रेड के अनुसार प्रतिबंध';
$string['requires_any'] = 'आपके पास <strong>{$a}</strong> में ग्रेड होना चाहिए';
$string['requires_max'] = 'आपको <strong>{$a}</strong> में उचित स्कोर मिला है';
$string['requires_min'] = 'आपने <strong>{$a}</strong> में आवश्यक स्कोर हासिल किया हैं';
$string['requires_notany'] = 'आपके पास <strong>{$a}</strong> मैं ग्रेड नहीं है';
$string['requires_notgeneral'] = 'आपको <strong>{$a}</strong> मैं कुछ अंक नहीं मिले हैं';
$string['requires_range'] = 'आपको <strong>{$a}</strong>मैं विशेष अंक मिले है';
$string['title'] = 'ग्रेड';
