<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completionstatus', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_completionstatus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionprogressdetails'] = 'समापन प्रगति का विवरण';
$string['completionstatus:addinstance'] = 'एक नया कोर्स पूरा करने का स्थिति ब्लॉक जोड़ें';
$string['criteriagroup'] = 'मापदंड समूह';
$string['firstofsecond'] = '{$a->first} का {$a->second}';
$string['pluginname'] = 'कोर्स समापन स्थिति';
$string['required'] = 'आवश्यक: {$a}';
$string['requirement'] = 'आवश्यकता';
$string['returntocourse'] = 'कोर्स पर लौटें';
$string['showinguser'] = 'उपयोगकर्ता दिखा रहा है: {$a}';
$string['status'] = 'स्थिति: {$a}';
$string['xrequired'] = '{$a} आवश्यक';
