<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'अपने प्रिय उध्दरण जोड़ें';
$string['askaddentry'] = 'जब उपयोगकर्ता शब्दकोष के लिए प्रविष्टियां जोड़ सकते हैं, तो इस टेक्स्ट के साथ एक लिंक दिखाएं';
$string['askinvisible'] = 'जब उपयोगकर्ता शब्दकोष को संपादित ना कर सके या देख ना सके, तो इस टेक्स्ट को दिखाएं (बिना लिंक)';
$string['askviewglossary'] = 'जब उपयोगकर्ता शब्दकोष देख सकते हैं लेकिन प्रविष्टियां नहीं जोड़ सके, तो इस टेक्स्ट के साथ एक लिंक दिखाएं';
$string['glossary_random:addinstance'] = 'एक नया यादृच्छिक शब्दकोष प्रविष्टि ब्लॉक जोड़ें';
$string['glossary_random:myaddinstance'] = 'मेरी लर्निंग में एक नया यादृच्छिक शब्दकोष प्रविष्टि ब्लॉक जोड़ें';
$string['intro'] = 'सुनिश्चित करें कि आपके कोर्स में कम से कम एक प्रविष्टि के साथ कम से कम एक शब्दकोष है। फिर आप निम्न सेटिंग्स को समायोजित कर सकते हैं';
$string['invisible'] = '(जारी)';
$string['lastmodified'] = 'अंतिम संशोधित प्रविष्टि';
$string['nextalpha'] = 'वर्णमाला क्रम';
$string['nextone'] = 'अगला प्रविष्टि';
$string['noentriesyet'] = 'चुने हुए शब्दकोष में अभी तक कोई प्रविष्टि नहीं है।';
$string['notyetconfigured'] = 'कृपया सम्पादन आयकन का प्रयोग करके इस ब्लॉक को कन्फ़िगर कीजिये.';
$string['notyetglossary'] = 'चुनने के लिए आपके पास कम से कम एक शब्दावली है।';
$string['pluginname'] = 'यादृच्छिक शब्दकोष प्रविष्टि';
$string['random'] = 'यादृच्छिक प्रविष्टि';
$string['refresh'] = 'एक नई प्रविष्टि कई दिनों पहले चुनी गई है';
$string['select_glossary'] = 'इस शब्दकोष से प्रविष्टियां ले लीजिए';
$string['showconcept'] = 'प्रत्येक प्रविष्टि के लिए अवधारणा (शीर्षक) दिखाएं';
$string['title'] = 'शीर्षक';
$string['type'] = 'कैसे एक नई प्रविष्टि चुनी जाती है';
$string['viewglossary'] = 'और उध्दरण...';
$string['whichfooter'] = 'आप इस ब्लॉक के साथ जुड़े शब्दकोष के कार्यों के लिए लिंक प्रदर्शित कर सकते हैं। ब्लॉक केवल उन कार्यों के लिंक को प्रदर्शित करेगा जो कि शब्दावली के लिए सक्षम हैं।';
