<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'अतिरिक्त CSS वर्गों की अनुमति दें';
$string['configallowadditionalcssclasses'] = 'अतिरिक्त CSS वर्गों को सेट करने की अनुमति देने के लिए HTML ब्लॉक घटनाओं के लिए एक कॉन्फ़िगरेशन विकल्प जोड़ता है।';
$string['configclasses'] = 'अतिरिक्त CSS वर्ग';
$string['configclasses_help'] = 'इस कॉन्फ़िगरेशन का उद्देश्य HTML ब्लॉकों को एक-दूसरे से अलग करने में सहायता के द्वारा थिमिंग में सहायता प्रदान करना है। कोई भी CSS वर्ग जो यहां दर्ज किए जाएंगें(स्थान सीमांकित) वह ब्लॉक के डिफ़ॉल्ट वर्गों में जोड़ दिए जाएंगे।';
$string['configcontent'] = 'विषयवस्तु';
$string['configtitle'] = 'ब्लॉक शीर्षक';
$string['html:addinstance'] = 'एक नया HTML ब्लॉक जोड़ें';
$string['html:myaddinstance'] = 'मेरी लर्निंग में एक नया HTML ब्लॉक जोड़ें';
$string['leaveblanktohide'] = 'शीर्षक छुपाने के लिए खाली रहने दीजिए';
$string['newhtmlblock'] = '(नया HTML ब्लॉक)';
$string['pluginname'] = 'HTML';
$string['userdataitemhtml'] = 'एचटीएमएल ब्लॉक';
$string['userdataitemhtml_help'] = 'यह केवल उपयोगकर्ता के व्यक्तिगत डैशबोर्ड के भीतर बनाए गए HTML ब्लॉक को प्रभावित करता है।';
