<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_myprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentsettings'] = 'सामग्री क्षेत्र के लिए सेटिंग प्रदर्शित करें';
$string['display_address'] = 'एड्रेस प्रदर्शित करें';
$string['display_aim'] = 'AIM प्रदर्शित करें';
$string['display_city'] = 'शहर प्रदर्शित करें';
$string['display_country'] = 'देश प्रदर्शित करें';
$string['display_currentlogin'] = 'वर्तमान लॉगिन प्रदर्शित करें';
$string['display_email'] = 'ईमेल प्रदर्शित करें';
$string['display_firstaccess'] = 'पहला एक्सेस प्रदर्शित करें';
$string['display_icq'] = 'ICQ प्रदर्शित करें';
$string['display_institution'] = 'संस्थान प्रदर्शित करें';
$string['display_lastaccess'] = 'अंतिम एक्सेस प्रदर्शित करें';
$string['display_lastip'] = 'अंतिम IP प्रदर्शित करें';
$string['display_msn'] = 'MSN प्रदर्शित करें';
$string['display_phone1'] = 'फोन प्रदर्शित करें';
$string['display_phone2'] = 'मोबाइल फोन प्रदर्शित करें';
$string['display_picture'] = 'चित्र प्रदर्शित करें';
$string['display_skype'] = 'Skype प्रदर्शित करें';
$string['display_un'] = 'नाम प्रदर्शित करें';
$string['display_yahoo'] = 'Yahoo प्रदर्शित करें';
$string['myprofile:addinstance'] = 'एक नया लॉग इन उपयोगकर्ता ब्लॉक जोड़ें';
$string['myprofile:myaddinstance'] = 'मेरी लर्निंग में एक नया लॉग इन उपयोगकर्ता ब्लॉक जोड़ें';
$string['myprofile_settings'] = 'दर्शनीय उपयोगकर्ता जानकारी';
$string['pluginname'] = 'लॉग इन उपयोगकर्ता';
