<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_selfcompletion', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_selfcompletion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyselfcompleted'] = 'आपने इस कोर्स में पहले से ही अपने आपको पूर्ण चिह्नित किया है';
$string['completecourse'] = 'कोर्स पूरा';
$string['pluginname'] = 'स्वयं पूर्णता';
$string['selfcompletion:addinstance'] = 'एक नया स्वयं पूर्णता ब्लॉक जोड़ें';
$string['selfcompletionnotenabled'] = 'इस कोर्स के लिए स्वयं पूर्णता मानदंड सक्षम नहीं किया गया है';
