<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'चेतावनी';
$string['clickformoreinfo'] = 'अधिक जानकारी के लिए क्लिक करें';
$string['context'] = 'लिंक';
$string['dismiss'] = 'संदेश ख़ारिज करें';
$string['from'] = 'से';
$string['noalerts'] = 'आपके पास वर्तमान में कोई चेतावनी नहीं है';
$string['normal'] = 'साधारण';
$string['of'] = 'का';
$string['pluginname'] = 'चेतावनी';
$string['reviewitems'] = 'समीक्षा आइटम(आइटम्स)';
$string['showempty'] = 'प्रदर्शित करने के लिए कोई चेतावनी नहीं है, तो इस ब्लॉक को प्रदर्शित करें';
$string['showemptyconfig'] = 'खाली ब्लॉक दिखाएं';
$string['showempty_help'] = 'जब सक्षम होने पर ब्लॉक प्रदर्शित करने के लिए कोई चेतावनी नहीं हो, तो ब्लॉक "आपको वर्तमान में कोई चेतावनी नहीं है" संदेश के साथ प्रदर्शित किया जाता है।

इस विकल्प को सक्षम करने के लिए अलर्ट ब्लॉक सेटिंग्स में वैश्विक सेटिंग को सक्षम करना होगा।';
$string['showingxofx'] = '{$a->count}में से {$a->total} दिखा रहा है';
$string['statement'] = 'बयान';
$string['status'] = 'स्थिति';
$string['statusnotok'] = 'स्थिति ठीक नहीं है';
$string['statusok'] = 'स्थिति ठीक है';
$string['statusundecided'] = 'स्थिति अनिर्णीत';
$string['totara_alerts:addinstance'] = 'एक नया चेतावनी ब्लॉक जोड़ें';
$string['totara_alerts:myaddinstance'] = 'मेरी लर्निंग पृष्ठ पर एक नया चेतावनी ब्लॉक जोड़े';
$string['type'] = 'प्रकार';
$string['urgency'] = 'तात्कालिकता';
$string['urgent'] = 'अति आवश्यक';
$string['viewall'] = 'सभी को देखें';
$string['viewallnot'] = 'सभी चेतावनी देखें';
