<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'कार्य';
$string['addinstance'] = 'घटना को जोड़ें';
$string['addlocksuccess'] = 'सफलतापूर्वक एक नई लॉक घटना जोडी गयई';
$string['addnewlockinstance'] = 'एक नई लॉक घटना को जोड़ें';
$string['addstore'] = '{$a}स्टोर जोड़ें';
$string['addstoresuccess'] = 'सफलतापूर्वक एक नया{$a}स्टोर जोड़ा।';
$string['area'] = 'क्षेत्र';
$string['cacheadmin'] = 'कैश का प्रशासन';
$string['cacheconfig'] = 'कॉन्फ़िगरेशन';
$string['cachedef_calendar_subscriptions'] = 'कैलेंडर के सब्स्क्रिप्शन';
$string['cachedef_capabilities'] = 'सिस्टम क्षमताओं की सूची';
$string['cachedef_completion'] = 'गतिविधि पूर्णता स्थिति';
$string['cachedef_config'] = 'सेटिंग्स को कॉन्फ़िगर करें';
$string['cachedef_coursecat'] = 'विशेष उपयोगकर्ता के लिए कोर्स श्रेणियों की सूची';
$string['cachedef_coursecatrecords'] = 'कोर्स श्रेणियों के रिकॉर्ड';
$string['cachedef_coursecattree'] = 'कोर्स श्रेणियों का ट्रि';
$string['cachedef_coursecompletion'] = 'पाठ्यक्रम पूर्णता स्थिति';
$string['cachedef_coursecontacts'] = 'कोर्स संपर्कों की सूची';
$string['cachedef_coursemodinfo'] = 'प्रत्येक कोर्स के लिए मॉड्यूल और अनुभागों के बारे में संचित जानकारी';
$string['cachedef_databasemeta'] = 'डेटाबेस मेटा की जानकारी';
$string['cachedef_eventinvalidation'] = 'इवेंट अमान्यता';
$string['cachedef_externalbadges'] = 'विशिष्ट उपयोगकर्ता के लिए बाह्य बैज';
$string['cachedef_grade_categories'] = 'ग्रेड श्रेणी संदेह';
$string['cachedef_groupdata'] = 'कोर्स समूह की जानकारी';
$string['cachedef_htmlpurifier'] = 'HTML शोधक - सामग्री साफ करें';
$string['cachedef_langmenu'] = 'उपलब्ध भाषाओं की सूची';
$string['cachedef_locking'] = 'लॉक कर रहें है';
$string['cachedef_message_processors_enabled'] = 'संदेश प्रोसेसर सक्षम स्थिति';
$string['cachedef_message_time_last_message_between_users'] = 'उपयोगकर्ताओं के बीच सबसे हाल के संदेश के लिए बनाया गया समय';
$string['cachedef_navigation_expandcourse'] = 'नेविगेशन विस्तार योग्य कोर्स';
$string['cachedef_observers'] = 'इवेंट पर्यवेक्षक';
$string['cachedef_plugin_functions'] = 'प्लगइन्स उपलब्ध कॉलबैक';
$string['cachedef_plugin_manager'] = 'प्लगइन जानकारी प्रबंधक';
$string['cachedef_postprocessedcss'] = 'पोस्ट संसाधित सीएसएस';
$string['cachedef_questiondata'] = 'प्रश्न परिभाषाएं';
$string['cachedef_repositories'] = 'रिपोजिटरीज़ डेटा की घटना';
$string['cachedef_roledefs'] = 'भूमिका परिभाषाएं';
$string['cachedef_string'] = 'भाषा स्ट्रिंग कैश';
$string['cachedef_suspended_userids'] = 'प्रति कोर्स निलंबित उपयोगकर्ताओं की सूची';
$string['cachedef_tagindexbuilder'] = 'टैग किए गए आइटम के लिए खोज परिणाम';
$string['cachedef_tags'] = 'टैग संग्रह और क्षेत्रों';
$string['cachedef_temp_tables'] = 'अस्थाई टेबल कैश';
$string['cachedef_userselections'] = 'डाटा पुरे Totara में उपयोगकर्ता चयनों को जारी रखने के लिए प्रयोग किया जाता है';
$string['cachedef_yuimodules'] = 'YUI मॉड्यूल की परिभाषाएं';
$string['cachelock_file_default'] = 'डिफ़ॉल्ट फ़ाइल लॉक कर रहें है';
$string['cachestores'] = 'कैश के स्टोर';
$string['caching'] = 'कैशिंग';
$string['component'] = 'घटक';
$string['confirmlockdeletion'] = 'लॉक हटाए जाने की पुष्टि करें';
$string['confirmstoredeletion'] = 'स्टोर हटाने की पुष्टि करें';
$string['default_application'] = 'डिफ़ॉल्ट एप्लिकेशन का स्टोर';
$string['defaultmappings'] = 'जब कोई मैपिंग मौजूद नहीं हो तब उपयोग किए जाने वाले स्टोर';
$string['defaultmappings_help'] = 'ये डिफ़ॉल्ट स्टोर हैं जो कि यदि आप कैश परिभाषा में एक या अधिक स्टोर्स को मैप नहीं करते हैं तो इसका उपयोग किया जाएगा।';
$string['default_request'] = 'डिफॉल्ट अनुरोध का स्टोर';
$string['default_session'] = 'डिफ़ॉल्ट सत्र का संग्रह';
$string['defaultstoreactions'] = 'डिफ़ॉल्ट स्टोर संशोधित नहीं किए जा सकते';
$string['definition'] = 'परिभाषा';
$string['definitionsummaries'] = 'ज्ञात कैश की परिभाषाएं';
$string['delete'] = 'डिलीट करें';
$string['deletelock'] = 'लॉक डिलीट करें';
$string['deletelockconfirmation'] = 'क्या आप वाकई {$a}लॉक को डिलीट करना चाहते हैं?';
$string['deletelockhasuses'] = 'आप इस लॉक घटना को डिलीट नहीं कर सकते क्योंकि इसका उपयोग एक या अधिक स्टोर्स द्वारा किया जा रहा है।';
$string['deletelocksuccess'] = 'लॉक को सफलतापूर्वक डिलीट किया गया।';
$string['deletestore'] = 'स्टोर डिलीट करें';
$string['deletestoreconfirmation'] = 'क्या आप वाकई "{$a}"स्टोर को डिलीट करना चाहते हैं?';
$string['deletestorehasmappings'] = 'आप इस स्टोर को डिलीट नहीं कर सकते क्योंकि इसमें मैपिंग है। कृप्या स्टोर को डिलीट करने से पहले सभी मैपिंग डिलीट करें';
$string['deletestoresuccess'] = 'कैश स्टोर को सफलतापूर्वक डिलीट किया गया';
$string['editdefinitionmappings'] = '{$a}परिभाषा स्टोर मैपिंग';
$string['editdefinitionsharing'] = '{$a} के लिए परिभाषा साझा करने को संपादित करें';
$string['editmappings'] = 'मैपिंग संपादित करें';
$string['editsharing'] = 'साझा करना संपादित करें';
$string['editstore'] = 'स्टोर संपादित करें';
$string['editstoresuccess'] = 'सफलतापूर्वक कैश स्टोर को संपादित किया।';
$string['ex_configcannotsave'] = 'फ़ाइल में कैश कॉन्फ़िगर को सहेजने में असमर्थ';
$string['ex_nodefaultlock'] = 'एक डिफ़ॉल्ट लॉक घटना खोजने में असमर्थ';
$string['ex_unabletolock'] = 'कैशिंग के लिए लॉक प्राप्त करने में असमर्थ';
$string['ex_unmetstorerequirements'] = 'आप वर्तमान समय में इस स्टोर का उपयोग करने में असमर्थ हैं। कृप्या इसकी आवश्यकताओं को निर्धारित करने के लिए दस्तावेज़ीकरण देखें।';
$string['gethit'] = 'लो -हिट';
$string['getmiss'] = 'लो - मिस';
$string['inadequatestoreformapping'] = 'यह स्टोर सभी ज्ञात परिभाषाओं के लिए आवश्यकताओं को पूरा नहीं करता है। परिभाषाएं जिसके लिए यह स्टोर अपर्याप्त है को चयनित स्टोर के बजाय मूल डिफ़ॉल्ट स्टोर दिया जाएगा।';
$string['invalidlock'] = 'अवैध लॉक';
$string['invalidplugin'] = 'अवैध प्लगइन';
$string['invalidstore'] = 'अमान्य कैश स्टोर प्रदान किया गया';
$string['localstorenotification'] = 'यह कैश सुरक्षित रूप से एक दुकान पर मैप किया जा सकता है जो प्रत्येक वेबसर्वर के लिए स्थानीय है';
$string['lockdefault'] = 'डिफ़ॉल्ट';
$string['locking'] = 'लॉक कर रहें है';
$string['locking_help'] = 'लॉकिंग एक तंत्र है जो डाटा को ओवरराइड होने से रोकने के लिए एक समय में एक प्रक्रिया में कैश किए गए डेटा के एक्सेस को प्रतिबंधित करता है। लॉकिंग पद्धति निर्धारित करता है कि लॉक कैसे हासिल किया गया है और चेक किया गया है।';
$string['lockname'] = 'नाम';
$string['locknamedesc'] = 'नाम अद्वितीय होना चाहिए और केवल वर्णों को शामिल करसकते हैं: a-zA-Z_';
$string['locknamenotunique'] = 'आपके द्वारा चुना गया नाम अद्वितीय नहीं है। कृप्या एक अनन्य नाम चुनें।';
$string['locksummary'] = 'कैश लॉक घटनाओं का सारांश।';
$string['locktype'] = 'प्रकार';
$string['lockuses'] = 'उपयोग';
$string['mappingdefault'] = '(डिफ़ॉल्ट)';
$string['mappingfinal'] = 'अंतिम स्टोर';
$string['mappingprimary'] = 'प्राथमिक स्टोर';
$string['mappings'] = 'स्टोर के मैपिंग';
$string['mode'] = 'मोड़';
$string['mode_1'] = 'आवेदन';
$string['mode_2'] = 'सत्र';
$string['mode_4'] = 'निवेदन';
$string['modes'] = 'मोड';
$string['nativelocking'] = 'यह प्लगइन अपने लॉकिंग का प्रबंधन करता है।';
$string['none'] = 'कोई नहीं';
$string['plugin'] = 'प्लगइन';
$string['pluginsummaries'] = 'स्थापित कैश के स्टोर्स';
$string['purge'] = 'पर्ज';
$string['purgedefinitionsuccess'] = 'अनुरोध की गई परिभाषा को सफलतापूर्वक पर्ज कर दिया।';
$string['purgestoresuccess'] = 'अनुरोधित स्टोर को सफलतापूर्वक पर्ज कर दिया।';
$string['requestcount'] = '{$a}अनुरोध के साथ परिक्षण';
$string['rescandefinitions'] = 'पुनःस्कैन की परिभाषाएं';
$string['result'] = 'परिणाम';
$string['set'] = 'सेट करें';
$string['sharedstorenotification'] = 'इस कैश को एक दुकान में मैप किया जाना चाहिए जो कि सभी वेबसर्वर को साझा किया जाता है';
$string['sharing'] = 'साझा करना';
$string['sharing_all'] = 'हर कोई।';
$string['sharing_help'] = 'यह आपको यह निर्धारित करने की अनुमति देता है कि कैश डेटा कैसे साझा किया जा सकता है यदि आपके पास एक संकुल सेटअप है, या यदि आपके पास एक से अधिक साइटें हैं जो समान स्टोर से सेट हैं और डेटा साझा करना चाहते हैं। यह एक उन्नत सेटिंग है, कृप्या सुनिश्चित करें कि आप इसे बदलने से पहले इसका उद्देश्य समझते हैं।';
$string['sharing_input'] = 'कस्टम की (नीचे दर्ज किया गया)';
$string['sharingrequired'] = 'आपको कम से कम एक साझा करने का विकल्प चुनना होगा।';
$string['sharingselected_all'] = 'हर कोई';
$string['sharingselected_input'] = 'कस्टम की';
$string['sharingselected_siteid'] = 'साइट के पहचानकर्ता';
$string['sharingselected_version'] = 'संस्करण';
$string['sharing_siteid'] = 'समान साइट id के साथ साइटें।';
$string['sharing_version'] = 'एक ही संस्करण चलाने वाली साइटें।';
$string['storeconfiguration'] = 'स्टोर का कॉन्फ़िगरेशन';
$string['store_default_application'] = 'एप्लिकेशन कैश के लिए डिफ़ॉल्ट फ़ाइल स्टोर';
$string['store_default_request'] = 'अनुरोध कैश के लिए डिफ़ॉल्ट स्टैटिक स्टोर';
$string['store_default_session'] = 'सत्र कैश के लिए डिफ़ॉल्ट सत्र संग्रह';
$string['storename'] = 'स्टोर का नाम';
$string['storenamealreadyused'] = 'आपको इस स्टोर के लिए एक अद्वितीय नाम चुनना होगा।';
$string['storename_help'] = 'यह स्टोर नाम सेट करता है। यह सिस्टम के अंदर स्टोर की पहचान करने के लिए उपयोग किया जाता है और केवल a-z A-Z 0-9 -_ और रिक्त स्थान शामिल हो सकते हैं। यह अद्वितीय होना चाहिए। यदि आप उस नाम का उपयोग करने का प्रयास करते हैं जिसका उपयोग पहले से किया गया है, तो आपको एक त्रुटि मिल जाएगी।';
$string['storenameinvalid'] = 'अवैध स्टोर का नाम आप केवल a-z A-Z 0-9 -_ और रिक्त स्थान का उपयोग कर सकते हैं।';
$string['storenotready'] = 'स्टोर तैयार नहीं है';
$string['storeperformance'] = 'कैश स्टोर प्रदर्शन रिपोर्टिंग - {$a}प्रति ऑपरेशन के लिए अद्वितीय अनुरोध।';
$string['storeready'] = 'तैयार';
$string['storerequiresattention'] = 'ध्यान की आवश्यकता है';
$string['storerequiresattention_help'] = 'यह स्टोर घटना उपयोग किए जाने के लिए तैयार नहीं है लेकिन मैपिंग है। इस समस्या को ठीक करने से आपके सिस्टम पर प्रदर्शन में सुधार होगा। कृप्या जांच लें कि स्टोर बैकएंड उपयोग करने के लिए तैयार है और कोई भी PHP की आवश्यकताओं को पूरा किया गया है।';
$string['storeresults_application'] = 'स्टोर अनुरोध जब एक अनुप्रयोग कैश के रूप में उपयोग किया जाता है।';
$string['storeresults_request'] = 'स्टोर अनुरोध जब अनुरोध कैश के रूप में उपयोग किया जाता है।';
$string['storeresults_session'] = 'स्टोर अनुरोध जब सत्र कैश के रूप में उपयोग किया जाता है।';
$string['stores'] = 'स्टोर';
$string['storesummaries'] = 'स्टोर की घटना को कॉन्फ़िगर किया';
$string['supports'] = 'समर्थन';
$string['supports_dataguarantee'] = 'डेटा की गारंटी';
$string['supports_keyawareness'] = 'की के बारे में जागरूकता';
$string['supports_multipleidentifiers'] = 'बहु पहचानकर्ता';
$string['supports_nativelocking'] = 'लॉक कर रहें है';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'की के द्वारा खोज कर रहें है';
$string['tested'] = 'परीक्षण किया';
$string['testperformance'] = 'टेस्ट का प्रदर्शन';
$string['unsupportedmode'] = 'असमर्थित मोड';
$string['untestable'] = 'असमर्थ';
$string['userinputsharingkey'] = 'साझा करने के लिए कस्टम की';
$string['userinputsharingkey_help'] = 'यहां अपनी निजी की दर्ज करें। जब आप अन्य साइट्स पर अन्य स्टोर सेट अप करते हैं जिन्हें आप डेटा साझा करना चाहते हैं तो सुनिश्चित करें कि आप वहां उसी सटीक की को सेट करते हैं।';
