<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'नोट: यह अनुशंसा की जाती है कि साइट प्रशासन सेटिंग \'फ्रेम एम्बेडिंग की अनुमति दें\' सक्षम किया गया है, ताकि उपकरण किसी नए विंडो के बजाय फ़्रेम के भीतर प्रदर्शित हो सके।';
$string['authltimustbeenabled'] = 'नोट: इस प्लगइन को भी सक्षम करने के लिए LTI प्रमाणीकरण प्लगइन की आवश्यकता है।';
$string['cartridgeurl'] = 'कारतूस URL';
$string['couldnotestablishproxy'] = 'उपभोक्ता के साथ प्रॉक्सी स्थापित नहीं किया जा सका।';
$string['enrolenddate'] = 'अंतिम तिथि';
$string['enrolenddateerror'] = 'नामांकन समाप्ति तिथि प्रारंभ तिथि से पहले नहीं हो सकती';
$string['enrolenddate_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ता केवल इस तारीख तक पहुंच सकते हैं।';
$string['enrolisdisabled'] = '\'एलटीआई टूल के रूप में प्रकाशित करें\' प्लगइन अक्षम है।';
$string['enrolmentfinished'] = 'नामांकन समाप्त';
$string['enrolmentnotstarted'] = 'नामांकन शुरू नहीं हुआ है।';
$string['enrolperiod'] = 'नामांकन अवधि';
$string['enrolperiod_help'] = 'उस समय की लंबाई, जब नामांकन मान्य है, उस समय से शुरू होकर उपयोगकर्ता खुद को रिमोट सिस्टम से एंटर करता है। यदि अक्षम है, तो नामांकन अवधि असीमित होगी।';
$string['enrolstartdate'] = 'आरंभ करने की तिथि';
$string['enrolstartdate_help'] = 'यदि सक्षम है, तो उपयोगकर्ता केवल इस तारीख से ही पहुंच सकते हैं।';
$string['failedrequest'] = 'असफल अनुरोध कारण: {$a->reason}';
$string['frameembeddingnotenabled'] = 'उपकरण का उपयोग करने के लिए, कृपया नीचे दिए गए लिंक का पालन करें।';
$string['gradesync'] = 'ग्रेड सिंक्रनाइज़ेशन';
$string['gradesync_help'] = 'चाहे उपकरण से ग्रेड रिमोट सिस्टम (एलटीआई उपभोक्ता) को भेजे जाते हैं।';
$string['incorrecttoken'] = 'टोकन गलत था। कृपया यूआरएल की जांच करें और पुनः प्रयास करें या इस उपकरण के व्यवस्थापक से संपर्क करें।';
$string['invalidrequest'] = 'अमान्य अनुरोध';
$string['invalidtoolconsumer'] = 'अमान्य टूल उपभोक्ता';
$string['launchdetails'] = 'विवरण लॉन्च करें';
$string['launchdetails_help'] = 'उपकरण को कॉन्फ़िगर करने के लिए एक कार्ट्रिज यूआरएल (जिसे कॉन्फ़िगरेशन यूआरएल भी कहा जाता है) प्लस गुप्त की आवश्यकता होती है।';
$string['lti:config'] = 'कॉन्फ़िगर \'एलटीआई उपकरण के रूप में प्रकाशित करें\' इन्स्टन्स';
$string['lti:unenrol'] = 'पाठ्यक्रम से यूनियनॉल उपयोगकर्ता';
$string['maxenrolled'] = 'अधिकतम नामांकित उपयोगकर्ता';
$string['maxenrolled_help'] = 'रिमोट उपयोगकर्ताओं की अधिकतम संख्या जो उपकरण एक्सेस कर सकते हैं। यदि शून्य पर सेट है, तो नामांकित उपयोगकर्ताओं की संख्या असीमित है।';
$string['maxenrolledreached'] = 'उपकरण तक पहुंचने की अनुमति वाले दूरस्थ उपयोगकर्ताओं की अधिकतम संख्या तक पहुंच गई है।';
$string['membersync'] = 'उपयोगकर्ता सिंक्रनाइज़ेशन';
$string['membersync_help'] = 'चाहे एक अनुसूचित कार्य दूरस्थ पाठ्यक्रम में नामांकित उपयोगकर्ताओं को इस कोर्स में नामांकन के साथ सिंक्रनाइज़ करता है, आवश्यकतानुसार प्रत्येक दूरस्थ उपयोगकर्ता के लिए एक खाता बना कर, और आवश्यकतानुसार उन्हें नामांकन या उनका पंजीकरण रद्द करना।
यदि कोई सेट नहीं है, तो उस समय जब एक रिमोट उपयोगकर्ता उपकरण तक पहुंचता है, तो उनके लिए एक खाता बनाया जाएगा और वे स्वचालित रूप से नामांकित हो जाएंगे।';
$string['membersyncmode'] = 'उपयोगकर्ता सिंक्रनाइज़ेशन मोड';
$string['membersyncmodeenrolandunenrol'] = 'नए और अनएर्रॉल नामौजूद उपयोगकर्ताओं को नामांकित करें';
$string['membersyncmodeenrolnew'] = 'नए उपयोगकर्ताओं को नामांकित करें';
$string['membersyncmode_help'] = 'क्या रिमोट उपयोगकर्ताओं को इस पाठ्यक्रम से नामांकित और / या नामांकित होना चाहिए।';
$string['membersyncmodeunenrolmissing'] = 'Unenrol नामौजूद उपयोगकर्ताओं';
$string['notoolsprovided'] = 'कोई उपकरण उपलब्ध नहीं है';
$string['opentool'] = 'ओपन टूल';
$string['pluginname'] = 'एलटीआई उपकरण के रूप में प्रकाशित करें ( प्रायौगिक)';
$string['pluginname_desc'] = 'एलटीआई टूल के रूप में प्रकाशित करें\' प्लगइन, एलटीआई प्रमाणीकरण प्लग-इन के साथ, दूरस्थ उपयोगकर्ताओं को चुने गए पाठ्यक्रमों और गतिविधियों का उपयोग करने की अनुमति देता है। दूसरे शब्दों में, टूटाारा एक एलटीआई उपकरण प्रदाता के रूप में कार्य करता है।';
$string['registration'] = 'प्रकाशित उपकरण पंजीकरण';
$string['registrationurl'] = 'पंजीकरण यूआरएल';
$string['registrationurl_help'] = 'यदि एक पंजीकरण यूआरएल (जिसे प्रॉक्सी यूआरएल भी कहा जाता है) का इस्तेमाल किया जाता है, तो उपकरण स्वचालित रूप से कॉन्फ़िगर किया जाता है।';
$string['remotesystem'] = 'रिमोट सिस्टम';
$string['requirecompletion'] = 'ग्रेड सिंक्रनाइज़ेशन से पहले पाठ्यक्रम या गतिविधि को पूरा करना आवश्यक है';
$string['returnurlnotset'] = 'वापसी URL सेट नहीं किया गया था।';
$string['roleinstructor'] = 'शिक्षक के लिए भूमिका';
$string['roleinstructor_help'] = 'रिमोट शिक्षक के लिए टूल में दी गई भूमिका।';
$string['rolelearner'] = 'छात्र के लिए भूमिका';
$string['rolelearner_help'] = 'रिमोट छात्र को टूल में सौंपी गई भूमिका';
$string['secret'] = 'गुप्त';
$string['secret_help'] = 'उपकरण की पहुंच प्रदान करने के लिए रिमोट सिस्टम (एलटीआई उपभोक्ता) के साथ साझा किए जाने वाले पात्रों की एक स्ट्रिंग';
$string['sharedexternaltools'] = 'एलटीआई टूल के रूप में प्रकाशित';
$string['successfulregistration'] = 'सफल पंजीकरण';
$string['tasksyncgrades'] = 'एलटीआई टूल ग्रेड सिंक के रूप में प्रकाशित करें';
$string['tasksyncmembers'] = 'एलटीआई उपकरण उपयोगकर्ताओं को सिंक के रूप में प्रकाशित करें';
$string['toolsprovided'] = 'प्रकाशित उपकरण';
$string['toolsprovided_help'] = 'लॉन्च विवरण या पंजीकरण यूआरएल प्रदान करके एक उपकरण अन्य साइट के साथ साझा किया जा सकता है।';
$string['tooltobeprovided'] = 'उपकरण प्रकाशित किया जाना है';
$string['toolurl'] = 'टूल यूआरएल';
$string['userdefaultvalues'] = 'उपयोगकर्ता डिफ़ॉल्ट मान';
