<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'यदि <i>latex</i> और <i>dvips </i> के अलावा <i> convert </i> या <i>dvisvgm</i> के अतिरिक्त मौजूद हैं, तो पसंदीदा छवि प्रकार का चयन करें (<i> convert</i> GIF या PNG का उत्पादन करता है;<i>dvisvgm</i> SVG का उत्पादन करता है)। अन्यथा <i>MimeTeX</i> का उपयोग GIF छवि बनाने के लिए किया जाएगा।';
$string['convertformat'] = 'आउटपुट छवि का प्रारूप';
$string['filtername'] = 'TeX अधिसूचना';
$string['latexpreamble'] = 'LaTeX प्रस्तावना';
$string['latexsettings'] = 'LaTeX रेंडरर सेटिंग्स';
$string['pathconvert'] = '<i>convert</i> binaryका रास्ता';
$string['pathdvips'] = '<i>dvips</i> binaryका रास्ता';
$string['pathdvisvgm'] = '<i>dvisvgm</i> binaryका रास्ता';
$string['pathlatex'] = '<i>latex</i> binaryका रास्ता';
$string['pathmimetex'] = '<i>mimetex</i> binary ]का रास्ता';
$string['pathmimetexdesc'] = 'Totara तब तक अपना खुद का mimetex binary का उपयोग करेंगा जब तक एक और वैध रास्ता निर्दिष्ट न किया जाए।';
$string['source'] = 'TeX के स्त्रोत';
