<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'सक्रीय फिल्टर्स';
$string['addfilter'] = 'फ़िल्टर जोड़ें';
$string['anycategory'] = 'किसी भी वर्ग';
$string['anycourse'] = 'किसी भी पाठ्यक्रम';
$string['anyfield'] = 'किसी भी क्षेत्र';
$string['anyrole'] = 'किसी भी भूमिका';
$string['anyvalue'] = 'कोई भी मूल्य';
$string['applyto'] = 'पर लागू';
$string['categoryrole'] = 'श्रेणी की भूमिका';
$string['contains'] = 'शामिल';
$string['content'] = 'सामग्री';
$string['contentandheadings'] = 'सामग्री और शीर्षकों';
$string['coursecategory'] = 'कोर्स श्रेणी';
$string['courserole'] = 'कोर्स की भूमिका';
$string['courserolelabel'] = '{$a->label} के {$a->rolename} रूप {$a->coursename} में है {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} त्रुटि: कोर्स{$a->coursename} मौजूद नहीं है';
$string['coursevalue'] = 'कोर्स की संख्या';
$string['datelabelisafter'] = '{$a->label}के बाद में{$a->after}';
$string['datelabelisbefore'] = '{$a->label}के पहले{$a->before}';
$string['datelabelisbetween'] = '{$a->label}के बिच में{$a->after} और {$a->before}';
$string['defaultx'] = 'डिफ़ॉल्ट  ({$a})';
$string['disabled'] = 'निःशक्त';
$string['doesnotcontain'] = 'इसमें शामिल नहीं है';
$string['endswith'] = 'साथ समाप्त होता है';
$string['filterallwarning'] = 'शीर्षकों के साथ-साथ सामग्री को फिल्टर लागू करने से आपके सर्वर पर लोड बहुत बढ़ सकता है। कृप्या उस पर \'लागू करें\' सेटिंग्स का प्रयोग सहजता से करें।  मुख्य उपयोग मल्टीलेंग्वेज फिल्टर के साथ है।';
$string['filtercheckbox'] = 'चेकबॉक्स फिल्टर';
$string['filtercheckbox_help'] = 'यह फ़िल्टर आपको चेकबॉक्स के सेट के आधार पर जानकारी को फ़िल्टर करने की अनुमति देता है।

फ़िल्टर में निम्नलिखित विकल्प हैं:

* कोई मूल्य है - यह विकल्प फिल्टर को अक्षम करता है (यानी सभी जानकारी इस फ़िल्टर द्वारा स्वीकारी जाती है)
* यदि वह किसी भी चयनित से मेल खाता है – यह विकल्प जानकारी को अनुमति देता है अगर यह किसी भी चेक किए गए विकल्पों से मेल खाता है
*यदि वह सभी चयनित से मेल खाता है – यह विकल्प जानकारी को अनुमति देता है अगर यह सभी चेक किए गए विकल्पों से मेल खाता है';
$string['filterdate'] = 'तारीख फिल्टर';
$string['filterdate_help'] = 'यह फ़िल्टर आपको: * और / या दिए गए तिथियों के बाद, * आज के कुछ दिन पहले या बाद में जानकारी फ़िल्टर करने की अनुमति देता है, * कोई भी रिकॉर्ड्स सूचीबद्ध करें जहां कोई दिनांक सेट नहीं किया गया है।';
$string['filterenrol'] = 'फ़िल्टर नामांकित करें';
$string['filterenrol_help'] = 'यह फिल्टर उपयोगकर्ता विशेष कोर्स में नामंकिंत है या नही उसके आधार पर आपको जानकारी फिल्टर करने की अनुमति देता है।

फ़िल्टर में निम्नलिखित विकल्प हैं:

* कोई मूल्य है – यह विकल्प फिल्टर को अक्षम करता है (यानी सभी जानकारी इस फ़िल्टर द्वारा स्वीकार की जाती है)
*हां - यह विकल्प केवल वह रिकॉर्ड देता है की उपयोगकर्ता विशेष कोर्स में कहां नामांकित है
* नहीं - यह विकल्प केवल वह रिकॉर्ड देता है की उपयोगकर्ता विशेष कोर्स में कहां नामांकित नहीं है';
$string['filternumber'] = 'नंबर फ़िल्टर';
$string['filternumber_help'] = 'यह फ़िल्टर आपको इसके संख्या के आधार पर संख्यात्मक जानकारी को फ़िल्टर करने की अनुमति देता है।

फ़िल्टर में निम्नलिखित विकल्प हैं:

*के बराबर है - यह विकल्प केवल उस जानकारी की अनुमति देता है जो प्रविष्ट किए गए टेक्स्ट के बराबर है (यदि कोई टेक्स्ट दर्ज नहीं किया गया है, तो फ़िल्टर अक्षम हो जाएगा)
*के बराबर नहीं है - यह विकल्प केवल उस जानकारी की अनुमति देता है जो प्रविष्ट किए गए टेक्स्ट के बराबर नहीं है (यदि कोई टेक्स्ट दर्ज नहीं किया गया है, तो फ़िल्टर अक्षम हो जाएगा)
*से अधिक है - यह विकल्प केवल उस जानकारी की अनुमति देता है जिसमें प्रविष्ट किए गए टेक्स्ट से अधिक संख्यात्मक मान होता है (यदि कोई टेक्स्ट दर्ज नहीं किया जाता है, तो फ़िल्टर अक्षम हो जाएगा)
*से अधिक है - यह विकल्प केवल उस जानकारी की अनुमति देता है जिसमें प्रविष्ट किए गए टेक्स्ट से अधिक संख्यात्मक मान होता है (यदि कोई टेक्स्ट दर्ज नहीं किया जाता है, तो फ़िल्टर अक्षम हो जाएगा)
*से भी कम है - यह विकल्प केवल उस जानकारी को अनुमति देता है जिसमें प्रविष्ट किए गए टेक्स्ट से कम संख्यात्मक मान होता है (यदि कोई टेक्स्ट दर्ज नहीं किया जाता है, तो फ़िल्टर अक्षम हो जाएगा)
*उससे अधिक या बराबर है - यह विकल्प केवल उस जानकारी को अनुमति देता है जिसमें प्रविष्ट किए गए टेक्स्ट से बड़ा या बराबर संख्यात्मक मान होता है (यदि कोई टेक्स्ट दर्ज नहीं किया गया है, तो फ़िल्टर अक्षम हो जाएगा)
*से कम या बराबर है - यह विकल्प केवल उस जानकारी की अनुमति देता है जिसमें दर्ज किए गए टेक्स्ट से कम या उसके बराबर संख्यात्मक मान होता है (यदि कोई टेक्स्ट दर्ज नहीं किया गया है, तो फ़िल्टर अक्षम है)';
$string['filterselect'] = 'फिल्टर का चयन करें';
$string['filterselect_help'] = 'यह फ़िल्टर आपको विकल्पों की एक ड्रॉप डाउन सूची के माध्यम से जानकारी को फ़िल्टर करने की अनुमति देता है।

फ़िल्टर में निम्नलिखित विकल्प हैं:

* कोई मूल्य है - यह विकल्प फिल्टर को अक्षम करता है (यानी सभी जानकारी इस फ़िल्टर द्वारा स्वीकारी जाती है)
*के बराबर है - यह विकल्प केवल ऐसी जानकारी को अनुमति देता है जो सूची से चनी गई संख्या के बराबर है
*के बराबर नहीं है - यह विकल्प केवल ऐसी जानकारी को अनुमति देता है जो सूची से चुनी गई संख्या से अलग है';
$string['filtersettings'] = 'फ़िल्टर सेटिंग';
$string['filtersettingsforin'] = 'में {$a->filter} के लिए फ़िल्टर सेटिंग {$a->context}';
$string['filtersettings_help'] = 'यह पृष्ठ आपको साइट के किसी विशेष भाग में फ़िल्टर चालू या बंद करने देता है।

कुछ फ़िल्टर आपको स्थानीय सेटिंग सेट करने की अनुमति भी दे सकते हैं, जिसके मामले में उनके नाम के पास एक सेटिंग लिंक होगा।';
$string['filtersettingsin'] = 'में फ़िल्टर सेटिंग्स {$a}';
$string['filtersimpleselect'] = 'साधारण फिल्टर का चयन करें';
$string['filtersimpleselect_help'] = 'यह फ़िल्टर आपको ड्रॉप डाउन सूची के आधार पर जानकारी को फ़िल्टर करने की अनुमति देता है। इस फिल्टर में कोई अतिरिक्त विकल्प नहीं है।';
$string['filtertext'] = 'टेक्स्ट फिल्टर';
$string['filtertext_help'] = 'यह फ़िल्टर आपको निःशुल्क फॉर्म टेक्स्ट पर आधारित जानकारी को फ़िल्टर करने की अनुमति देता है।

फ़िल्टर में निम्नलिखित विकल्प हैं:

*इसमें - यह विकल्प केवल उस जानकारी की अनुमति देता है जिसमें प्रविष्ट टेक्स्ट शामिल है (यदि कोई टेक्स्ट दर्ज नहीं किया गया है, तो फ़िल्टर अक्षम हो जाएगा)
*इसमें शामिल नहीं है - यह विकल्प केवल उस जानकारी को अनुमति देता है जिसमें प्रविष्ट टेक्स्ट नहीं है (यदि कोई टेक्स्ट दर्ज नहीं किया गया है, तो फ़िल्टर अक्षम हो जाएगा)
*के बराबर है - यह विकल्प केवल उस जानकारी की अनुमति देता है जो प्रविष्ट किए गए टेक्स्ट के बराबर है (यदि कोई टेक्स्ट दर्ज नहीं किया गया है, तो फ़िल्टर अक्षम हो जाएगा)
*के साथ शुरू होता है - यह विकल्प केवल उस जानकारी की अनुमति देता है जो प्रविष्ट किए गए टेक्स्ट से शुरू होती है (यदि कोई टेक्स्ट दर्ज नहीं किया गया है, तो फ़िल्टर अक्षम हो जाएगा)
*के साथ समाप्त होता है - यह विकल्प केवल उस जानकारी को अनुमति देता है जो प्रविष्ट किए गए टेक्स्ट के साथ समाप्त होती है (यदि कोई टेक्स्ट दर्ज नहीं किया गया है, तो फ़िल्टर अक्षम हो जाएगा)
*खाली है - यह विकल्प केवल ऐसी जानकारी को अनुमति देता है जो खाली स्ट्रिंग के बराबर होती है (दर्ज किए गए टेक्स्ट को अनदेखा कर दिया जाता है)';
$string['filterurl'] = 'URL फिल्टर';
$string['filterurl_help'] = 'यह फ़िल्टर आपको ड्रॉप डाउन सूची के आधार पर जानकारी को फ़िल्टर करने की अनुमति देता है।

फ़िल्टर में निम्नलिखित विकल्प हैं:

* कोई मूल्य है - यह विकल्प फिल्टर को अक्षम करता है (यानी सभी जानकारी इस फ़िल्टर द्वारा स्वीकारी जाती है)
*खाली है - यह विकल्प केवल रिक्त स्ट्रिंग के बराबर जानकारी को अनुमति देता है
* खाली नहीं है (नल नहीं) - यह विकल्प केवल ऐसी जानकारी को अनुमति देता है जो रिक्त स्ट्रिंग के बराबर नहीं है';
$string['firstaccess'] = 'सबसे पहले उपयोग';
$string['globalrolelabel'] = '{$a->label} है {$a->value}';
$string['includesubcategories'] = 'उप-श्रेणियां शामिल करें?';
$string['isactive'] = 'सक्रिय?';
$string['isafter'] = 'बाद है';
$string['isanyvalue'] = 'कोई संख्या है';
$string['isbefore'] = 'पहले है';
$string['isdefined'] = 'परिभाषित है';
$string['isempty'] = 'खाली है';
$string['isenrolled'] = 'उपयोगकर्ता कोर्स में नामांकित है';
$string['isequalto'] = 'के बराबर है';
$string['isgreaterorequalto'] = 'से अधिक या बराबर है';
$string['isgreaterthan'] = 'से अधिक है';
$string['islessthan'] = 'से कम है';
$string['islessthanorequalto'] = 'से कम या बराबर है';
$string['isnotdefined'] = 'परिभाषित नहीं है';
$string['isnotenrolled'] = 'उपयोगकर्ता कोर्स में नामांकित नहीं है';
$string['isnotequalto'] = 'के बराबर नही है';
$string['limiterfor'] = '{$a}फील्ड सीमक';
$string['matchesallselected'] = 'सभी चयनित मेल खा रहे है';
$string['matchesanyselected'] = 'किसी भी चयनित से मेल खारहे है';
$string['neveraccessed'] = 'कभी भी एक्सेस नहीं किया';
$string['nevermodified'] = 'कभी भी संशोधित नहीं किया';
$string['newfilter'] = 'नया फिल्टर';
$string['nofiltersenabled'] = 'इस साइट पर कोई भी फ़िल्टर प्लग इन सक्षम नहीं किया गया है।';
$string['off'] = 'बंद';
$string['offbutavailable'] = 'बंद है, लेकिन उपलब्ध है';
$string['on'] = 'ऑन';
$string['profilefilterfield'] = 'प्रोफ़ाइल फ़ील्ड का नाम';
$string['profilefilterlimiter'] = 'प्रोफ़ाइल फ़ील्ड ऑपरेटर';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'सभी फिल्टर को हटाए';
$string['removeselected'] = 'चयनित को हटाए';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'इसके साथ आरंभ होता है';
$string['tablenosave'] = 'उपरोक्त तालिका में परिवर्तन स्वतः सहेजे जाते हैं।';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} मूल्य';
