<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeks', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   format_weeks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'इस सप्ताह';
$string['deletesection'] = 'सप्ताह डिलीट करें';
$string['editsection'] = 'सप्ताह संपादित करें';
$string['editsectionname'] = 'सप्ताह का नाम संपादित करें';
$string['hidefromothers'] = 'सप्ताह छिपाएं';
$string['newsectionname'] = 'सप्ताह के लिए नया नाम {$a}';
$string['page-course-view-weeks'] = 'सप्ताह के प्रारूप में कोई भी कोर्स मुख्य पृष्ठ';
$string['page-course-view-weeks-x'] = 'सप्ताह के प्रारूप में कोई भी कोर्स पृष्ठ';
$string['pluginname'] = 'साप्ताहिक फ़ॉर्मैट';
$string['section0name'] = 'सामान्य';
$string['sectionname'] = 'सप्ताह';
$string['showfromothers'] = 'सप्ताह दिखाएं';
