<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_direct', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeimport_direct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['direct:view'] = 'CSV से ग्रेड आयात करें';
$string['pluginname'] = 'स्प्रैडशीट से पेस्ट करें';
$string['userdata'] = 'इस फ़ॉर्म में डेटा की प्रतिलिपि बनाने में सहायता करें।';
$string['userdata_help'] = 'ग्रेड को एक स्प्रेडशीट से ग्रेडबुक में कॉपी और पेस्ट किया जा सकता है। स्प्रैडशीट में उपयोगकर्ता पहचान डेटा युक्त कोई कॉलम होना चाहिए - या तो उपयोगकर्ता नाम या ID नंबर या ईमेल पता। आयात के प्रत्येक कॉलम में कॉलम हैडर होना चाहिए।';
