<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = '.';
$string['firstdayofweek'] = '0';
$string['iso6391'] = 'en';
$string['iso6392'] = 'अंग्रेज़ी';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'hi_IN.UTF-8';
$string['localewin'] = 'English_Australia.1252';
$string['oldcharset'] = 'ISO-8859-1';
$string['strfdateattime'] = '%H:%M को %d %b %Y';
$string['strfdateshortmonth'] = '%d %b %Y';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedatefulllong'] = '%d/%m/%Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateseconds'] = '%H:%M:%S को %d %b %Y';
$string['strftimedateshort'] = '%d %B';
$string['strftimedateshorttotara'] = '%e %b';
$string['strftimedatetime'] = '%d %B %Y, %I:%M %p';
$string['strftimedatetimelong'] = '%d/%m/%Y, %H:%M';
$string['strftimedatetimeon'] = '%l:%M%e %b %Y पर P';
$string['strftimedatetimeshort'] = '%d/%m/%Y %H:%M';
$string['strftimedayattime'] = '%I:%M %p पर %A';
$string['strftimedaydate'] = '%A, %d %B %Y';
$string['strftimedaydateattime'] = '%I:%M %p पर %A, %d %b %Y';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d %b %Y, %I:%M %p';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%I:%M %p';
$string['strftimetodayattime'] = 'आज %I:%M %p बजे';
$string['strftimeyesterdayattime'] = 'बिता कल %I:%M %p बजे';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'हिंदी';
$string['thislanguageint'] = 'Hindi';
$string['thousandssep'] = ',';
