<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   pagetype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'वर्तमान साइट का प्रशासन पृष्ठ';
$string['page-admin-x'] = 'कोई भी साइट प्रशासन पृष्ठ';
$string['page-course-index'] = 'शीर्ष श्रेणी का दृश्य पृष्ठ';
$string['page-course-index-category'] = 'वर्तमान श्रेणी का दृश्य पृष्ठ';
$string['page-course-index-x'] = 'किसी श्रेणी का दृश्य पृष्ठ';
$string['page-course-report-x'] = 'कोई भी कोर्स रिपोर्ट';
$string['page-course-search'] = 'कोर्स का खोज पृष्ठ';
$string['page-course-view-x'] = 'किसी भी प्रकार के कोर्स का मुख्य पृष्ठ';
$string['page-course-x'] = 'कोई भी कोर्स पृष्ठ';
$string['page-mod-x'] = 'कोई भी गतिविधि मॉड्यूल पृष्ठ';
$string['page-mod-x-view'] = 'कोई भी मुख्य गतिविधि का मॉड्यूल पृष्ठ';
$string['page-my-index'] = 'मेरी लर्निंग का पृष्ठ';
$string['page-report-x'] = 'कोई भी रिपोर्ट पृष्ठ';
$string['page-site-index'] = 'केवल मुखपृष्ठ';
$string['page-site-x'] = 'कोई भी शीर्ष-स्तरीय साइट पृष्ठ';
$string['page-user-profile'] = 'केवल उपयोगकर्ता प्रोफाइल पृष्ठ';
$string['page-user-view'] = 'केवल उपयोगकर्ता प्रोफाइल पृष्ठ';
$string['page-user-x'] = 'सभी उपयोगकर्ता पृष्ठ';
$string['page-x'] = 'कोई भी पृष्ठ';
