<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'क्लाइंट का id';
$string['clientsecret'] = 'क्लाइंट का रहस्य';
$string['existingfolder'] = 'मौजूदा फ़ोल्डर इसमें फ़ाइल (फाइलें) डालने के लिए';
$string['folderclash'] = 'जिस फोल्डर को आप बनाने के लिए कहा था वह पहले से मौजूद है!';
$string['foldercreatefailed'] = 'बॉक्स पर आपका लक्ष्य फ़ोल्डर बनाने में विफल';
$string['folderlistfailed'] = 'बॉक्स में से फ़ोल्डर सूची को पुनर्प्राप्त करने में विफल';
$string['missinghttps'] = 'HTTPS आवश्यक है';
$string['missinghttps_help'] = 'बॉक्स केवल HTTPS सक्षम वेबसाइट के साथ काम करेगा।';
$string['missingoauthkeys'] = 'क्लाइंट ID और रहस्य अनुपलब्ध';
$string['missingoauthkeys_help'] = 'इस प्लगइन के लिए कोई क्लाइंट ID या रहस्य कॉन्फ़िगर नहीं है। इनमें से एक आप बॉक्स विकास पृष्ठ से प्राप्त कर सकते हैं।';
$string['newfolder'] = 'फ़ाइल (फाइलें) डालने के लिए नया फ़ोल्डर';
$string['noauthtoken'] = 'इस सत्र में उपयोग के लिए प्रमाणीकरण टोकन पुनर्प्राप्त नहीं किया जा सकता';
$string['notarget'] = 'आपको या तो एक मौजूदा फ़ोल्डर या एक नया फ़ोल्डर में अपलोड करने के लिए निर्दिष्ट करना होगा';
$string['noticket'] = 'प्रमाणीकरण सत्र आरंभ करने के लिए बॉक्स से एक टिकट पुनर्प्राप्त नहीं की जा सकती';
$string['password'] = 'आपका बॉक्स पासवर्ड (संग्रहीत नहीं किया जाएगा)';
$string['pluginname'] = 'बॉक्स';
$string['sendfailed'] = 'बॉक्स में सामग्री भेजने में विफल: {$a}';
$string['setupinfo'] = 'सेटअप निर्देश';
$string['setupinfodetails'] = 'क्लाइंट ID और रहस्य प्राप्त करने के लिए, बॉक्स में लॉग इन करें और <a href="{$a->servicesurl}">बॉक्स विकासकर्ता पृष्ठ पर जाएं</a>। \'नया आवेदन बनाएँ\' का पालन करें और आपके Totara साइट के लिए एक नया एप्लिकेशन बनाएं। क्लाइंट ID और रहस्य एप्लिकेशन संपादन फॉर्म के \'OAuth2 पैरामीटर\' अनुभाग में प्रदर्शित किए जाते हैं। वैकल्पिक रूप से, आप अपने Totara साइट के बारे में अन्य जानकारी भी प्रदान कर सकते हैं।';
$string['sharedfolder'] = 'शेर किया हुआ';
$string['sharefile'] = 'इस फ़ाइल को साझा करें?';
$string['sharefolder'] = 'इस नए फ़ोल्डर को साझा करें?';
$string['targetfolder'] = 'लक्ष्य फ़ोल्डर';
$string['tobecreated'] = 'बनाए जाने के लिए';
$string['username'] = 'आपका बॉक्स उपयोगकर्ता नाम (संग्रहीत नहीं किया जाएगा)';
$string['warninghttps'] = 'पोर्टफोलियो के काम करने के लिए बॉक्स को आपकी वेबसाइट HTTPS का उपयोग करने की आवश्यकता है';
