<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API की';
$string['contenttype'] = 'सामग्री का प्रकार';
$string['err_noapikey'] = 'कोई API की नहीं';
$string['err_noapikey_help'] = 'इस प्लगइन के लिए कोई API की कॉन्फ़िगर नहीं है। आप Flickr सेवाओं से इनमें से एक प्राप्त कर सकते हैं।';
$string['hidefrompublicsearches'] = 'इन छवियों को सार्वजनिक खोज से छुपाएं?';
$string['isfamily'] = 'परिवार के लिए दृश्यमान';
$string['isfriend'] = 'दोस्तों के लिए दृश्यमान';
$string['ispublic'] = 'सार्वजनिक (कोई भी उन्हें देख सकता है)';
$string['moderate'] = 'मध्यम';
$string['noauthtoken'] = 'इस सत्र में उपयोग के लिए प्रमाणीकरण टोकन पुनर्प्राप्त नहीं किया जा सकता';
$string['other'] = 'कला, चित्रण, CGI, या अन्य गैर-फोटोग्राफिक छवियां';
$string['photo'] = 'तस्वीरें';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'प्रतिबंधित';
$string['safe'] = 'सुरक्षित';
$string['safetylevel'] = 'सुरक्षा स्तर';
$string['screenshot'] = 'स्क्रीनशॉट्स';
$string['set'] = 'सेट करें';
$string['setupinfo'] = 'सेटअप निर्देश';
$string['setupinfodetails'] = 'API की और रहस्य स्ट्रिंग प्राप्त करने के लिए, Flickr में लॉग इन करें और <a href="{$a->applyurl}">एक नई की</a> के लिए आवेदन करें एक बार आपके लिए नई की और रहस्य उत्पन्न हो जाए, तो इस पृष्ठ पर \'इस एप के लिए प्रमाणीकरण प्रवाह संपादित करें\' लिंक पर जाएं। \'ऐप टाइप\' से \'वेब एप्लीकेशन\' का चयन करें \'कॉलबैक URL\' फ़ील्ड में, मूल्य डालें: <br /><code>{$a->callbackurl}</code><br />वैकल्पिक रूप से, आप अपना Totara साइट विवरण और लोगो भी प्रदान कर सकते हैं। इन मूल्यों को बाद में <a href="{$a->keysurl}"> पृष्ठ पर सेट किया जा सकता है </a> जो आपके Flickr एपलीकेशन को सूचीबद्ध करता है।';
$string['sharedsecret'] = 'रहस्य स्ट्रिंग';
$string['title'] = 'शीर्षक';
$string['uploadfailed'] = 'flickr.com पर छवियां अपलोड करने में असफल: {$a}';
