<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Leap2A पोर्टफोलियो समर्थन सक्षम करें (माहरा (Mahara) 1.3 या अधिक की आवश्यकता है)';
$string['err_invalidhost'] = 'अवैध MNet होस्ट';
$string['err_invalidhost_help'] = 'यह प्लगिन किसी अवैध (या डिलीट किए गए) MNet होस्ट को इंगित करने के लिए गलत तरीके से कॉन्फ़िगर किया गया है।  यह प्लगइन एसोसिएशन SSO IDP प्रकाशित, SSO_SP सबस्क्राइब किया हुआ, और पोर्टफोलियो सबस्क्राइब किया हुआ <b> और </b> प्रकाशित के साथ Totara नेटवर्किंग साथियों पर निर्भर है।';
$string['err_networkingoff'] = 'MNet बंद है';
$string['err_networkingoff_help'] = 'Mnet पूरी तरह से बंद है I कृप्या इस प्लगइन को कॉन्फ़िगर करने से पहले इसे सक्षम करें।  जब तक यह ठीक नहीं हो जाता है, तब तक इस प्लगइन के किसी भी उदाहरण को दृश्यमान नहीं पर सेट किया गया है - आपको फिर से मैन्युल रूप से इसे दृश्यमान पर सेट करना होगा।  जब तक ऐसा नहीं होता  तब तक इसका उपयोग नहीं किया जा सकता है';
$string['err_nomnetauth'] = 'MNet प्रमाणीकरण प्लग-इन अक्षम है';
$string['err_nomnetauth_help'] = 'MNet प्रमाणीकरण प्लगइन अक्षम है, लेकिन इस सेवा के लिए आवश्यक है';
$string['err_nomnethosts'] = 'Mnet पर निर्भर करता है';
$string['err_nomnethosts_help'] = 'यह प्लगइन SSO IDP प्रकाशित, SSO SP द्वारा सबस्क्राइब किया हुआ, पोर्टफोलियो सेवाएं प्रकाशित <b>और</b> द्वारा सबस्क्राइब किया हुआ साथ ही साथ MNet प्रमाणीकरण प्लगइन के साथ MNet साथियों पर निर्भर है।  जब तक ये शर्तें पूरी नहीं हो जाती तब तक इस प्लगइन का कोई भी उदाहरण छिपा हुआ है। फिर से दिखाई देने के लिए तब उन्हें मैन्युअल रूप से सेटिंग की आवश्यकता होगी।';
$string['failedtojump'] = 'रिमोट सर्वर के साथ संचार शुरू करने में विफल';
$string['failedtoping'] = 'रिमोट सर्वर के साथ संचार शुरू करने में विफल: {$a}';
$string['mnethost'] = 'MNet होस्ट';
$string['mnet_nofile'] = 'ट्रांसफर ऑब्जेक्ट में फ़ाइल नहीं मिली - अजीब त्रुटि';
$string['mnet_nofilecontents'] = 'ट्रांसफर ऑब्जेक्ट में फ़ाइल मिली, लेकिन सामग्री नहीं मिल सकी - अजीब त्रुटि: {$a}';
$string['mnet_noid'] = 'इस टोकन के लिए मेल खा सके ऐसा ट्रांसफर रिकॉर्ड नहीं मिल सका';
$string['mnet_notoken'] = 'इस ट्रांसफर से मेल खा सके ऐसा टोकन नहीं मिल सका';
$string['mnet_wronghost'] = 'रिमोट होस्ट इस टोकन के ट्रांसफर रिकॉर्ड से मेल नहीं खाता';
$string['pf_description'] = 'उपयोगकर्ताओं को इस मेजबान को टोटारा सामग्री को पुश करने की अनुमति दें <br /> {$a} पर सामग्री को पुश करने के लिए आपकी साइट के प्रमाणित उपयोगकर्ताओं को अनुमति देने के लिए इस सेवा की सदस्यता लें <b>और</b> प्रकाशित करें <br /><ul><li> <em>निर्भरता</em> : आपको {$a} को SSO (पहचानकर्ता प्रदाता) सेवा भी <strong>प्रकाशित</strong> करनी चाहिए </li><li> <em>निर्भरता</em> : आपको {$a} पर SSO (सेवा प्रदाता) सेवा की भी <strong>सदस्यता</strong> लेनी होगी </li><li> <em>निर्भरता</em> : आपको MNet प्रमाणीकरण प्लगइन को भी सक्षम करना होगा। </li></ul><br />';
$string['pf_name'] = 'पोर्टफोलियो सेवाएं';
$string['pluginname'] = 'माहरा ई-पोर्टफ़ोलियो';
$string['senddisallowed'] = 'आप इस समय माहरा पर फ़ाइल ट्रांसफर नहीं कर सकते';
$string['url'] = 'URL';
