<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'उत्तर के आसपास {...} नहीं मिल पाया';
$string['giftleftbraceerror'] = '{ नहीं मिल सका';
$string['giftmatchingformat'] = 'मेल खाने वाले सवाल उत्तर गलत रूप से प्रारूपित किए गए है';
$string['giftnonumericalanswers'] = 'संख्यात्मक प्रश्न के लिए कोई उत्तर नहीं मिला';
$string['giftnovalidquestion'] = 'कोई वैध प्रश्न नहीं मिला';
$string['giftqtypenotset'] = 'प्रश्न प्रकार सेट नहीं है';
$string['giftrightbraceerror'] = '} नहीं मिल सका';
$string['importminerror'] = 'सवाल में एक त्रुटि है इस प्रश्न के प्रकार के लिए पर्याप्त उत्तर नहीं हैं';
$string['nohandler'] = 'प्रश्न प्रकार के लिए कोई संचालक नहीं {$a}';
$string['pluginname'] = 'उपहार प्रारूप';
$string['pluginname_help'] = 'उपहार प्रारूप बहु-विकल्प, सच्चे-झूठे, संक्षिप्त उत्तर, मिलान, अनुपलब्धशब्द, संख्यात्मक और निबंध प्रश्नों को टेक्स्ट फ़ाइल के माध्यम से आयात या निर्यात करना सक्षम करता है।';
