<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'पसंद के विकल्प';
$string['answeroptions_help'] = 'सुझाव दिया गया विकल्प सूत्र है...<strong>{={x}+..}</strong>...';
$string['pluginname'] = 'परिगणित बहु-विकल्प';
$string['pluginnameadding'] = 'परिगणित बहु-विकल्प प्रश्न जोड़ना';
$string['pluginnameediting'] = 'परिगणित बहु-विकल्प प्रश्न संपादित करना';
$string['pluginname_help'] = 'परिगणित बहु-विकल्प प्रश्न बहु-विकल्प प्रश्नों की तरह होते हैं, जिनमें उनके पसंद के तत्वों में कर्ली ब्रैकेट्स में वाइल्डकार्ड का उपयोग करके संख्यात्मक सूत्र परिणाम शामिल हो सकते हैं, जिसे क्विज़ लेते समय अलग-अलग मूल्यों से प्रतिस्थापित किया जाता है। उदाहरण के लिए, यदि प्रश्न "{l} लंबाई और {w}चौड़ाई के समकोण का क्या क्षेत्र है?" एक विकल्प है {= {l}*{w}} (जहां * गुणन को दर्शाता है)।';
$string['pluginnamesummary'] = 'परिगणित बहु-विकल्प वाले प्रश्न बहु-विकल्प वाले प्रश्नों की तरह होते हैं, जिनमें विकल्प तत्वों में संख्यात्मक मूल्यों से सूत्र परिणाम शामिल हो सकते हैं, जो कि क्विज़ के दौरान सेट में से बेतरतीब ढंग से चुने गए हैं।';
