<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = '{no}अधिक ड्रॉप क्षेत्र के लिए रिक्त स्थान';
$string['addmoreimages'] = '{no}अधिक ड्रैग करने योग्य आइटम के लिए रिक्त स्थान';
$string['answer'] = 'उत्तर';
$string['bgimage'] = 'बैकग्राउंड छवि';
$string['blank'] = 'रिक्त';
$string['correctansweris'] = 'सही उत्तर है: {$a}';
$string['draggableimage'] = 'ड्रैग करने योग्य छवि';
$string['draggableitem'] = 'ड्रैग करने योग्य आइटम';
$string['draggableitemheader'] = 'ड्रैग करने योग्य आइटम {$a}';
$string['draggableitems'] = 'ड्रैग करने योग्य आइटम';
$string['draggableitemtype'] = 'प्रकार';
$string['draggableword'] = 'ड्रैग करने योग्य टेक्स्ट';
$string['dropbackground'] = 'मार्करों को';
$string['dropzone'] = 'ड्रॉप क्षेत्र पर ड्रैग करने के लिए {$a}बैकग्राउंड छवि';
$string['dropzoneheader'] = 'ड्रॉप क्षेत्र';
$string['formerror_disallowedtags'] = 'क्षमा करें, ड्रैग करने योग्य टेक्सट में HTML टैग की अनुमति नहीं है।';
$string['formerror_multipledraginstance'] = 'आपने एक ड्रॉप क्षेत्र के लिए सही विकल्प के रूप में इस छवि {$a}को एक से अधिक बार चुना है लेकिन इसे असीमित ड्रैग आइटम के रूप में चिह्नित नहीं किया गया है।';
$string['formerror_multipledraginstance2'] = 'आपने एक ड्रॉप क्षेत्र के लिए सही विकल्प के रूप में इस छवि को एक से अधिक बार चुना है लेकिन इसे असीमित ड्रैग आइटम के रूप में चिह्नित नहीं किया गया है।';
$string['formerror_noallowedtags'] = 'HTML टैग को इस टेक्सट में अनुमति नहीं है, जो ड्रैग करने योग्य छवि के लिए वैकल्पिक टेक्स्ट है।';
$string['formerror_nobgimage'] = 'ड्रैग और ड्रॉप क्षेत्र के लिए बैकग्राउंड के रूप में उपयोग करने के लिए आपको एक छवि का चयन करना होगा।';
$string['formerror_nofile'] = 'यहां उपयोग करने के लिए आपको एक फ़ाइल अपलोड करनी होगी या चुननी होगी।';
$string['formerror_nofile3'] = 'आपको यहां एक छवि फ़ाइल चुननी है, या संबन्धित लेबल डिलीट करें और असीमित चेकबॉक्स को अनचेक करें।';
$string['formerror_noimageselected'] = 'इस ड्रॉप क्षेत्र के लिए आपको सही विकल्प चुनने के लिए एक ड्रैग आइटम चुनना होगा।';
$string['formerror_notintxleft'] = 'x निर्देशांक एक पूर्णांक होना चाहिए।';
$string['formerror_notintytop'] = 'y निर्देशांक एक पूर्णांक होना चाहिए।';
$string['formerror_noxleft'] = 'आपको इस ड्रॉप क्षेत्र के शीर्ष बाएं कोने के लिए x निर्देशांक के लिए एक मूल्य प्रदान करना होगा। आप निर्देशांक सेट करने के लिए ड्रॉप क्षेत्र को ऊपर ड्रैग या ड्रॉप कर सकते हैं या मैन्युअल रूप से उन्हें यहां दर्ज कर सकते हैं।';
$string['formerror_noytop'] = 'इस ड्रॉप क्षेत्र के शीर्ष बाएं कोने के लिए आपको y निर्देशांक के लिए एक मूल्य प्रदान करना होगा। आप निर्देशांक सेट करने के लिए ड्रॉप क्षेत्र को ऊपर ड्रैग या ड्रॉप कर सकते हैं या मैन्युअल रूप से उन्हें यहां दर्ज कर सकते हैं।';
$string['infinite'] = 'असीमित';
$string['label'] = 'टेक्स्ट';
$string['nolabel'] = 'कोई लेबल टेक्स्ट नहीं';
$string['pleasedraganimagetoeachdropregion'] = 'आपका उत्तर पूरा नहीं है; कृप्या प्रत्येक ड्रॉप क्षेत्र में कोई आइटम ड्रैग करें।';
$string['pluginname'] = 'छवि पर ड्रैग और ड्रॉप करें';
$string['pluginnameadding'] = 'छवि पर ड्रैग और ड्रॉप जोड़ना';
$string['pluginnameediting'] = 'छवि पर ड्रैग और ड्रॉप संपादित करें';
$string['pluginname_help'] = 'छवि प्रश्नों पर ड्रैग और ड्रॉप के लिए उत्तरदायी को छवियां या टेक्स्ट लेबल ड्रैग करने होगे और उन्हें बैकग्राउंड छवि पर परिभाषित ड्रॉप क्षेत्र में ड्रॉप करने की आवश्यकता होती है। ड्रैग करने योग्य आइटम को समूहित किया जा सकता है ताकि एक विशेष समूह के सभी आइटम के रंग ड्रॉप क्षेत्रन के समान ही रंगे हों। असीमित के रूप में चिह्नित ड्रैग करने योग्य आइटम को एक से अधिक क्षेत्र में ड्रॉप किया जा सकता है।';
$string['pluginnamesummary'] = 'छवियों या टेक्स्ट लेबल को ड्रॉप क्षेत्र में एक बैकग्राउंड छवि पर ड्रैग और ड्रॉप किया जाता है।';
$string['previewareaheader'] = 'पूर्वावलोकन';
$string['previewareamessage'] = 'बैकग्राउंड छवि का चयन करें, ड्रैग करने योग्य आइटम निर्दिष्ट करें और बैकग्राउंड छवि पर ड्रॉप क्षेत्र को परिभाषित करें जिसमें उसे ड्रैग किया जाना चाहिए।';
$string['refresh'] = 'पूर्वावलोकन रीफ्रेश करें';
$string['shuffleimages'] = 'हर बार प्रश्न का प्रयास किए जाने पर आइटम फेर-बदल करें।';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'आइटम{$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'ड्रॉप क्षेत्र पर ड्रैग करने के लिए {$a}बैकग्राउंड छवि';
$string['xleft'] = 'बाएं';
$string['ytop'] = 'ऊपर';
