<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'अपलोड प्लगइन के लिए कॉन्फ़िगरेशन';
$string['pluginname'] = 'एक फ़ाइल अपलोड करें';
$string['pluginname_help'] = 'Totara पर एक फ़ाइल अपलोड करें';
$string['upload_error_cant_write'] = 'फ़ाइल को डिस्क पर लिखने में विफल';
$string['upload_error_extension'] = 'एक PHP एक्सटेंशन ने फ़ाइल अपलोड को रोक दिया';
$string['upload_error_form_size'] = 'अपलोड की गई फ़ाइल MAX_FILE_SIZE डायरेक्टिव से अधिक है, जिसे HTML प्रपत्र में निर्दिष्ट किया गया था।';
$string['upload_error_ini_size'] = 'अपलोड की गई फ़ाइल php.ini में upload_max_filesize डायरेक्टिव से अधिक है।';
$string['upload_error_invalid_file'] = 'फ़ाइल \'{$a}\' या तो खाली है या फ़ोल्डर है फ़ोल्डर्स अपलोड करने के लिए उन्हें पहले ज़िप करें';
$string['upload_error_no_file'] = 'कोई फ़ाइल अपलोड नहीं हुई थी।';
$string['upload_error_no_tmp_dir'] = 'PHP में एक अस्थायी फ़ोल्डर लापता है';
$string['upload_error_partial'] = 'अपलोड की गई फ़ाइल केवल आंशिक रूप से अपलोड की गई थी।';
$string['upload:view'] = 'फ़ाइल पिकर में अपलोड का उपयोग करें';
