<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scormreport_interactions', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   scormreport_interactions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'इंटरैक्शन रिपोर्ट';
$string['questionx'] = 'प्रश्न {$a}';
$string['responsex'] = 'जवाब {$a}';
$string['resultx'] = 'परिणाम {$a}';
$string['rightanswerx'] = 'सही उत्तर {$a}';
$string['summaryofquestiontext'] = 'प्रश्न का सारांश';
$string['summaryofresponse'] = 'जवाबों का सारांश';
$string['summaryofresult'] = 'परिणाम का सारांश';
$string['summaryofrightanswer'] = 'सही उत्तर का सारांश';
$string['userdataitem-preferences'] = 'इंटरैक्शन रिपोर्ट वरीयताएँ';
