<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'लोगो वैकल्पिक पाठ';
$string['alttextdesc'] = 'वह चित्र जो छवि नहीं हो सकता है, प्रदर्शित किया जाता है। यह पाठ एक स्क्रीन रीडर द्वारा भी पढ़ा जाता है।';
$string['choosereadme'] = 'उत्तरदायी उत्तरदायी मानक उत्तरदायी उत्तरदायी पर आधारित एक संवेदनशील विषय है। ध्यान दें कि वर्तमान में यह विषय प्रयोगात्मक है। कृपया सामान्य समर्थन चैनल के माध्यम से मिले किसी भी समस्या की रिपोर्ट करें।';
$string['customcss'] = 'कस्टम सीएसएस';
$string['customcssdesc'] = 'आप यहां दर्ज किसी भी सीएसएस को आसानी से इस विषय को अनुकूलित करने के लिए प्रत्येक पृष्ठ पर जोड़ दिया जाएगा।';
$string['favicon'] = 'फ़ेविकॉन';
$string['favicondesc'] = 'साइट के फ़ेविकॉन के रूप में उपयोग करने के लिए छवि फ़ाइल को चुनें या अपलोड करें, आइकन * .ico प्रारूप होना चाहिए';
$string['loginmessage'] = 'जारी रखने के लिए कृपया लॉग इन करें';
$string['logo'] = 'प्रतीक चिन्ह';
$string['logoalt'] = '{$a} प्रतीक चिन्ह';
$string['logodesc'] = 'साइट के लोगो के रूप में उपयोग करने के लिए छवि फ़ाइल को चुनें या अपलोड करें यह अनुशंसा की जाती है कि यह लोगो 86x60 पिक्सल से अधिक न हो।';
$string['pluginname'] = 'किवीफ्रेट उत्तरदायी';
$string['region-main'] = 'मुख्य';
$string['region-side-post'] = 'सही';
$string['region-side-pre'] = 'बाएं';
