<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'नया नियम जोड़ें';
$string['allevents'] = 'सभी इवेंट';
$string['allmodules'] = 'सभी उदाहरण';
$string['area'] = 'क्षेत्र';
$string['areatomonitor'] = 'निगरानी के लिए क्षेत्र';
$string['cachedef_eventsubscriptions'] = 'यह व्यक्तिगत कोर्स के लिए इवेंट सब्स्क्रिप्शन की सूची संग्रहीत करता है';
$string['contactadmin'] = 'इसे सक्षम करने के लिए अपने प्रशासक से संपर्क करें';
$string['core'] = 'कोर';
$string['currentsubscriptions'] = 'आपकी वर्तमान सदस्यता';
$string['defaultmessagetemplate'] = 'नियम का नाम: {rulename}<br />विवरण: {description}<br />इवेंट का नाम: {eventname}';
$string['deleterule'] = 'नियम डिलीट करें';
$string['deletesubscription'] = 'सब्स्क्रिप्शन डिलीट करें';
$string['description'] = 'विवरण:';
$string['disablefieldswarning'] = 'कुछ फ़ील्ड को संपादित नहीं किया जा सकता क्योंकि इस नियम में पहले से ही सब्स्क्रिप्शन है';
$string['duplicaterule'] = 'डुप्लिकेट नियम';
$string['editrule'] = 'नियम संपादित करें';
$string['enablehelp'] = 'इवेंट की निगरानी सक्षम/अक्षम करें';
$string['enablehelp_help'] = 'नियमों को बनाने और सदस्यता लेने से पहले इवेंट की निगरानी को सक्षम किया जाना चाहिए। ध्यान दें कि इवेंट की निगरानी सक्षम करने से आपकी साइट का प्रदर्शन प्रभावित हो सकता है।';
$string['errorincorrectevent'] = 'चयनित प्लगइन से संबंधित किसी इवेंट का चयन करें';
$string['event'] = 'इवेंट';
$string['eventnotfound'] = 'इवेंट नहीं मिली';
$string['eventrulecreated'] = 'नियम बनाया';
$string['eventruledeleted'] = 'नियम डिलीट किया गया';
$string['eventruleupdated'] = 'नियम अपडेट किया गया';
$string['eventsubcreated'] = 'सबस्क्रिप्शन बनाया गया';
$string['eventsubcriteriamet'] = 'सबस्क्रिप्शन मानदंड मिले';
$string['eventsubdeleted'] = 'सबस्क्रिप्शन डिलीट किया गया';
$string['freqdesc'] = 'मिनट में {$a->freq} समय {$a->mins}';
$string['frequency'] = 'अधिसूचना थ्रेशहोल्ड';
$string['frequency_help'] = 'भेजे जाने वाले अधिसूचना संदेश के लिए आवश्यक निर्दिष्ट अवधि के भीतर के इवेंट की संख्या।';
$string['inminutes'] = 'मिनटों में';
$string['invalidmodule'] = 'अमान्य मॉड्यूल';
$string['manage'] = 'प्रबंधित करें';
$string['managerules'] = 'इवेंट निगरानी के नियम';
$string['manageruleslink'] = 'आप {$a} पृष्ठ से नियमों का प्रबंधन कर सकते हैं।';
$string['managesubscriptions'] = 'इवेंट की निगरानी';
$string['managesubscriptionslink'] = 'आप {$a}पृष्ठ से नियमों को सबस्क्राइब कर सकते हैं।';
$string['messageprovider:notification'] = 'नियम सबस्क्रिप्शन की अधिसूचनाएं';
$string['messagetemplate'] = 'अधिसूचना संदेश';
$string['messagetemplate_help'] = 'अधिसूचना थ्रेशहोल्ड तक पहुंचने के बाद एक अधिसूचना संदेश सब्सक्राइबर को भेजा जाता है इसमें निम्नलिखित या सभी प्लेसहोल्डर्स शामिल हो सकते हैं:
<br /><br />
 * इवेंट के स्थान की लिंक {link}<br />
 * निगरानी वाले क्षेत्र के लिए लिंक {modulelink}<br />
 * नियम का नाम {rulename}<br />
 * विवरण {description}<br />
 * इवेंट {eventname}';
$string['moduleinstance'] = 'उदाहरण';
$string['monitordisabled'] = 'इवेंट निगरानी वर्तमान में अक्षम है';
$string['monitorenabled'] = 'इवेंट निगरानी वर्तमान में सक्षम है।';
$string['monitor:managerules'] = 'इवेंट निगरानी नियमों को प्रबंधित करें';
$string['monitor:managetool'] = 'इवेंट की निगरानी सक्षम/अक्षम करें';
$string['monitor:subscribe'] = 'इवेंट मॉनिटर नियमों की सदस्यता लें';
$string['norules'] = 'कोई इवेंट निगरानी नियम नहीं हैं';
$string['pluginname'] = 'इवेंट मॉनीटर';
$string['processevents'] = 'इवेंट की प्रक्रिया करें';
$string['ruleareyousure'] = 'क्या आप वाकई नियम "{$a}" को डिलीट करना चाहते हैं?';
$string['ruleareyousureextra'] = 'इस नियम के लिए {$a} सब्सक्रिप्शन हैं जो कि डिलीट किए जाएंगे।';
$string['rulecopysuccess'] = 'नियम सफलतापूर्वक डुप्लिकेट किया गया';
$string['ruledeletesuccess'] = 'नियम सफलतापूर्वक डिलीट किया गया';
$string['rulehelp'] = 'नियम विवरण';
$string['rulehelp_help'] = 'यह नियम उस समय के लिए सुनता है जब\'{$a->eventname}\' \'{$a->eventcomponent}\' में \'इवेंट {$a->frequency}बार {$a->minutes} मिनट में ट्रिगर हो जाता है।';
$string['rulename'] = 'नियम का नाम';
$string['rulenopermission'] = 'आपके पास किसी भी इवेंट को सब्सक्राइब करने की अनुमति नहीं है';
$string['rulenopermissions'] = 'आपको "{$a} एक नियम" की अनुमति नहीं है';
$string['rulescansubscribe'] = 'नियम जिसे आप सब्सक्राइब कर सकते हैं';
$string['selectacourse'] = 'एक कोर्स चुनें';
$string['selectcourse'] = 'संभव मॉड्यूल की सूची प्राप्त करने के लिए इस रिपोर्ट को कोर्स के अवश्य स्तर पर देखें';
$string['subareyousure'] = 'क्या आप वाकई नियम "{$a}" की सबस्क्रिप्शन को डिलीट करना चाहते हैं?';
$string['subcreatesuccess'] = 'सबस्क्रिप्शन सफलतापूर्वक बनाई गई';
$string['subdeletesuccess'] = 'सबस्क्रिप्शन सफलतापूर्वक हटाई गई';
$string['subhelp'] = 'सबस्क्रिप्शन विवरण';
$string['subhelp_help'] = 'यह सबस्क्रिप्शन जब इवेंट \'{$a->eventname}\'\'{$a->moduleinstance}\' में {$a->frequency} बार {$a->minutes} मिनट में ट्रिगर हो जाता है तब यह सुनता है।';
$string['subscribeto'] = 'नियम "{$a}" को सबस्क्राइब करें';
$string['taskchecksubscriptions'] = 'अमान्य नियम सब्सक्रिप्शन सक्रिय/निष्क्रिय करें';
$string['taskcleanevents'] = 'क्लीनअप इवेंट मॉनीटर इवेंट';
$string['unsubscribe'] = 'अनसब्सक्राइब';
$string['userdataitemsubscriptions'] = 'निगरानी की घटनाओं के लिए उपयोगकर्ता सदस्यता';
