<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'hi', branch 't11-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'हासिल';
$string['addassignedcompetencies'] = 'दक्षता असाइन करें';
$string['addassignedcompetencytemplates'] = 'दक्षता टेम्पलेट असाइन करें';
$string['addassignedgoals'] = 'लक्ष्यों को असाइन करें';
$string['addassignedgoaltemplates'] = 'लक्ष्य टेम्पलेट असाइन करें';
$string['addaudience'] = 'श्रोतागण को जोड़ें';
$string['addcohorts'] = 'श्रोतागण जोड़ें';
$string['addcompanygoaltype'] = 'एक नया कंपनी लक्ष्य प्रकार जोड़ें';
$string['addcompetency'] = 'दक्षता जोड़ें';
$string['addcourseevidencetocompetencies'] = 'दक्षताओं में कोर्स साक्ष्य जोड़ें';
$string['addcourseevidencetocompetency'] = 'दक्षता में कोर्स साक्ष्य जोड़ें';
$string['addcourseevidencetogoal'] = 'लक्ष्य में कोर्स साक्ष्य जोड़ें';
$string['addcourseevidencetogoals'] = 'लक्ष्यों में कोर्स साक्ष्य जोड़ें';
$string['adddepthlevel'] = 'एक नया गहराई स्तर जोड़ें';
$string['addedcompetency'] = 'दक्षता "{$a}" को जोड़ दिया गया है';
$string['addedgoal'] = 'लक्ष्य "{$a}" को जोड़ दिया गया है';
$string['addedorganisation'] = 'संगठन "{$a}" को जोड़ दिया गया है';
$string['addedposition'] = 'स्थिति "{$a}" को जोड़ दिया गया है';
$string['addgoal'] = 'लक्ष्य जोड़ें';
$string['addgoalcompany'] = 'कंपनी का लक्ष्य जोड़ें';
$string['addgoalpersonal'] = 'व्यक्तिगत लक्ष्य जोड़ें';
$string['addgoals'] = 'लक्ष्य(यों) जोड़ें';
$string['additionaloptions'] = 'अतिरिक्त विकल्प';
$string['addmultiplenewcompetency'] = 'एकाधिक दक्षता जोड़ें';
$string['addmultiplenewgoal'] = 'एक से अधिक लक्ष्य जोड़ें';
$string['addmultipleneworganisation'] = 'एकाधिक संगठन जोड़ें';
$string['addmultiplenewposition'] = 'एकाधिक पदों को जोड़ें';
$string['addnewcompetency'] = 'नई दक्षता जोड़ें';
$string['addnewgoal'] = 'नया लक्ष्य जोड़ें';
$string['addneworganisation'] = 'नया संगठन जोड़ें';
$string['addnewposition'] = 'नया पद जोड़ें';
$string['addnewscalevalue'] = 'नए पैमाने मूल्य जोड़ें';
$string['addnewtemplate'] = 'नया दक्षता टेम्पलेट जोड़ें';
$string['addorganisation'] = 'संगठन जोड़ें';
$string['addorganisations'] = 'संगठन(नों) को जोड़ें';
$string['addpersonalgoaltype'] = 'एक नया व्यक्तिगत लक्ष्य प्रकार जोड़ें';
$string['addposition'] = 'पद जोड़ें';
$string['addpositions'] = 'पद(दों) को जोड़ें';
$string['addtype'] = 'एक नया प्रकार जोड़ें';
$string['aggregationmethod'] = 'एकत्रीकरण पद्धति';
$string['aggregationmethod1'] = 'सभी';
$string['aggregationmethod2'] = 'कोई भी';
$string['aggregationmethod3'] = 'बंद';
$string['aggregationmethod4'] = 'यूनिट';
$string['aggregationmethod5'] = 'अंश';
$string['aggregationmethod6'] = 'भारित का योग';
$string['aggregationmethod7'] = 'भारित की औसत';
$string['aggregationmethodview'] = '{$a}एकत्रीकरण पध्दति';
$string['allcompetencyscales'] = 'सभी दक्षता पैमाने';
$string['allframeworks'] = 'सभी फ्रेमवर्क';
$string['allgoalscales'] = 'सभी लक्ष्य पैमाने';
$string['allowsignupmanager'] = 'प्रबंधक';
$string['allowsignupmanager_help'] = 'जब यह विकल्प चुना जाता है और स्व-पंजीकरण सक्षम होता है,
प्रबंधक फ़ील्ड साइन-अप में उपयोगकर्ताओं के लिए उपलब्ध होगा';
$string['allowsignupmanagersecurityrisk'] = 'सुरक्षा जोखिम: कृप्या ध्यान रखें कि जब यह विकल्प सक्षम हो, तो उपयोगकर्ताओं के बारे में जानकारी सार्वजनिक होगी';
$string['allowsignuporganisation'] = 'संस्था';
$string['allowsignuporganisation_help'] = 'जब यह विकल्प चुना जाता है और स्व-पंजीकरण सक्षम होता है,
संगठन फ़ील्ड साइन-अप में उपयोगकर्ताओं के लिए उपलब्ध होगी';
$string['allowsignuporganisationsecurityrisk'] = 'सुरक्षा जोखिम: कृप्या ध्यान रखें कि इस विकल्प को सक्षम करते समय, संगठनों के बारे में जानकारी सार्वजनिक होगी';
$string['allowsignupposition'] = 'पद';
$string['allowsignuppositionfields'] = 'प्राथमिक स्थिति क्षेत्रों की अनुमति दें';
$string['allowsignupposition_help'] = 'जब यह विकल्प चुना जाता है और स्व-पंजीकरण सक्षम होता है,
स्थान फ़ील्ड साइन-अप में उपयोगकर्ताओं के लिए उपलब्ध होगी';
$string['allowsignuppositionsecurityrisk'] = 'सुरक्षा जोखिम: कृप्या ध्यान रखें कि यह विकल्प सक्षम होने पर, पद के बारे में जानकारी सार्वजनिक होगी।';
$string['alltypes'] = 'सभी प्रकार के';
$string['andchildren'] = '(और उप-श्रेणियां)';
$string['appraiser'] = 'मूल्यांकनकर्ता';
$string['assign'] = 'असाइन';
$string['assigncohort'] = 'श्रोतागण';
$string['assigncompetencies'] = 'दक्षता असाइन करें';
$string['assigncompetency'] = 'दक्षता असाइन करें';
$string['assigncompetencytemplate'] = 'दक्षता टेम्पलेट असाइन करें';
$string['assigncompetencytemplates'] = 'दक्षता टेम्पलेट असाइन करें';
$string['assigncoursecompletion'] = 'कोर्स पूर्णता असाइन करें';
$string['assigncoursecompletions'] = 'कोर्स पूर्णता असाइन करें';
$string['assigncoursecompletiontocompetencies'] = 'दक्षताओं में कोर्स पूर्णता असाइन करें';
$string['assigncoursecompletiontocompetency'] = 'दक्षता में कोर्स पूर्णता असाइन करें';
$string['assigncoursecompletiontogoal'] = 'लक्ष्य में कोर्स पूर्णता असाइन करें';
$string['assigncoursecompletiontogoals'] = 'लक्ष्यों में कोर्स पूर्णता असैन करें';
$string['assignedcompetencies'] = 'असाइन की गई दक्षताएं';
$string['assignedcompetenciesandtemplates'] = 'असाइन की गई दक्षताएं और दक्षता टेम्पलेट';
$string['assignedcompetencytemplates'] = 'असाइन किए गए दक्षता टेम्पलेट';
$string['assignedgoals'] = 'असाइन किए गए लक्ष्य';
$string['assignedgoalsandtemplates'] = 'असाइन किए गए लक्ष्य और लक्ष्य टेम्पलेट';
$string['assignedgoaltemplates'] = 'असाइन किए गए लक्ष्य टेम्पलेट';
$string['assignedonly'] = 'असाइन किया गया लेकिन उपयोग नहीं किया गया';
$string['assigngoal'] = 'लक्ष्य असाइन करें';
$string['assigngoals'] = 'लक्ष्यों को असाइन करें';
$string['assigngoaltemplate'] = 'लक्ष्य टेम्पलेट असाइन करें';
$string['assigngoaltemplates'] = 'लक्ष्य टेम्पलेट असाइन करें';
$string['assigngroup'] = 'उपयोगकर्ताओं के समूह को असाइन करें';
$string['assignnewcompetency'] = 'नई दक्षता असाइन करें';
$string['assignnewevidenceitem'] = 'नई साक्ष्य आइटम असाइन करें';
$string['assignnewgoal'] = 'नया लक्ष्य असाइन करें';
$string['assignorganisation'] = 'संस्था';
$string['assignposition'] = 'पद';
$string['assignrelatedcompetencies'] = 'संबंधित दक्षताओं को असाइन करें';
$string['assignrelatedgoals'] = 'संबंधित लक्ष्यों को असाइन करें';
$string['availablex'] = 'उपलब्ध {$a}';
$string['bulkactions'] = 'थोक में कार्य';
$string['bulkaddfailed'] = '<p> पदानुक्रम में उन आइटम को जोड़ने में एक समस्या थी:</p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'थोक में आइटम जोड़ें';
$string['bulkadditemnames_help'] = 'एक ही समय में एक से अधिक आइटम बनाने के लिए नामों की सूची प्रदान करें (प्रति पंक्ति एक)। मूल-उप श्रेणियों के रिश्तों को सूचित करने के लिए आप आइटम के नाम से पहले रिक्त स्थान का उपयोग कर सकते हैं - नाम से पहले प्रत्येक 2 रिक्त स्थानों को शामिल करना पदानुक्रम में एक स्तर सूचित करता है।

 आपको यह सुनिश्चित करना होगा कि आपके द्वारा बनाई गई संरचना मान्य है, जिसका अर्थ है कि प्रत्येक आइटम ऊपर के स्तर पर होना चाहिए (कोई खरोज नहीं होना चाहिए) या उपरोक्त स्तर पर मौजूदा आइटम से नीचे होना चाहिए। उदाहरण: आप एक स्तर 3 आइटम नहीं बना सकते हैं, जब तक कि इसके पहले एक स्तर 2 आइटम नहीं है।

 *ध्यान दें*: यदि आप साधारण आइटम को एक ही फ्रेमवर्क में समान प्रकार से बनाना चाहते हैं और ID नंबर और संक्षिप्त नाम जैसी कोई अतिरिक्त जानकारी नहीं है, तो यह थोक कार्यशीलता जोड़ता है।

यदि आप संक्षिप्त नाम या id नंबर जैसे क्षेत्रों के मूल्य को परिभाषित करने पर अधिक नियंत्रण चाहते हैं, तो व्यक्तिगत आइटम प्रकारों को सेट करें। इसके बजाय आपको HR आयात उपकरण का उपयोग करना चाहिए।';
$string['bulkaddnoitems'] = 'कोई आइटम नही मिली';
$string['bulkaddparenterror'] = 'आइटम \'{$a}\' के लिए मूल श्रेणी को नहीं ढूंढ सका कृप्या अपने आइटम के नाम से पहले रिक्त स्थान की संख्या की जांच करें और सुनिश्चित करें कि संरचना सही है - प्रारूप पर अधिक विवरण के लिए सहायता आइकन पर क्लिक करें।';
$string['bulkaddsuccess'] = '{$a} आइटम सफलतापूर्वक पदानुक्रम में जोड दी गई है';
$string['bulkdeletecompetency'] = 'थोक में दक्षता को डिलीट करें';
$string['bulkdeletegoal'] = 'थोक में लक्ष्य को डिलीट करें';
$string['bulkdeleteorganisation'] = 'थोक में संगठन को डिलीट करें';
$string['bulkdeleteposition'] = 'थोक में पदों को डिलीट करें';
$string['bulkmovecompetency'] = 'थोक में दक्षता को स्थानांतरित करें';
$string['bulkmovegoal'] = 'थोक में लक्ष्य को स्थानांतरित करें';
$string['bulkmoveorganisation'] = 'थोक में संगठन को स्थानांतरित करें';
$string['bulkmoveposition'] = 'थोक में पद को स्थानांतरित करें';
$string['bulktypechanges'] = 'थोक में पुन: वर्गीकरण';
$string['bulktypechangesdesc'] = 'प्रकार में से सभी आइटम का पुन: वर्गणीकरण करें:';
$string['cancelwithoutassigning'] = 'बिना असाइन किए रद्द करें';
$string['cannotupdatedisplaysettings'] = 'प्रदर्शन सेटिंग अपडेट नहीं की जा सकीं';
$string['changeto'] = 'में बदलो';
$string['changetype'] = 'प्रकार बदलें';
$string['child'] = 'उप-श्रेणी';
$string['children'] = 'उप श्रेणियां';
$string['chooseappraiser'] = 'मूल्यांक चुनें';
$string['chooseappraiser_help'] = 'उपयोगकर्ता के मूल्यांकक का चयन करने के लिए **मूल्यांकक चुनें** पर क्लिक करें।';
$string['choosecohort'] = 'श्रोतागण चुनें';
$string['chooseevidencetype'] = 'एक साक्ष्य प्रकार चुनें';
$string['choosemanager'] = 'प्रबंधक चुनें';
$string['choosemanager_help'] = 'उपयोगकर्ता के प्रबंधक का चयन करने के लिए **प्रबंधक चुनें** पर क्लिक करें।';
$string['chooseorganisation'] = 'संगठन चुनें';
$string['chooseorganisation_help'] = 'जहां उपयोगकर्ता संगठन में काम करता है, उसका चयन करने के लिए ** संगठन चुनें** क्लिक करें। यह रिपोर्ट करने के उद्देश्यों के लिए उपयोगी होगा';
$string['chooseposition'] = 'पद चुनें';
$string['chooseposition_help'] = 'उपयोगकर्ता के लिए सही पद (जोब की भूमिका) का चयन करने के लिए **पद चुनें** पर क्लिक करें। यह रिपोर्ट करने के उद्देश्यों के लिए उपयोगी है।';
$string['choosewhattodowithdata'] = 'मौजूदा कस्टम फ़ील्ड डेटा या तो डिलीट किया जा सकता है या अन्य कस्टम फ़ील्ड में स्थानांतरित किया जा सकता हैं। स्थानांतरित डेटा मान्य नहीं है, आपको प्रभावित आइटम को सत्यापित करने और मैन्युअल रूप से ठीक करने की आवश्यकता हो सकती है।

चुनें कि आप कस्टम फ़ील्ड डेटा के साथ क्या करना चाहते हैं:';
$string['clearsearch'] = 'खोज साफ करें';
$string['clearselection'] = 'चयन साफ करें';
$string['clickfornonjsform'] = 'इस फ़ॉर्म के गैर-जावास्क्रिप्ट संस्करण के लिए यहां क्लिक करें';
$string['clicktoassign'] = 'एक दक्षता चुनने के लिए असाइन बटन क्लिक करें।';
$string['clicktoassigngoal'] = 'लक्ष्य को चुनने के लिए असाइन बटन पर क्लिक करें।';
$string['clicktoassigntemplate'] = 'एक दक्षता टेम्पलेट चुनने के लिए असाइन बटन पर क्लिक करें।';
$string['clicktoviewchildren'] = 'उप दक्षताओं (यदि मौजूद है तो) को देखने के लिए दक्षता नाम पर क्लिक करें।';
$string['clicktoviewchildrengoal'] = 'उप लक्ष्यों (यदि मौजूद है तो) को देखने के लिए लक्ष्य के नाम पर क्लिक करें)';
$string['cohortmembercount'] = 'शिक्षार्थियों की संख्या';
$string['cohortname'] = 'श्रोतागण का नाम';
$string['cohortnotfound'] = 'श्रोतागण मौजूद नहीं हैं';
$string['cohortnotselected'] = 'कोई श्रोतागण चयनित नहीं है';
$string['cohorttypedynamic'] = 'डायनेमिक';
$string['cohorttypeset'] = 'सेट करें';
$string['companygoal'] = 'कंपनी का लक्ष्य';
$string['companygoaldetails'] = 'लक्ष्य फ्रेमवर्क को देखें';
$string['companygoals'] = 'कंपनी के लक्ष्य';
$string['competencies'] = 'योग्यताएं';
$string['competenciesdisabled'] = 'इस साइट पर दक्षताएं सक्षम नहीं हैं';
$string['competenciesusedincourse'] = 'कोर्स में उपयोग की जाने वाली दक्षताएं';
$string['competency'] = 'दक्षता';
$string['competencyaddedframework'] = 'दक्षता फ्रेमवर्क "{$a}" जोड़ दिया गया है';
$string['competencyaddnew'] = 'एक नई दक्षता जोड़ें';
$string['competencyaddnewframework'] = 'नई दक्षता फ्रेमवर्क जोड़ें';
$string['competencyaggregationmethod'] = 'एकत्रीकरण पद्धति';
$string['competencyaggregationmethod_help'] = 'एकत्रीकरण पद्धति यह निर्धारित करती है कि कैसे सिस्टम दक्षता उपलब्धि की गणना करेगा।

यदि एकत्रीकरण पद्धति सभी पर सेट है तो मुख्य दक्षता को हासिल के तौर पर घोषित करने के लिए सभी उप दक्षताएं हासिल की जानी चाहिएए।

अगर एकत्रीकरण पद्धति किसी भी पर सेट की जाती है, तो मुख्य दक्षता को सफलतापूर्वक प्राप्त करने के लिए उप दक्षताओं में से केवल एक ही हासिल की जानी चाहिए।

 यदि एकत्रीकरण पद्धति बंद पर सेट है तो इस दक्षता के लिए स्वचालित उपलब्धि निष्क्रिय हो जाएगी। (यह अभी भी मैन्युअल रूप से हासिल किया गया के रूप में चिन्हित हो सकता है।)';
$string['competencyassigndeletecheck'] = 'क्या आप वाकई इस दक्षता असाइनमेंट को हटाना चाहते हैं?';
$string['competencybacktoallframeworks'] = 'सभी दक्षता के फ्रेमवर्क पर वापस जाएं';
$string['competencycreatetype'] = 'दक्षता प्रकार "{$a}" बनाया गया है';
$string['competencycustomfields'] = 'कस्टम फ़ील्ड';
$string['competencydeletecheck'] = 'क्या आप वाकई इस दक्षता, उसकी सभी उप श्रेणियां और उनमे शामिल डेटा को पूर्ण रूप से डिलीट करना चाहते है ?';
$string['competencydeletecheck11'] = 'क्या आप वाकई "{$a}" दक्षता को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा:<br />
 - "{$a}" दक्षता';
$string['competencydeletecheckwithchildren'] = 'क्या आप वाकई दक्षता "{$a->itemname}" और इसके {$a->children_string} को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा: <br />
 - "{$a->itemname}" दक्षता और इसके {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'दक्षता फ्रेमवर्क "{$a}" और इसका डेटा को पूरी तरह से डिलीट कर दिया गया है।';
$string['competencydeletedtype'] = 'दक्षता प्रकार "{$a}" पूरी तरह से डिलीट कर दिया गया है।';
$string['competencydeletemulticheckwithchildren'] = 'क्या आप वाकई {$a->num} दक्षता /दक्षताओ और {$a->childcount} {$a->children_string}को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा: <br />
 - {$a->num} दक्षता/दक्षताओ और {$a->childcount}{$a->children_string}';
$string['competencydepthcustomfields'] = 'दक्षता गहराई कस्टम फ़ील्ड';
$string['competencydepthlevelview'] = 'दक्षता गहराई स्तर दृश्य';
$string['competencydescription'] = 'वर्णन';
$string['competencydescription_help'] = 'इस दक्षता के बारे में अधिक जानकारी प्रदान करने के लिए एक मुक्त-टेक्स्ट फ़ील्ड। पदानुक्रम सूची, और व्यक्तिगत दक्षता पृष्ठ देखने के दौरान इस डेटा को प्रदर्शित किया जाता।';
$string['competencydetails'] = 'दक्षता विवरण';
$string['competencyeditframework'] = 'दक्षता फ्रेमवर्क को संपादित करें';
$string['competencyerror:createtype'] = 'दक्षता प्रकार "{$a}" बनाने में त्रुटि';
$string['competencyerror:deletedframework'] = 'दक्षता फ्रेमवर्क "{$a}" और इसके डेटा को डिलीट करने में त्रुटि';
$string['competencyerror:deletedtype'] = 'दक्षता प्रकार "{$a}" को डिलीट करने में त्रुटि';
$string['competencyerror:dialognotreeitems'] = 'इस फ्रेमवर्क में कोई दक्षता नहीं';
$string['competencyerror:updatetype'] = 'दक्षता प्रकार "{$a}" अपडेट करने में त्रुटि';
$string['competencyevidence'] = 'दक्षता साक्ष्य';
$string['competencyevidenceassessmenttype'] = 'आकलन का प्रकार';
$string['competencyevidenceassessmenttype_help'] = 'आकलन प्रकार फील्ड में इस दक्षता के आकलन के बारे में किसी भी अतिरिक्त जानकारी के लिए एक निशुल्क टेक्स्ट फ़ील्ड है सामग्री भिन्न हो सकती है और फ़ील्ड वैकल्पिक है';
$string['competencyevidenceassessor'] = 'साक्ष्य निर्धारक';
$string['competencyevidenceassessor_help'] = 'आप एक निर्धारक का चयन कर सकते हैं, जो कि एक उपयोगकर्ता है जिसने यह मूल्यांकन किया के वर्तमान दक्षता में वर्तमान उपयोगकर्ता प्रवीणता है। निर्धारक एक वैकल्पिक फ़ील्ड है, इसलिए \'एक निर्धारक का चयन करें...\' विकल्प पर पुलडाउन को छोड़ दें  यदि आप एक निर्धारक असाइन नहीं करना चाहते हैं।

पुलडाउन सभी Totara उपयोगकर्ताओं जो निर्धारक भूमिका में हैं उनको सूचीबद्ध करता है। यदि आप जो उपयोगकर्ता जोड़ना चाहते हैं वह अनुपलब्ध है या कोई विकल्प नहीं दिखाया गया है, तो आपको उस उपयोगकर्ता को निर्धारक भूमिका में जोड़ने के लिए एक व्यवस्थापक से कहना होगा।';
$string['competencyevidenceassessorname'] = 'साक्ष्य निर्धारक का नाम';
$string['competencyevidenceassessorname_help'] = 'निर्धारक नाम फील्ड संगठन के नाम को संदर्भित करता है जिसने इस दक्षता के लिए उपयोगकर्ता का आकलन किया था। यह एक वैकल्पिक फ़ील्ड है इसलिए रिक्त छोड़ा जा सकता है।';
$string['competencyevidencecompetency'] = 'साक्ष्य दक्षता';
$string['competencyevidencecompetency_help'] = 'उपयोगकर्ता को असाइन करने की दक्षता।  यदि आप दक्षता साक्ष्य के किसी मौजूदा आइटम को संपादित कर रहे हैं, तो इसे बदला नहीं जा सकता है आप फिर भी उपयोगकर्ता के मेरे रिकॉर्ड पृष्ठ पर जाकर और \'दक्षतासाक्ष्य जोड़ें\' बटन पर क्लिक करके दक्षता साक्ष्य की एक नई आइटम बना सकते हैं (यदि आपको ऐसा करने की अनुमति है)

एक नई दक्षता साक्ष्य आइटम बनाने के दौरान आप एक मौजूदा दक्षता के साक्ष्य जोड़ने या एक नई दक्षता बनाने के बीच चुन सकते हैं। यदि आप \'एक दक्षता चुनें\' चुनते हैं तो एक पॉपअप आपको मौजूदा दक्षताओं से चुनने की अनुमति देगा। यदि आप \'एक नई दक्षता बनाएं\' चुनते हैं तो एक फॉर्म दिखाई देगा, जहां आप एक फ्रेमवर्क चुन सकते हैं और नई दक्षता को परिभाषित कर सकते हैं।

ध्यान दें कि आप दो दक्षता साक्ष्य आइटम नहीं बना सकते हैं जो एक ही उपयोगकर्ता और दक्षता को संदर्भित करती हो। यदि आप ऐसा करने का प्रयास करते हैं तो आपको मूल रिकॉर्ड को संपादित करने या एक अलग दक्षता का चयन करने के लिए एक लिंक प्रदान की जाएगी।';
$string['competencyevidencecount'] = 'लिंक किए गए कोर्स';
$string['competencyevidenceorganisation'] = 'साक्ष्य संगठन';
$string['competencyevidenceorganisation_help'] = 'यह विकल्प जब उपयोगकर्ता ने दक्षता साक्ष्य की आइटम को पूर्ण किया तब वह जिस संगठन में थेउसे रिकॉर्ड करता है। ज्यादातर मामलों में यह उपयोगकर्ता के वर्तमान संगठन के समान होगा। जैसे-जैसे उपयोगकर्ता समय के साथ संगठन बदलते हैं, वैसे यह रिकॉर्ड पूरा करने की अनुमति देता है कि वे पूरा होने के समय कहाँ थे। यह एक वैकल्पिक फ़ील्ड है।';
$string['competencyevidenceposition'] = 'साक्ष्य पद';
$string['competencyevidenceposition_help'] = 'यह विकल्प जब उपयोगकर्ता ने दक्षता साक्ष्य की आइटम को पूर्ण किया तब वह जिस पद में थे उसे रिकॉर्ड करता है।  ज्यादातर मामलों में यह उपयोगकर्ता की वर्तमान भूमिका के समान होगा। जैसे-जैसे उपयोगकर्ता समय के साथ भूमिका बदलते हैं, वैसे यह पूरा होने के समय वह जिस भूमिका में the उसे रिकॉर्ड करने की अनुमति देता है। यह एक वैकल्पिक फ़ील्ड है।';
$string['competencyevidenceproficiency_help'] = 'यह फील्ड रिकॉर्ड करता है कि उपयोगकर्ता को असाइन की गई दक्षता पर प्रवीण होने के लिए माना जाता है या नहीं। पुलडाउन में जो दिखाई देने वाले विकल्प है, उसे चुने हुए दक्षता को असाइन किए गए दक्षता पैमाने पर निर्भर करते हैं, इसलिए इस फ़ील्ड को संशोधित किया जा सके उस से पहले दक्षता का चयन किया जाना चाहिए। प्रवीणता को दक्षता साक्ष्य रिकॉर्ड जोड़ने या अपडेट करने के लिए सेट किया जाना चाहिए।';
$string['competencyevidencetimecompleted'] = 'समय साक्ष्य पूर्ण';
$string['competencyevidencetimecompleted_help'] = 'जब दक्षता साक्ष्य पूरा किया गया था, तब का रिकॉर्ड।';
$string['competencyevidenceuser'] = 'दक्षता साक्ष्य उपयोगकर्ता';
$string['competencyevidenceuser_help'] = 'उपयोगकर्ता जिन्हें यह दक्षता साक्ष्य की आइटम असाइन की गई है। किसी भिन्न उपयोगकर्ता को दक्षता साक्ष्य की एक आइटम को पुन:असाइन करना संभव नहीं है। यदि आपके पास पर्याप्त अनुमतियां हैं तो आप उपयोगकर्ता के मेरे रिकॉर्ड पृष्ठ बटन पर क्लिक करके किसी उपयोगकर्ता के लिए दक्षता साक्ष्य की एक नई आइटम बना सकते हैं। आप रिपोर्ट में रिकॉर्ड ढूंढकर और संपादन आइकन पर क्लिक करके उस उपयोगकर्ता के साक्ष्य को भी संपादित कर सकते हैं।';
$string['competencyfeatureplural'] = 'योग्यताएं';
$string['competencyframework'] = 'दक्षता फ्रेमवर्क';
$string['competencyframeworkdescription'] = 'वर्णन';
$string['competencyframeworkdescription_help'] = 'फ्रेमवर्क विवरण एक टेक्स्ट फ़ील्ड है जो फ्रेमवर्क के बारे में अतिरिक्त जानकारी संग्रहित करने के लिए होती हैI यह दक्षताओं की तालिका के ठीक ऊपर, दक्षता प्रबंधन के पृष्ठ पर प्रदर्शित किया जाता है I';
$string['competencyframeworkfullname'] = 'पूर्ण नाम';
$string['competencyframeworkfullname_help'] = 'फ्रेमवर्क का पूरा नाम फ्रेमवर्क का पूर्ण शीर्षक है।';
$string['competencyframeworkgeneral'] = 'दक्षता फ्रेमवर्क';
$string['competencyframeworkgeneral_help'] = '** दक्षता फ्रेमवर्क ** उन कौशल, ज्ञान और व्यवहार दक्षताओं को संग्रहित करने के लिए सेट की गई हैं जिन्हें आप कर्मचारियों द्वारा प्राप्त करने की उम्मीद करते हैं।

 दक्षता विभिन्न प्रकार के फ्रेमवर्क के अंतर्गत समूहबद्ध की जा सकती हैं। उदाहरण के लिए, एक फ्रेमवर्क में सभी उद्योग के राष्ट्रीय दक्षता मूल्य (एक उद्योग निकाय से ली गई) हो सकते है, जबकि दूसरी फ्रेमवर्क में घर में स्थापित विशिष्ट दक्षताएं हो सकती थीं।

एक दक्षता फ्रेमवर्क को स्थापित करने से पहले आपको एक ** दक्षता पैमाने ** को सेट करना होगा।';
$string['competencyframework_help'] = '‰Û÷Competency framework‰Ûª में दक्षताएं समूहबद्ध या श्रेणीबद्ध की जाती है और संग्रहीत की जाती हैं एक दक्षता फ्रेमवर्क सेट किए जाने के बाद, दक्षता इसके भीतर सेट की जा सकती है।';
$string['competencyframeworkidnumber'] = 'ID नंबर';
$string['competencyframeworkidnumber_help'] = 'फ्रेमवर्क ID नंबर एक अद्वितीय नंबर है जिसका उपयोग फ्रेमवर्क का प्रतिनिधित्व करने के लिए किया जा सकता है।';
$string['competencyframeworkmanage'] = 'फ्रेमवर्क को प्रबंधित करें';
$string['competencyframeworks'] = 'दक्षता फ्रेमवर्क';
$string['competencyframeworkscale'] = 'दक्षता फ्रेमवर्क का पैमाना स्तर';
$string['competencyframeworkscale_help'] = 'दक्षता पैमाना आपको मापदंड परिभाषित करने के लिए सक्षम बनाता है जिसके द्वारा दक्षता को मापा जा सकता है। उदाहरण के लिए, एक पैमाने पर तीन मूल्य हो सकते हैं ‰Û÷competent, competent with supervision, not competent‰Ûª

 पहला कदम है कि दक्षता पैमाने विकल्प का उपयोग एक नए पैमाने को जोड़ने के लिए करें, फिर पैमाने के मूल्यों को जोड़ने के लिए जो एक शिक्षार्थी की प्रगति को परिभाषित करने के लिए उपयोग किया जाता है। आप जितना चाहें उतने मूल्य जोड़ सकते हैं डिफ़ॉल्ट और प्रवीणता मूल्य सेटिंग्स पर भी ध्यान दें।';
$string['competencyframeworks_help'] = '** दक्षता फ्रेमवर्क ** उन कौशल, ज्ञान और व्यवहार दक्षताओं को संग्रहित करने के लिए सेट की गई हैं जिन्हें आप कर्मचारियों द्वारा प्राप्त करने की उम्मीद करते हैं।

 दक्षता विभिन्न प्रकार के फ्रेमवर्क के अंतर्गत समूहबद्ध की जा सकती हैं। उदाहरण के लिए, एक फ्रेमवर्क में सभी उद्योग के राष्ट्रीय दक्षता मूल्य (एक उद्योग निकाय से ली गई) हो सकते है, जबकि दूसरी फ्रेमवर्क में घर में स्थापित विशिष्ट दक्षताएं हो सकती थीं।

एक दक्षता फ्रेमवर्क को स्थापित करने से पहले आपको एक ** दक्षता पैमाने ** को सेट करना होगा।';
$string['competencyframeworkshortname'] = 'दक्षता फ्रेमवर्क संक्षिप्त नाम';
$string['competencyframeworkshortname_help'] = 'फ्रेमवर्क संक्षिप्त नाम फ्रेमवर्क के पूर्ण नाम का एक त्वरित संदर्भ है और इसका इस्तेमाल प्रदर्शन प्रयोजनों के लिए किया जा सकता है।';
$string['competencyframeworkview'] = 'फ्रेमवर्क देखें';
$string['competencyfullname'] = 'दक्षता का पूर्ण नाम';
$string['competencyfullname_help'] = 'दक्षता का पूर्ण नाम दक्षता का पूरा शीर्षक है';
$string['competencyidnumber'] = 'दक्षता का ID नंबर';
$string['competencyidnumber_help'] = 'दक्षता का ID नंबर एक अद्वितीय संख्या है जो कि दक्षता का प्रतिनिधित्व करती है।';
$string['competencymanage'] = 'दक्षता प्रबंधित करें';
$string['competencymissingname'] = 'दक्षता का नाम अनुपलब्ध है';
$string['competencymissingnameframework'] = 'दक्षता फ्रेमवर्क का नाम अनुपलब्ध है';
$string['competencymissingnametype'] = 'दक्षता प्रकार का नाम अनुपलब्ध है';
$string['competencymissingshortname'] = 'दक्षता का संक्षिप्त नाम अनुपलब्ध है';
$string['competencynoframeworks'] = 'कोई दक्षता फ्रेमवर्क परिभाषित नहीं';
$string['competencynoframeworkssetup'] = 'इस साइट के लिए कोई दक्षता फ्रेमवर्क सेटअप नहीं है';
$string['competencynotypes'] = 'कोई दक्षता प्रकार नहीं है';
$string['competencyparent'] = 'मुख्य श्रेणी';
$string['competencyparent_help'] = '**मूल दक्षता ** आपको दक्षता के बीच मूल /उप श्रेणियों के रिश्तों का प्रबंधन करने की अनुमति देता है।

 ड्रॉपडाउन मेनू से ** मूल दक्षता ** का चयन करें यदि आप पदानुक्रम के शीर्ष स्तर पर दक्षता रखना चाहते हैं तो **शीर्ष** का चयन करें। है

अगर आप किसी आइटम की मूल दक्षता को बदलते हैं तो यह अपने नए मूल के नीचे रखे जाने के लिए स्थानांतरित होगा, और उसकी सभी उप श्रेणियां इसके साथ स्थानांतरित होगी।

 **ध्यान दें:** मूल/उप श्रेणी के रिश्तों को स्थापित करने के लिए आपके फ्रेमवर्क में कम से कम एक अन्य आइटम होनी चाहिए। अन्यथा विकल्प नहीं दिखाई देगा।';
$string['competencyplural'] = 'योग्यताएं';
$string['competencyreturntoframework'] = 'दक्षता फ्रेमवर्क पर लौटें';
$string['competencyscale'] = 'दक्षता पैमाना';
$string['competencyscaleassign'] = 'दक्षता पैमाना';
$string['competencyscaleassign_help'] = 'एक दक्षता पैमाना उन मापदंडों को परिभाषित करता है जिसके द्वारा दक्षता को मापा जा सकता है। यह पैमाने का नाम है जिसमें मूल्य जोड़ा जा रहा है।';
$string['competencyscaledefault'] = 'डिफ़ॉल्ट मूल्य';
$string['competencyscaledefault_help'] = '**डीफॉल्ट मूल्य ** स्वचालित रूप से किसी उपयोगकर्ता को असाइन किया जाता है, जब उन्होंने अभी तक दक्षता के निर्दिष्ट साक्ष्य आइटम (कोर्स / गतिविधि को पूरा करने, या कोर्स/गतिविधि ग्रेड पास करने के लिए) की दक्षता का प्रदर्शन नहीं किया है।';
$string['competencyscaledescription'] = 'वर्णन';
$string['competencyscale_help'] = '**पैमाना ** दक्षता पैमाने का नाम है जिसका उपयोग दक्षता फ्रेमवर्क में किया जाता है

 दक्षता पैमाने को दक्षता फ्रेमवर्क में सेट किया गया है। प्रत्येक फ्रेमवर्क में केवल एक दक्षता पैमाने का उपयोग किया जा सकता है।

\'साइट प्रशासन\' मेनू में पदानुक्रम/दक्षता/ प्रबंधन फ्रेमवर्क के तहत एक नए दक्षता पैमाने को सेट किया जा सकता है।';
$string['competencyscaleinuse'] = 'यह पैमाना उपयोग में है (यानी उपयोगकर्ता के पास इस पैमाने के मूल्यों के साथ चिन्हित दक्षता है )। डेटा अखंडता को संरक्षित करने के लिए पैमाने मूल्य बनाए, फिर से क्रमिक या डिलीट नहीं किए जा सकते हैं। आप अभी भी पैमाने मूल्य का नाम बदल सकते हैं लेकिन यह उपयोगकर्ताओं को भ्रमित कर सकता है जब उनकी प्रवीणता बिना चेतावनी के बदल जाती है।';
$string['competencyscaleproficient'] = 'प्रवीण ता मूल्य';
$string['competencyscaleproficient_help'] = 'प्रवीणता मूल्य सिस्टम को ट्रैक करने के लिए एक तरीका प्रदान करते हैं, यदि कोई उपयोगकर्ता किसी विशेष दक्षता में \'सक्षम\' है इसका इस्तेमाल लर्निंग योजनाओं में प्रगति दिखाने के लिए किया जाता है और केवल अधूरी दक्षताओं के लिए अतिदेय नोटिस दिखाता है।
एक उपयोगकर्ता को \'सक्षम\' माना जाता है यदि पैमाने मूल्य सेट में \'प्रवीणता\' की जाँच की जाती है आपके पास कई पैमाने मूल्य प्रवीणता के लिए सेट हो सकते हैं, लेकिन आपके पास कम से कम एक पैमाना मूल्य होना चाहिए जो प्रवीणता के रूप में चिह्नित है। प्रवीणता मूल्य को पैमाने मूल्य को संपादित करके संपादित किया जाता है।

प्रवीणता के रूप में चिह्नित न्यूनतम मूल्य को किसी भी उपयोगकर्ता को स्वचालित रूप से दिया जाता है, जिसने दक्षता के निर्दिष्ट साक्ष्य आइटम (जैसे, कोर्स/गतिविधि पूरा करने, कोर्स/गतिविधि ग्रेड पास करना) के लिए आवश्यक दक्षता का प्रदर्शन किया है।';
$string['competencyscales'] = 'दक्षता पैमाने';
$string['competencyscalescalename'] = 'नाम';
$string['competencyscalescalename_help'] = 'दक्षता पैमाने के नाम का उपयोग दक्षता फ़्रेमवर्क द्वारा किया जाएगा।';
$string['competencyscalescalevalues'] = 'मूल्य';
$string['competencyscalescalevalues_help'] = 'सबसे सक्षम से कम से कम सक्षम के क्रम अनुसार दक्षता पैमाने (प्रति पंक्ति एक) मूल्य दर्ज करें। उदाहरण के लिए:

<p class="indent">
 <em> सक्षम<br /> पर्यवेक्षण के साथ सक्षम <br /> सक्षम नहीं <br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'दक्षता पैमाना';
$string['competencyscalesgeneral_help'] = '** दक्षता पैमाने ** आपको मापदंड को परिभाषित करने के लिए सक्षम किया जाता है जिसके द्वारा दक्षता को मापा जा सकता है। उदाहरण के लिए, एक पैमाने में तीन मूल्य \'सक्षम, पर्यवेक्षण के साथ सक्षम, सक्षम नहीं\' हो सकते हैं

आपके पास एक दक्षता फ्रेमवर्क , या किसी भी दक्षता को सेट करने से पहले एक दक्षता पैमाना सेट होना चाहिए।';
$string['competencyscalevaluedescription'] = 'वर्णन';
$string['competencyscalevaluedescription_help'] = 'दक्षता पैमाने मूल्य का एक लंबा विवरण';
$string['competencyscalevalueidnumber'] = 'पैमाने मूल्य का ID नंबर';
$string['competencyscalevalueidnumber_help'] = 'पैमाना ID नंबर एक अद्वितीय नंबर है जिसे पैमाने मूल्य का प्रतिनिधित्व करने के लिए उपयोग किया जाता है।';
$string['competencyscalevaluename'] = 'पैमाने मूल्य का नाम';
$string['competencyscalevaluename_help'] = '**पैमाने मूल्य का नाम** उस दक्षता मूल्य का नाम है जिसे आप जोड़ या संपादित कर रहे हैं।

 एक पैमाने मूल्य का उपयोग एक शिक्षार्थी की दक्षता के लिए प्रगति को परिभाषित करने के लिए किया जाता है। आवश्यकतानुसार आप कई पैमाने मूल्य को जोड़ सकते हैं।

**ध्यान दें:** डिफ़ॉल्ट और प्रवीणता मूल्य सेटिंग्स को सेट करना याद रखें।';
$string['competencyscalevaluenumeric'] = 'दक्षता पैमाने का संख्यात्मक मूल्य';
$string['competencyscalevaluenumericalvalue'] = 'पैमाने मूल्य का संख्यात्मक मूल्य';
$string['competencyscalevaluenumericalvalue_help'] = 'पैमाने मूल्य का संख्यात्मक मूल्य पैमाने मूल्य से जुड़ा संख्यात्मक मूल्य है। पैमाने मूल्य -99999.99999 से 99999.99999 तक के भीतर होना चाहिए, जिसमें 5 दशमलव स्थान से ज्यादा नहीं होने चाहिए।';
$string['competencyshortname'] = 'दक्षता का संक्षिप्त नाम';
$string['competencyshortname_help'] = 'दक्षता का संक्षिप्त नाम दक्षता का त्वरित संदर्भ नाम है और इसका प्रदर्शन प्रयोजनों के लिए उपयोग किया जा सकता है।';
$string['competencytemplatefullname_help'] = 'टेम्प्लेट पूर्ण नाम सेट किए जाने वाले दक्षता टेम्पलेट का पूरा शीर्षक है।';
$string['competencytemplategeneral_help'] = '**दक्षता टेम्पलेट** एक दक्षता फ्रेमवर्क से एक साथ मिलकर दक्षता को समूहबद्ध करने का एक तरीका है।

जब एक प्रशिक्षण इवेंट सेट किया जाता है, उदाहरण के लिए एक प्रेरण कोर्स, तो इसे \'नई कर्मचारी दक्षताओं\' नामक एक दक्षता टेम्पलेट से जोड़ा जा सकता है; एक-एक करके दक्षता का बार-बार चयन करने के बजाय कई दक्षताओं पर स्वचालित रूप से ध्यान खिचता है।';
$string['competencytemplatemanage'] = 'टेम्पलेट प्रबंधित करें';
$string['competencytemplates'] = 'दक्षता टेम्पलेट';
$string['competencytemplateshortname_help'] = 'टेम्पलेट का संक्षिप्त नाम दक्षता टेम्पलेट के लिए एक त्वरित संदर्भ नाम है और प्रदर्शन उद्देश्यों के लिए इस्तेमाल किया जा सकता है।';
$string['competencytype'] = 'प्रकार';
$string['competencytypecustomfields'] = 'दक्षता प्रकार कस्टम फ़ील्ड';
$string['competencytypedescription'] = 'दक्षता प्रकार विवरण';
$string['competencytypedescription_help'] = 'दक्षता प्रकार का लंबा टेक्स्ट वर्णन';
$string['competencytype_help'] = 'प्रशासक दक्षताओं के प्रकार बना और असाइन कर सकते हैं। अगर एक दक्षता को एक ऐसा प्रकार असाइन किया जाता है जो उस कस्टम फ़ील्ड को संभालता है जिसे उस प्रकार को असाइन किया गया है। यह आपको अपनी दक्षताओं से संबंधित मेटा-डेटा को व्यवस्थित करने की अनुमति देता है और केवल उन फ़ील्ड को दिखाता है जो प्रत्येक तरह की दक्षता के लिए आवश्यक होती है।';
$string['competencytypeidnumber'] = 'दक्षता प्रकार ID नंबर';
$string['competencytypes'] = 'दक्षता प्रकार';
$string['competencytypeview'] = 'दक्षता प्रकार देखें';
$string['competencyupdatedframework'] = 'दक्षता फ्रेमवर्क "{$a}" को अपडेट किया गया है';
$string['competencyupdatetype'] = 'दक्षता प्रकार "{$a}" को अपडेट किया गया है';
$string['competent'] = 'सक्षम';
$string['competentwithsupervision'] = 'पर्यवेक्षण के साथ सक्षम';
$string['configenablegoals'] = 'यह विकल्प आपको यह बताएगा: इस साइट पर उपयोगकर्ताओं से लक्ष्य सुविधाएं सक्षम (दिखाएं)/अक्षम करें।

*यदि दिखाएं चुना जाता है, तो लक्ष्य से संबंधित सभी लिंक, मेनू, टैब और विकल्प एक्सेस योग्य होंगे।
*यदि अक्षम चुना जाता है, तो लक्ष्य साइट पर किसी भी मेनू से गायब हो जाएगा और एक्सेस योग्य नहीं होगा।';
$string['configshowhierarchyshortnames'] = 'पदानुक्रम रूपों में पूर्णनामों के अलावा संक्षिप्त नाम के उपयोग को टॉगल करता है। सक्षम होने पर, पदानुक्रम फ्रेमवर्क, आइटम और प्रकार के फॉर्म में एक संक्षिप्त नाम फ़ील्ड शामिल करेगा';
$string['confirmmoveitems'] = 'क्या आप वाकई {$a->num} {$a->items} को "{$a->parentname}" में स्थानांतरित करना चाहते हैं? <br /> <br /> {$a->items} की कोई भी स्थानांतरित होने वाली उप श्रेणियों को एक ही समय में स्थानांतरित किया जाएगा।';
$string['confirmpersonaldelete'] = 'क्या आप वाकई {$a->username}का व्यक्तिगत लक्ष्य {$a->goalname} को डिलीट चाहते हैं';
$string['confirmproceed'] = 'क्या आप सुनिश्चित रूप से आगे बढ़ना चाहते हैं?';
$string['confirmtypechange'] = 'आइटम पुन:वर्गीकृत करें और डेटा स्थानांतरित/डिलीट करें';
$string['couldnotdeletescalevalue'] = 'उस पैमाने मूल्य को हटाने में एक समस्या थी';
$string['createdon'] = 'को निर्मित किया गया';
$string['createnewcompetency'] = 'एक नई दक्षता बनाएं';
$string['createnewgoal'] = 'एक नया लक्ष्य बनाएं';
$string['currentlyselected'] = 'वर्तमान में चयनित';
$string['currenttype'] = 'वर्तमान प्रकार';
$string['customfields'] = 'कस्टम फ़ील्ड';
$string['datainx'] = '{$a}में डेटा:';
$string['deletecheckdepth'] = 'क्या आप वाकई यह गहराई स्तर को पूरी तरह से डिलीट करना चाहते हैं?';
$string['deletecheckframework'] = 'क्या आप वाकई फ्रेमवर्क "{$a}" को डिलीट करना चाहते हैं?';
$string['deletecheckscale'] = 'क्या आप वाकई इस पैमाने को पूरी तरह से डिलीट करा चाहते हैं?';
$string['deletecheckscalevalue'] = 'क्या आप वाकई इस पैमाने मूल्य को डिलीट करना चाहते हैं?';
$string['deletechecktemplate'] = 'क्या आप वाकई इस दक्षता टेम्पलेट को डिलीट करना चाहते हैं?';
$string['deletechecktype'] = 'क्या आप वाकई इस प्रकार को डिलीट करना चाहते हैं?';
$string['deletechecktypeassociated'] = 'इस प्रकार में {$a}असाइन की गई आइटम हैं। क्या आप वाकई इस प्रकार को डिलीट करना चाहते हैं?';
$string['deletecompetency'] = 'दक्षता डिलीट करे';
$string['deletedataconfirmproceed'] = 'जेसे की नए क्लास के कोई कस्टम फ़ील्ड नहीं हैं, इसलिए यह निम्नलिखित कस्टम फ़ील्ड से संबंधित सभी डेटा डिलीट कर देगा: {$a}यदि आप डेटा को नए प्रकार में स्थानांतरित करना चाहते हैं, तो पुन: वर्गीकृत से पहले नए प्रकार में उचित कस्टम फ़ील्ड बनाएं। क्या आप सुनिश्चित रूप से आगे बढ़ना चाहते हैं?';
$string['deletedcompetency'] = 'दक्षता {$a} और उसकी उप श्रेणियों को पूरी तरह से डिलीट कर दिया गया है।';
$string['deletedcompetencyscale'] = 'दक्षता पैमाने "{$a}" को पूरी तरह से डिलीट कर दिया गया है।';
$string['deletedcompetencyscalevalue'] = 'दक्षता पैमाने मूल्य "{$a}" को डिलीट कर दिया गया है।';
$string['deleteddepth'] = 'गहराई का स्तर {$a} डिलीट कर दिया गया है।';
$string['deletedepth'] = 'डिलीट करें {$a}';
$string['deletedepthhaschildren'] = 'इस गहराई के स्तर को डिलीट नहीं किया जा सकता है क्योंकि इस गहराई के स्तर पर आइटम हैं।';
$string['deletedepthnosuchdepth'] = 'खराब गहराई स्तर ID कृप्या पुन: प्रयास करें।';
$string['deletedepthnotdeepest'] = 'इस गहराई के स्तर को डिलीट नहीं किया जा सकता है क्योंकि इस फ्रेमवर्क में इसके नीचे गहराई के स्तर हैं।';
$string['deletedgoal'] = 'लक्ष्य {$a} और उसकी उप श्रेणियों को पूरी तरह से डिलीट कर दिया गया है।';
$string['deletedgoalscale'] = 'लक्ष्य पैमाने "{$a}" को पूरी तरह से डिलीट कर दिया गया है।';
$string['deletedgoalscalevalue'] = 'लक्ष्य पैमाने मूल्य "{$a}" को डिलीट कर दिया गया है';
$string['deletedorganisation'] = 'संगठन "{$a}" और उसकी उप श्रेणियों को पूरी तरह से डिलीट कर दिया गया है';
$string['deletedpersonalgoal'] = 'व्यक्तिगत लक्ष्य को सफलतापूर्वक डिलीट कर दिया गया {$a}';
$string['deletedposition'] = 'पद {$a} और उसकी उप श्रेणियों को पूरी तरह से डिलीट कर दिया गया है';
$string['deletedtemplate'] = 'दक्षता टेम्पलेट {$a} और इसका डेटा पूरी तरह से डिलीट कर दिया गया है।';
$string['deletedtype'] = 'प्रकार "{$a}" को डिलीट कर दिया गया है।';
$string['deleteframework'] = 'डिलीट करें {$a}';
$string['deletegoal'] = 'लक्ष्य डिलीट करें';
$string['deleteincludexcustomfields'] = '- {$a} कस्टम फ़ील्ड रिकॉर्ड';
$string['deleteincludexevidence'] = '- {$a} साक्ष्य के आइटम';
$string['deleteincludexrelatedcompetencies'] = '- संबंधित दक्षताओं के लिए {$a} लिंक';
$string['deleteincludexrelatedgoals'] = '- {$a} संबंधित लक्ष्यों के लिए लिंक';
$string['deleteincludexuserassignments'] = '- {$a} उपयोगकर्ता असाइनमेंट';
$string['deleteincludexuserstatusrecords'] = '- {$a} उपयोगकर्ता स्थिति का रिकॉर्ड';
$string['deleteorganisation'] = 'संगठन डिलीट करें';
$string['deleteposition'] = 'पद डिलीट करें';
$string['deleteselectedx'] = 'चयनित किए गए को डिलीट करें {$a}';
$string['deletethisdata'] = 'इस डेटा को डिलीट करें';
$string['deletetype'] = 'प्रकार "{$a}" डिलीट करें';
$string['deletetypenosuchtype'] = 'खराब प्रकार ID कृप्या पुन: प्रयास करें।';
$string['depth'] = 'गहराई {$a}';
$string['depthlevel'] = 'गहराई का स्तर';
$string['depthlevels'] = 'गहराई के स्तर';
$string['depths'] = 'गहराई';
$string['description'] = 'वर्णन';
$string['descriptionview'] = 'वर्णन';
$string['displayoptions'] = 'प्रदर्शन के विकल्प';
$string['editcompetency'] = 'दक्षता संपादित करें';
$string['editdepthlevel'] = 'गहराई स्तर संपादित करें';
$string['editgeneric'] = 'संपादित करें {$a}';
$string['editgoal'] = 'लक्ष्य संपादित करें';
$string['editorganisation'] = 'संगठन संपादित करें';
$string['editpersonalgoal'] = 'व्यक्तिगत लक्ष्य संपादित करें:';
$string['editposition'] = 'पद संपादित करें';
$string['editscalevalue'] = 'पैमाने का मूल्य संपादित करें';
$string['edittype'] = 'प्रकार संपादित करें';
$string['edittypelevel'] = 'प्रकार संपादित करें';
$string['enablecompetencies'] = 'दक्षता सक्षम करें';
$string['enablecompetencies_desc'] = 'यह विकल्प आपको यह बताएगा: इस साइट पर दक्षता सुविधा सक्षम (दिखाए)/अक्षम करें।

* यदि दिखाएं चुना जाता है, तो दक्षताओं से संबंधित सभी लिंक, मेनू, टैब और विकल्प एक्सेस योग्य होंगे।
* यदि अक्षम चुना जाता है, तो दक्षता साइट पर किसी भी मेनू से अनुपलब्ध हो जाएगी और एक्सेस योग्य नहीं होगी।';
$string['enablegoals'] = 'लक्ष्य सक्षम करें';
$string['enablepositions'] = 'स्थिति पदानुक्रम सक्षम करें';
$string['enablepositions_desc'] = 'यह विकल्प आपको सूचित करेगा: इस साइट पर स्थिति पदानुक्रम सुविधा को सक्षम (दिखाएं) या अक्षम करें।

* यदि दिखाएं चुना गया है, तो पद से संबंधित सभी सुविधाएं दृश्यमान और एक्सेस -योग्य होंगे
* यदि अक्षम करें चुना गया है, तो कोई भी पद से संबंधित सुविधाएं दृश्यमान या एक्सेस योग्य नहीं होगी।';
$string['enternamesoneperline'] = '{$a}नाम दर्ज करें (प्रति पंक्ति एक)';
$string['entervaliddate'] = 'एक वैद्य तारीख दर्ज करें';
$string['error:addcompetency'] = 'दक्षता "{$a}" जोड़ने में एक समस्या थी';
$string['error:addgoal'] = 'लक्ष्य "{$a}" जोड़ने में एक समस्या थी';
$string['error:addgoals'] = 'आपको लक्ष्य जोड़ने की अनुमति नहीं है';
$string['error:addorganisation'] = 'संगठन "{$a}" को जोड़ने में एक समस्या थी';
$string['error:addposition'] = 'स्थिति "{$a}" जोड़ने में एक समस्या थी';
$string['error:alreadyassigned'] = 'इस लक्ष्य को पहले से ही उस पद्धति के माध्यम से असाइन किया गया है';
$string['error:appraiserdeleted'] = 'मूल्यांकक "{$a->username}" को सिस्टम से डिलीट कर दिया गया है, कृप्या अन्य मूल्यांकक का चयन करें।';
$string['error:badsortorder'] = 'उस को {$a}स्थानांतरित नहीं किया जा सका, सॉर्ट ऑर्डर के साथ कुछ गड़बड़ है।';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" फ़ील्ड को "{$a->to}" फ़ील्ड में परिवर्तित नहीं किया जा सकता।';
$string['error:cannotmoveparentintochild'] = 'आप "{$a->item}" को खुद की उप श्रेणी "{$a->newparent}" में स्थानांतरित नहीं कर सकते हैं';
$string['error:checkvariable'] = 'जांच चार गलत था - पुन: प्रयास करें';
$string['error:compevidencealreadyexists'] = 'इस उपयोगकर्ता के पास पहले से ही चुने गए लक्ष्य के लिए लक्ष्य साक्ष्य है। आप <a href=\'edit.php?id={$a}\'> मौजूदा लक्ष्य</a>को संपादित कर सकते हैं, या अलग से एक जोड़ सकते हैं।';
$string['error:couldnotdeletescale'] = 'लक्ष्य पैमाने "{$a}" को डिलीट करने में एक समस्या थी';
$string['error:couldnotmoveitem'] = 'उस को {$a}स्थानांतरित नहीं किया जा सका  डेटाबेस को अपडेट करने में कोई त्रुटि थी।';
$string['error:couldnotmoveitemnopeer'] = 'उस को {$a}स्थानांतरित नहीं किया जा सका, स्वैप करने के लिए उसी गहराई के स्तर पर कोई समीपवर्ती आइटम नहीं।';
$string['error:couldnotreclassifybulk'] = '"{$a->from}" से "{$a->to}" में आइटम को फिर से वर्गीकृत करने में एक समस्या थी';
$string['error:couldnotreclassifyitem'] = 'उस आइटम को "{$a->from}" से "{$a->to}" में फिर से वर्गीकृत करने में एक समस्या थी';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'खराब डेटा के कारण पदानुक्रम को अपग्रेड नहीं किया जा सका ({$a})';
$string['error:createpersonalgoal'] = 'आपको इस उपयोगकर्ता के लिए व्यक्तिगत लक्ष्यों को बनाने की अनुमति नहीं है';
$string['error:dateformat'] = 'कृप्या {$a}प्रारूप में एक तारीख’ दर्ज करें';
$string['error:deletedepthcheckvariable'] = 'जांच चार गलत था - पुन: प्रयास करें';
$string['error:deletegoalassignment'] = 'आपको उस असाइनमेंट को हटाने की अनुमति नहीं है';
$string['error:deletepersonalgoal'] = 'व्यक्तिगत लक्ष्य {$a}को डिलीट करने में विफल';
$string['error:deletetypecheckvariable'] = 'जांच चार गलत था - पुन: प्रयास करें';
$string['error:deleteusergoals'] = 'आपको इस लक्ष्य को हटाने की अनुमति नहीं है';
$string['error:deletingindiviualassignments'] = 'त्रुटि: व्यक्ति से उपयोगकर्ता असाइनमेंट डिलीट नहीं कर सकते';
$string['error:dialognolinkedcourseitems'] = 'उनको असाइन किए गए लिंक कोर्स के साथ इस फ्रेमवर्क में कोई लक्ष्य नहीं है';
$string['error:editgoals'] = 'आपको इस लक्ष्य को संपादित करने की अनुमति नहीं है';
$string['error:evidencealreadyexists'] = 'नया लक्ष्य साक्ष्य नहीं बना सका क्योंकि उस उपयोगकर्ता और लक्ष्य के लिए एक रिकॉर्ड पहले से मौजूद है';
$string['error:failedbulkmove'] = 'उन आइटम को स्थानांतरित करने में एक समस्या थी';
$string['error:findgoals'] = 'आपको लक्ष्य खोजने की अनुमति नहीं है';
$string['error:goalnotfound'] = 'लक्ष्य नहीं मिला';
$string['error:hierarchyprefixnotfound'] = 'पदानुक्रम उपसर्ग {$a} नहीं मिला';
$string['error:hierarchytypenotfound'] = 'पदानुक्रम प्रकार {$a} नहीं मिला';
$string['error:includechildrencohort'] = 'एक गैर पदानुक्रम आइटम, श्रोतागण की उप श्रेणियों को शामिल नहीं किया जा सकता है';
$string['error:invaliddateformat'] = 'अमान्य तारीख स्वरूप, कृप्या {$a}का उपयोग करके तारीख दर्ज करें';
$string['error:invaliddatepast'] = 'अमान्य तारीख, लक्ष्य तारीख भविष्य में होनी चाहिए';
$string['error:invaliditemid'] = 'अमान्य आइटम ID';
$string['error:invalidparentformove'] = 'जिस स्थान पर आप आइटम को स्थानांतरित कर रहे हैं वह मौजूद नहीं है';
$string['error:managerdeleted'] = 'प्रबंधक "{$a->username}" सिस्टम से डिलीट कर दिया गया है, कृप्या दूसरा प्रबंधक चुनें।';
$string['error:nodeletecompetencyscaleassigned'] = 'आप उस दक्षता पैमाने को डिलीट नहीं कर सकते क्योंकि यह पहले से एक या अधिक फ्रेमवर्क को असाइन किया गया है';
$string['error:nodeletecompetencyscaleinuse'] = 'आप उस दक्षता पैमाने को डिलीट नहीं कर सकते क्योंकि यह उपयोग में है';
$string['error:nodeletecompetencyscalevaluedefault'] = 'आप उस पैमाने मूल्य को नहीं डिलीट कर सकते क्योंकि यह डिफ़ॉल्ट है';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'आप उस पैमाने मूल्य को डिलीट नहीं कर सकते क्योंकि यह इस पैमाने में केवल कुशल मूल्य है। डिलीट करने से पहले एक अन्य मूल्य को कुशल के रूप में चिह्नित करें';
$string['error:nodeletegoalscaleassigned'] = 'आप उस लक्ष्य पैमाने को नहीं हटा सकते क्योंकि यह पहले से एक या अधिक फ्रेमवर्क को असाइन किया गया है';
$string['error:nodeletegoalscaleinuse'] = 'आप उस लक्ष्य पैमाने को डिलीट नहीं कर सकते क्योंकि यह उपयोग में है';
$string['error:nodeletegoalscalevaluedefault'] = 'आप उस पैमाने मूल्य को नहीं डिलीट कर सकते क्योंकि यह डिफ़ॉल्ट है';
$string['error:nodeletegoalscalevalueonlyprof'] = 'आप उस पैमाने मूल्य को डिलीट नहीं कर सकते क्योंकि यह इस पैमाने पर केवल \'पूर्ण विचार योग्य \' मूल्यहै। डिलीट करने से पहले एक अन्य मूल्य को पूर्ण विचार योग्य मूल्य चिन्हित करें';
$string['error:nodeletescaleinuse'] = 'आप उस पैमाने को नहीं डिलीट कर सकते जो उपयोग में है। इस पैमाने को डिलीट करने के लिए, यह किसी भी फ्रेमवर्क को असाइन नहीं किया हुआ होना चाहिए।';
$string['error:nodeletescalevalueinuse'] = 'आप उपयोग में हो ऐसे किसी पैमाने से पैमाने मूल्य को डिलीट नहीं कर सकते हैं। इस पैमाने मूल्य को डिलीट करने के लिए, यह पैमाना किसी भी फ्रेमवर्क को असाइन नहीं किया हुआ होना चाहिए।';
$string['error:noframeworksfound'] = 'एक या अधिक गहराई के स्तर के साथ कोई फ्रेमवर्क नहीं मिला{$a}';
$string['error:noitemsselected'] = 'कोई आइटम चयनित नहीं';
$string['error:nonedeleted'] = 'किसी भी चयनित {$a} को डिलीट नहीं किया जा सकता';
$string['error:nonefoundbulk'] = 'परिवर्तित करने के लिए उस प्रकार के कोई आइटम नहीं हैं';
$string['error:nonefounditem'] = 'यह आइटम निर्दिष्ट प्रकार से संबंधित हो ऐसा प्रतीति नहीं होता है';
$string['error:noposenabled'] = 'कोई पद प्रकार सक्षम नहीं है';
$string['error:noreorderscaleinuse'] = 'आप उस पैमाने पर पुन: क्रमित नहीं कर सकते हैं जो उपयोग में है। इस पैमाने को पुन: क्रमित करने के लिए, यह किसी भी फ्रेमवर्क को असाइन नहीं किया हुआ होना चाहिए।';
$string['error:norestorefiles'] = 'से पुनर्स्थापित करने के लिए कोई भी फ़ाइल नहीं मिली {$a}';
$string['error:onescalevaluemustbeproficient'] = 'कम से कम एक पैमाने मूल्य को हर समय कुशल के रूप में चिह्नित किया जाना चाहिए। इस मूल्य को अनचेक करने से पहले कुशल के रूप में एक अन्य पैमाने मूल्य को सेट करें';
$string['error:positionnotset'] = 'इस उपयोगकर्ता के लिए एक पद निर्धारित नहीं किया गया है';
$string['error:positionsdisabled'] = 'इस साइट पर पदानुक्रम पद अक्षम हैं';
$string['error:postypenotenabled'] = 'पद प्रकार सक्षम नहीं है';
$string['error:restoreerror'] = 'पुनर्स्थापना प्रक्रिया के दौरान एक त्रुटि हुई: {$a}';
$string['error:scaledetails'] = 'पैमाने का विवरण प्राप्त करने में त्रुटि।';
$string['error:somedeleted'] = 'संभव{$a->actually_deleted} से केवल {$a->marked_for_deletion} {$a->items} को डिलीट किया जा सकता है';
$string['error:startafterfinish'] = 'शुरू होने तारीख समाप्त होने की तारीख से बाद की नहीं होनी चाहिए';
$string['error:tempmanagerdeleted'] = 'अस्थायी प्रबंधक "{$a->username}" सिस्टम से डिलीट कर दिया गया है, कृप्या एक अन्य अस्थायी प्रबंधक का चयन करें।';
$string['error:typenotfound'] = '{$a} प्रकार नहीं पाया जा सकता';
$string['error:unknownaction'] = 'अज्ञात कार्य';
$string['error:unknownbuttonclicked'] = 'अज्ञात बटन पर क्लिक किया';
$string['error:updatecompetency'] = 'दक्षता "{$a}" को अपडेट करने में एक समस्या थी';
$string['error:updategoal'] = 'लक्ष्य "{$a}" को अपडेट करने में एक समस्या थी';
$string['error:updateorganisation'] = 'संगठन "{$a}" को अपडेट करने में एक समस्या थी';
$string['error:updateposition'] = 'पद "{$a}" को अपडेट करने में एक समस्या थी';
$string['error:updatescalevalue'] = 'आपको इस असाइनमेंट के लिए पैमाने को अपडेट करने की अनुमति नहीं है';
$string['error:updatingscalevalue'] = 'त्रुटि: पैमाने मूल्य को अपडेट नहीं किया जा सका';
$string['error:userownappraiser'] = 'एक उपयोगकर्ता को अपने स्वयं के मूल्यांकक के रूप में असाइन नहीं किया जा सकता है';
$string['error:userownmanager'] = 'एक उपयोगकर्ता को अपने प्रबंधक के रूप में असाइन नहीं किया जा सकता है';
$string['error:viewusergoals'] = 'आपके पास इस उपयोगकर्ता लक्ष्य को देखने की अनुमति नहीं है';
$string['eventexportedframework'] = 'निर्यातित पदानुक्रम फ़्रेमवर्क';
$string['eventpositionupdated'] = 'उपयोगकर्ता के पद को अपडेट किया गया';
$string['eventpositionviewed'] = 'उपयोगकर्ता के पद को देखा गया';
$string['eventviewedframework'] = 'पदानुक्रम फ़्रेमवर्क सूची को देखा गया';
$string['eventviewedtype'] = 'पदानुक्रम प्रकार सूची को देखा गया';
$string['evidence'] = 'साक्ष्य';
$string['evidenceactivitycompletion'] = 'गतिविधि पूर्णता';
$string['evidencecoursecompletion'] = 'कोर्स पूर्णता';
$string['evidencecoursegrade'] = 'कोर्स ग्रेड';
$string['evidenceitemremovecheck'] = 'क्या आप पूरी तरह से निश्चित हैं कि आप इस साक्ष्य आइटम को "{$a}" से हटाना चाहते हैं?';
$string['evidenceitems'] = 'लिंक किए गए कोर्स';
$string['export'] = 'निर्यात';
$string['exportas'] = 'के रूप में निर्यात करें';
$string['exportcsv'] = 'CSV प्रारूप';
$string['exportexcel'] = 'एक्सेल प्रारूप';
$string['exportformat'] = 'निर्यात प्रारूप';
$string['exportods'] = 'ODS प्रारूप';
$string['exporttext'] = 'टेक्स्ट प्रारूप';
$string['exportxls'] = 'एक्सेल प्रारूप';
$string['filterframework'] = 'फ़्रेमवर्क द्वारा फ़िल्टर करें:';
$string['findgoals'] = 'लक्ष्य ढूंढें';
$string['finishdate'] = 'समाप्ति तारीख';
$string['finishdate_help'] = 'उपयोगकर्ता के उस पद में समाप्त किया वह तारीख का चयन करने के लिए कैलेंडर आइकन पर क्लिक करें';
$string['formrequiresjs'] = 'इस फॉर्म को सक्षम होने के लिए जावास्क्रिप्ट की आवश्यकता है';
$string['frameworkdoesntexist'] = '{$a} फ्रेमवर्क मौजूद नहीं है';
$string['fullnamedepth'] = 'गहराई के स्तर का पूरा नाम';
$string['fullnameframework'] = 'पूरा नाम';
$string['fullnametemplate'] = 'टेम्पलेट का पूरा नाम';
$string['fullnametype'] = 'पूरा नाम लिखें';
$string['fullnametype_help'] = 'पूरा नाम लिखें';
$string['fullnameview'] = 'पूर्ण नाम';
$string['globalsettings'] = 'वैश्विक सेटिंग्स';
$string['goal'] = 'लक्ष्य';
$string['goaladdedframework'] = 'लक्ष्य फ्रेमवर्क "{$a}" जोड़ दिया गया है';
$string['goaladdnew'] = 'एक नया लक्ष्य जोड़ें';
$string['goaladdnewframework'] = 'नया लक्ष्य फ्रेमवर्क जोड़ें';
$string['goalaggregationmethod'] = 'एकत्रीकरण पद्धति';
$string['goalaggregationmethod_help'] = 'एकत्रीकरण पद्धति सेट करती है कि सिस्टम लक्ष्य उपलब्धि की गणना कैसे करेगा।

यदि एकत्रीकरण पद्धति सभी पर सेट की जाती है तो मुख्य श्रेणी के लक्ष्य को हासिल के रूप में घोषित किए जाने के लिए सभी उप श्रेणियों के लक्ष्यों को हासिल करना होगा।

यदि एकत्रीकरण पद्धति किसी भी पर सेट की जाती है, तो मुख्य श्रेणी के लक्ष्य को सफलतापूर्वक प्राप्त करने के लिए केवल एक उप श्रेणी के लक्ष्यों को पूर्ण करने की आवश्यकता होती है।

 यदि एकत्रीकरण पद्धति बंद पर सेट है तो स्वचालित उपलब्धि इस लक्ष्य के लिए निष्क्रिय हो जाएगी। (यह अभी भी मैन्युअल रूप से हासिल किया गया के रूप में चिन्हित हो सकता है।)';
$string['goalallframeworks'] = 'सभी फ्रेमवर्क';
$string['goalassigmentselector'] = 'उपयोगकर्ताओं के समूह को असाइन करें';
$string['goalassigndeletecheck'] = 'क्या आप वाकई इस लक्ष्य असाइनमेंट को हटाना चाहते हैं?';
$string['goalassignlevelparent'] = 'मुख्य : {$a}';
$string['goalassignmentadmin'] = 'व्यवस्थापक: {$a}';
$string['goalassignmentaudience'] = 'श्रोतागण: {$a}';
$string['goalassignmentindividual'] = 'के द्वारा व्यक्तिगत रूप से: {$a}';
$string['goalassignmentmanager'] = 'प्रबंधक: {$a}';
$string['goalassignmentorganisation'] = 'संगठन: {$a}';
$string['goalassignmentposition'] = 'पद: {$a}';
$string['goalassignments'] = 'लक्ष्य असाइनमेंट';
$string['goalassignmentself'] = 'स्वयं';
$string['goalassignthislevelbelow'] = 'यह स्तर और नीचे';
$string['goalassignthislevelonly'] = 'यह स्तर';
$string['goalbacktoallframeworks'] = 'सभी लक्ष्य के फ्रेमवर्क पर वापस जाएं';
$string['goalcount'] = 'लक्ष्यों की संख्या';
$string['goalcreatetype'] = 'लक्ष्य प्रकार "{$a}" बनाया गया है';
$string['goalcustomfields'] = 'कस्टम फ़ील्ड';
$string['goaldeletecheck'] = 'क्या आप वाकई इस लक्ष्य, उसकी सभी उप श्रेणिया और उनमे शामिल सारे डेटा को पूरी तरह से डिलीट करना चाहते हैं?';
$string['goaldeletecheck11'] = 'क्या आप वाकई लक्ष्य "{$a}" को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा:<br />
 - "{$a}" लक्ष्य';
$string['goaldeletecheckwithchildren'] = 'क्या आप वाकई लक्ष्य "{$a->itemname}" और इसके {$a->children_string} को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा: <br />
 - "{$a->itemname}" लक्ष्य और इसके {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'सफलतापूर्वक लक्ष्य असाइनमेंट डिलीट किया गया';
$string['goaldeletedframework'] = 'लक्ष्य फ्रेमवर्क "{$a}" और इसका डेटा पूरी तरह से डिलीट कर दिया गया है।';
$string['goaldeletedtype'] = 'लक्ष्य प्रकार "{$a}" पूरी तरह से डिलीट कर दिया गया है।';
$string['goaldeletemulticheckwithchildren'] = 'क्या आप वाकई {$a->num} लक्ष्य और {$a->childcount} {$a->children_string} को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा: <br />
 - {$a->num} लक्ष्य/लक्ष्यों और {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'लक्ष्य गहराई कस्टम फ़ील्ड';
$string['goaldepthlevelview'] = 'लक्ष्य गहराई स्तर देखें';
$string['goaldescription'] = 'वर्णन';
$string['goaldescription_help'] = 'इस लक्ष्य के बारे में अधिक जानकारी प्रदान करने के लिए एक मुक्त-टेक्स्ट फील्ड। पदानुक्रम सूची, और व्यक्तिगत लक्ष्य पृष्ठ को देखते हुए यह डेटा प्रदर्शित किया जाता है।';
$string['goaldetails'] = 'लक्ष्य विवरण';
$string['goaleditframework'] = 'लक्ष्य फ्रेमवर्क को संपादित करें';
$string['goalembeddedreportcustomfields'] = 'लक्ष्य कस्टम फ़ील्ड';
$string['goalerror:createtype'] = 'लक्ष्य प्रकार "{$a}" बनाने में त्रुटि';
$string['goalerror:deletedframework'] = 'लक्ष्य फ्रेमवर्क "{$a}" और इसके डेटा को डिलीट करने में त्रुटि';
$string['goalerror:deletedtype'] = 'लक्ष्य प्रकार "{$a}" को डिलीट करने में त्रुटि';
$string['goalerror:dialognotreeitems'] = 'इस फ्रेमवर्क में कोई लक्ष्य नहीं';
$string['goalerror:updatetype'] = 'लक्ष्य प्रकार "{$a}" को अपडेट करने में त्रुटि';
$string['goalevidence'] = 'लक्ष्य के साक्ष्य';
$string['goalevidenceassessmenttype'] = 'आकलन का प्रकार';
$string['goalevidenceassessmenttype_help'] = 'मूल्यांकन प्रकार फ़ील्ड जो लक्ष्य के आकलन के बारे में किसी भी अतिरिक्त जानकारी के लिए एक मुक्त टेक्स्ट फ़ील्ड है। सामग्री भिन्न हो सकती है और फ़ील्ड वैकल्पिक है';
$string['goalevidenceassessor'] = 'साक्ष्य निर्धारक';
$string['goalevidenceassessor_help'] = 'आप एक निर्धारक का चयन कर सकते हैं, जो एक उपयोगकर्ता है जिसने मूल्यांकन किया है कि वर्तमान उपयोगकर्ता ने वर्तमान लक्ष्य को पूर्ण किया है।  निर्धारक एक वैकल्पिक फ़ील्ड है, इसलिए \'एक निर्धारक का चयन करें...\' विकल्प पर पुलडाउन को छोड़ दें  यदि आप एक निर्धारक असाइन नहीं करना चाहते हैं।

पुलडाउन सभी Totara उपयोगकर्ताओं जो निर्धारक भूमिका में हैं उनको सूचीबद्ध करता है। यदि आप जो उपयोगकर्ता जोड़ना चाहते हैं वह अनुपलब्ध है या कोई विकल्प नहीं दिखाया गया है, तो आपको उस उपयोगकर्ता को निर्धारक भूमिका में जोड़ने के लिए एक व्यवस्थापक से कहना होगा।';
$string['goalevidenceassessorname'] = 'साक्ष्य निर्धारक का नाम';
$string['goalevidenceassessorname_help'] = 'निर्धारक नाम फ़ील्ड संगठन के नाम को संदर्भित करता है जिसने इस लक्ष्य के लिए उपयोगकर्ता के आकलन का मूल्यांकन किया था। यह एक वैकल्पिक फ़ील्ड है इसलिए रिक्त छोड़ा जा सकता है।';
$string['goalevidencegoal'] = 'साक्ष्य लक्ष्य';
$string['goalevidencegoal_help'] = 'उपयोगकर्ता को असाइन किया जाने वाला लक्ष्य। यदि आप लक्ष्य साक्ष्य के किसी मौजूदा आइटम को संपादित कर रहे हैं, तो इसे बदला नहीं जा सकता। फिर भी आप उपयोगकर्ता के मेरा रिकॉर्ड पृष्ठ पर जाकर और \'लक्ष्य साक्ष्य जोड़ें\' बटन पर क्लिक करके लक्ष्य के साक्ष्य का एक नया आइटम बना सकते हैं (यदि आपको ऐसा करने की अनुमति है)।

 एक नया लक्ष्य साक्ष्य आइटम बनाते समय आप किसी मौजूदा लक्ष्य साक्ष्य जोड़ने या एक नया लक्ष्य बनाने के बीच चुन सकते हैं। यदि आप \'एक लक्ष्य का चयन करें\' चुनते हैं तो एक पॉपअप आपको मौजूदा लक्ष्यों से चुनने की अनुमति देगा। यदि आप \'एक नया लक्ष्य बनाएं\' चुनते हैं तो एक फॉर्म दिखाई देगा, जहां आप एक फ्रेमवर्क का चयन कर सकते हैं और नए लक्ष्य को परिभाषित कर सकते हैं।

 ध्यान दें कि आप एक ही उपयोगकर्ता और लक्ष्य के लिए दो लक्ष्य साक्ष्य आइटम नहीं बना सकते हैं। यदि आप ऐसा करने का प्रयास करते हैं तो आपको मूल रिकॉर्ड को संपादित करने या एक अलग लक्ष्य को चुनने के लिए एक लिंक प्रदान की जाएगी।';
$string['goalevidenceorganisation'] = 'साक्ष्य संगठन';
$string['goalevidenceorganisation_help'] = 'उपयोगकर्ता ने लक्ष्य साक्ष्य की आइटम को पूर्ण किया तब वह जिस संगठन में था यह विकल्प उसको रिकॉर्ड करता है। ज्यादातर मामलों में यह उपयोगकर्ता के वर्तमान संगठन के समान होगा। जैसे-जैसे उपयोगकर्ता समय के साथ संगठन बदलते हैं, वैसे यह रिकॉर्ड पूरा करने की अनुमति देता है कि वे पूरा होने के समय कहाँ थे। यह एक वैकल्पिक फ़ील्ड है।';
$string['goalevidenceposition'] = 'साक्ष्य पद';
$string['goalevidenceposition_help'] = 'उपयोगकर्ता ने लक्ष्य साक्ष्य की आइटम को पूर्ण किया तब वह जिस पद पर था यह विकल्प उसको रिकॉर्ड करता है।  ज्यादातर मामलों में यह उपयोगकर्ता की वर्तमान भूमिका के समान होगा। जैसे-जैसे उपयोगकर्ता समय के साथ भूमिका बदलते हैं, वैसे यह पूरा होने के समय वह जिस भूमिका में the उसे रिकॉर्ड करने की अनुमति देता है। यह एक वैकल्पिक फ़ील्ड है।';
$string['goalevidenceproficiency_help'] = 'यह फ़ील्ड रिकॉर्ड करता है कि उपयोगकर्ता को असाइन किए गए लक्ष्य पूरा करने के लिए माना जाता है या नहीं। पुलडाउन में दिखाई देने वाले विकल्प चयनित लक्ष्य की असाइन किए गए लक्ष्य पैमाने पर निर्भर करते हैं, इसलिए इस फ़ील्ड को संशोधित करने सेने से पहले लक्ष्य का चयन किया जाना चाहिए। किसी प्रवीणता को लक्ष्य साक्ष्य रिकॉर्ड जोड़ने या अपडेट करने के लिए सेट होना चाहिए।';
$string['goalevidencetimecompleted'] = 'समय साक्ष्य पूर्ण';
$string['goalevidencetimecompleted_help'] = 'जब लक्ष्य साक्ष्य पूरा हो गया था तब का रिकॉर्ड।';
$string['goalevidenceuser'] = 'लक्ष्य साक्ष्य उपयोगकर्ता';
$string['goalevidenceuser_help'] = 'उपयोगकर्ता जिसे लक्ष्य साक्ष्य के इस आइटम को असाइन किया गया है। एक अलग उपयोगकर्ता को लक्ष्य साक्ष्य के एक आइटम को फिर से असाइन करना संभव नहीं है। यदि आपके पास पर्याप्त अनुमतियां हैं तो उपयोगकर्ता के मेरे रिकॉर्ड पृष्ठ पर बटन पर क्लिक करके आप उपयोगकर्ता के लक्ष्य के नए साक्ष्य को बना सकते हैं। आप रिपोर्ट में रिकॉर्ड ढूंढकर और संपादन आइकन पर क्लिक करके उस उपयोगकर्ता के साक्ष्य को भी संपादित कर सकते हैं।';
$string['goalfeatureplural'] = 'लक्ष्य';
$string['goalframework'] = 'लक्ष्य फ्रेमवर्क';
$string['goalframeworkdescription'] = 'वर्णन';
$string['goalframeworkdescription_help'] = 'फ्रेमवर्क विवरण एक टेक्स्ट फ़ील्ड है जो फ्रेमवर्क के बारे में अतिरिक्त जानकारी संग्रहित करने के लिए होती हैI यह लक्ष्यों की तालिका के ठीक ऊपर, प्रबंधन लक्ष्यों पृष्ठ पर प्रदर्शित होता है';
$string['goalframeworkfullname'] = 'पूर्ण नाम';
$string['goalframeworkfullname_help'] = 'फ्रेमवर्क का पूरा नाम फ्रेमवर्क का पूर्ण शीर्षक है।';
$string['goalframeworkgeneral'] = 'लक्ष्य फ्रेमवर्क';
$string['goalframeworkgeneral_help'] = '** लक्ष्य फ़्रेमवर्क ** उन कौशल, ज्ञान और व्यवहार के लक्ष्यों को आयोजित करने के लिए सेट की गई हैं जिन्हें आप कर्मचारियों द्वारा हासिल करने की अपेक्षा कर सकते हैं।

 लक्ष्य को विभिन्न प्रकार के फ्रेमवर्क के तहत समूहबद्ध किया जा सकता है उदाहरण के लिए, एक फ्रेमवर्क में सभी उद्योग के राष्ट्रीय लक्ष्य मूल्य (एक उद्योग निकाय से ली गई) हो सकते हैं, जबकि एक अन्य फ्रेमवर्क में घरों में सेट किए गए विशिष्ट लक्ष्य हो सकते हैं।

एक लक्ष्य फ्रेमवर्क सेट करने से पहले आपके पास ** लक्ष्य पैमाने ** सेट अप होना चाहिए।';
$string['goalframework_help'] = 'लक्ष्य को वर्गीकृत या श्रेणीबद्ध किया जाता है और ‰Û÷Goal framework‰Ûªमें संग्रहीत किए जाते हैं एक लक्ष्य फ्रेमवर्क तैयार करने के बाद, इसके भीतर लक्ष्यों को सेट किया जा सकता है।';
$string['goalframeworkidnumber'] = 'ID नंबर';
$string['goalframeworkidnumber_help'] = 'फ्रेमवर्क ID नंबर एक अद्वितीय नंबर है जिसका उपयोग फ्रेमवर्क का प्रतिनिधित्व करने के लिए किया जा सकता है।';
$string['goalframeworkmanage'] = 'फ्रेमवर्क को प्रबंधित करें';
$string['goalframeworks'] = 'लक्ष्य फ्रेमवर्क';
$string['goalframeworkscale'] = 'लक्ष्य फ्रेमवर्क पैमाने';
$string['goalframeworkscale_help'] = 'लक्ष्य पैमाने आपको उस मापदंड को परिभाषित करने में सक्षम बनाता है जिसके द्वारा लक्ष्य को मापा जा सकता है। उदाहरण के लिए, एक पैमाने पर तीन मूल्य हो सकते हैं ‰Û÷Complete, In Progress, Started‰Ûª

 पहला कदम है की लक्ष्य पैमाने विकल्प का उपयोग करके एक नया पैमाना जोड़े, फिर उन पैमाने के मूल्य को जोड़े जो एक लक्ष्य के लिए शिक्षार्थी की प्रगति को परिभाषित करने के लिए उपयोग किया जाता है। आप जितना चाहें उतने मूल्य जोड़ सकते हैं डिफ़ॉल्ट और \'पूर्ण विचार योग्य’ मूल्य सेटिंग्स पर भी ध्यान दें।';
$string['goalframeworks_help'] = '** लक्ष्य फ़्रेमवर्क ** उन कौशल, ज्ञान और व्यवहार के लक्ष्यों को आयोजित करने के लिए सेट की गई हैं जिन्हें आप कर्मचारियों द्वारा हासिल करने की अपेक्षा कर सकते हैं।

 लक्ष्य को विभिन्न प्रकार के फ्रेमवर्क के तहत समूहबद्ध किया जा सकता है उदाहरण के लिए, एक फ्रेमवर्क में सभी उद्योग के राष्ट्रीय लक्ष्य मूल्य (एक उद्योग निकाय से ली गई) हो सकते हैं, जबकि एक अन्य फ्रेमवर्क में घरों में सेट किए गए विशिष्ट लक्ष्य हो सकते हैं।

एक लक्ष्य फ्रेमवर्क सेट करने से पहले आपके पास ** लक्ष्य पैमाने ** सेट अप होना चाहिए।';
$string['goalframeworkshortname'] = 'लक्ष्य फ़्रेमवर्क का संक्षिप्त नाम';
$string['goalframeworkshortname_help'] = 'फ्रेमवर्क संक्षिप्त नाम फ्रेमवर्क के पूर्ण नाम का एक त्वरित संदर्भ है और इसका इस्तेमाल प्रदर्शन प्रयोजनों के लिए किया जा सकता है।';
$string['goalframeworkview'] = 'फ्रेमवर्क देखें';
$string['goalfullname'] = 'लक्ष्य का पूर्ण नाम';
$string['goalfullname_help'] = 'लक्ष्य का पूर्ण नाम लक्ष्य का पूरा शीर्षक है।';
$string['goalidnumber'] = 'लक्ष्य का ID नंबर';
$string['goalidnumber_help'] = 'लक्ष्य का ID नंबर एक अद्वितीय नंबर है जो लक्ष्य का प्रतिनिधित्व करने के लिए उपयोग कीया जाता है।';
$string['goalmanage'] = 'लक्ष्यों को प्रबंधित करें';
$string['goalmissingname'] = 'लक्ष्य का नाम अनुपलब्ध है';
$string['goalmissingnameframework'] = 'लक्ष्य फ्रेमवर्क का नाम अनुपलब्ध है';
$string['goalmissingnametype'] = 'लक्ष्य प्रकार का नाम अनुपलब्ध है';
$string['goalmissingshortname'] = 'लक्ष्य का संक्षिप्त नाम अनुपलब्ध है';
$string['goalnoframeworks'] = 'कोई लक्ष्य फ्रेमवर्क परिभाषित नहीं';
$string['goalnoframeworkssetup'] = 'इस साइट के लिए कोई लक्ष्य फ्रेमवर्क सेटअप नहीं है';
$string['goalnotescalevalueentry'] = 'प्रति पंक्ति एक मूल्य - सबसे अधिक से कम से कम पूर्ण किया गया';
$string['goalnotypes'] = 'कोई लक्ष्य प्रकार नहीं';
$string['goalparent'] = 'मुख्य श्रेणी';
$string['goalparent_help'] = '** मूल लक्ष्य ** आपको लक्ष्यों के बीच मूल/उप श्रेणी के संबंधों को प्रबंधित करने की अनुमति डेटा है

 ड्रॉपडाउन मेनू से ** मूल लक्ष्य ** का चयन करें ** शीर्ष ** का चयन करें यदि आप लक्ष्य को पदानुक्रम के शीर्ष स्तर पर रखना चाहते है।

यदि आप किसी आइटम के मूल लक्ष्य को बदलते हैं, तो वह अपनी नई मुख्य श्रेणी के नीचे रखने के लिए स्थानांतरित किया जाएगा, और उसकी सभी उप श्रेणिया भी वर्ग इसके साथ स्थानांतरित की जाएगी।

 **ध्यान दें:** मूल/उप श्रेणी के रिश्तों को स्थापित करने के लिए आपके फ्रेमवर्क में कम से कम एक अन्य आइटम होनी चाहिए। अन्यथा विकल्प नहीं दिखाई देगा।';
$string['goalpersonalavailableall'] = 'सभी उपयोगकर्ताओं के लिए उपलब्ध है';
$string['goalpersonalavailableaudience'] = 'केवल कुछ श्रोतागण के लिए उपलब्ध है';
$string['goalplural'] = 'लक्ष्य';
$string['goalreports'] = 'रिपोर्ट';
$string['goalreturntoframework'] = 'लक्ष्य फ्रेमवर्क पर लौटें';
$string['goals'] = 'लक्ष्य';
$string['goalsassigned'] = 'असाइन किए गए लक्ष्य';
$string['goalscale'] = 'लक्ष्य पैमाना';
$string['goalscaleassign'] = 'लक्ष्य पैमाना';
$string['goalscaleassign_help'] = 'एक लक्ष्य पैमाना उन मापदंडों को परिभाषित करता है जिसके द्वारा लक्ष्य को मापा जा सकता है। यह पैमाने का नाम है जिसमें मूल्य जोड़ा जा रहा है।';
$string['goalscaledefault'] = 'डिफ़ॉल्ट मूल्य';
$string['goalscaledefaultassigned'] = 'लक्ष्य असाइन किया गया है';
$string['goalscaledefaultcompleted'] = 'लक्ष्य पूर्ण हुआ है';
$string['goalscaledefault_help'] = '** डिफ़ॉल्ट मूल्य ** स्वचालित रूप से एक उपयोगकर्ता को असाइन कर दिया जाता है, जब उन्होंने लक्ष्य के निर्दिष्ट साक्ष्य आइटम (कोर्स) (कोर्स/गतिविधि को पूरा करने, या कोर्स/गतिविधि ग्रेड पास करने के लिए) की प्रवीणता को अभी तक प्रदर्शित नहीं किया है।';
$string['goalscaledefaultstarted'] = 'लक्ष्य प्रगति में है';
$string['goalscaledescription'] = 'वर्णन';
$string['goalscale_help'] = '** पैमान ** लक्ष्य पैमाने का नाम है जिसका लक्ष्य के फ्रेमवर्क में उपयोग किया जाता है

 लक्ष्य पैमाने को लक्ष्य फ्रेमवर्क में सेट किया गया है प्रत्येक फ्रेमवर्क में केवल एक लक्ष्य का उपयोग किया जा सकता है

\'साइट प्रशासन \' मेनू में पदानुक्रम/लक्ष्य/प्रबंधन फ्रेमवर्क के अंतर्गत एक नया लक्ष्य पैमान सेट किया जा सकता है।';
$string['goalscaleinuse'] = 'यह पैमान उपयोग में है (यानी उपयोगकर्ता के पास इस पैमाने से मूल्यों के साथ चिह्नित लक्ष्य हैं)। डेटा अखंडता को संरक्षित करने के लिए पैमाने मूल्य बनाए, फिर से क्रमिक या डिलीट नहीं किए जा सकते हैं। आप अभी भी पैमाने मूल्य का नाम बदल सकते हैं लेकिन यह उपयोगकर्ताओं को भ्रमित कर सकता है जब उनकी प्रवीणता बिना चेतावनी के बदल जाती है।';
$string['goalscaleproficient'] = 'पूर्ण विचार योग्य';
$string['goalscaleproficient_help'] = '* पूर्ण माना जाता है * मूल्य सिस्टम को ट्रैक करने के लिए एक तरीका प्रदान करते हैं यदि उपयोगकर्ता ने एक विशेष लक्ष्य पूरा कर लिया है
 एक उपयोगकर्ता को पूर्ण माना जाता है यदि पैमाने के मूल्य सेट ने पूरी तरह से जांच की है। आपके पास पूर्ण विचार करने के लिए सेट किए गए एकाधिक पैमाने मूल्य हो सकते हैं, लेकिन आपके पास पूर्ण विचार के रूप में कम से कम एक पैमान मूल्य होना चाहिए। पूर्ण माना गया मूल्य को पैमाने मूल्य को संपादन करके संपादित किया जाता है।';
$string['goalscales'] = 'लक्ष्य पैमान';
$string['goalscalescalename'] = 'नाम';
$string['goalscalescalename_help'] = 'लक्ष्य पैमाने का नाम जो कि लक्ष्य फ्रेमवर्क द्वारा उपयोग किया जाएगा';
$string['goalscalescalevalues'] = 'मूल्य';
$string['goalscalescalevalues_help'] = 'लक्ष्य पैमाने (प्रति पंक्ति एक) के लिए मूल्य दर्ज करें, सबसे पूरा से कम से कम पूर्ण होने के क्रम में होना चाहिए  उदाहरण के लिए:

  * *पूर्ण*
  * *प्रगति में है *
  * *शुरू कर दिया है*';
$string['goalscalesetdefault'] = '{$a} डिफ़ॉल्ट मूल्य के रूप में सेट करें';
$string['goalscalesgeneral'] = 'लक्ष्य पैमाना';
$string['goalscalesgeneral_help'] = '** लक्ष्य पैमाना ** आपको ऐसे मापदंडो को परिभाषित करने के लिए सक्षम करता हैं जिसके द्वारा एक लक्ष्य को मापा जा सकता है। उदाहरण के लिए, एक पैमाने पर तीन मूल्य \'पूर्ण, प्रगति में, प्रारंभ\' हो सकते हैं

* एक लक्ष्य फ्रेमवर्क सेट करने से पहले, या किसी भी लक्ष्य को सेट करने के लिए आपके पास एक लक्ष्य पैमाना सेट किया हुआ होना चाहिए। *';
$string['goalscalevaluedescription'] = 'वर्णन';
$string['goalscalevaluedescription_help'] = 'लक्ष्य पैमाने मूल्य का लंबा वर्णन';
$string['goalscalevalueidnumber'] = 'पैमाने मूल्य का ID नंबर';
$string['goalscalevalueidnumber_help'] = 'पैमाना ID नंबर एक अद्वितीय नंबर है जिसे पैमाने मूल्य का प्रतिनिधित्व करने के लिए उपयोग किया जाता है।';
$string['goalscalevaluename'] = 'पैमाने मूल्य का नाम';
$string['goalscalevaluename_help'] = '** पैमाने मूल्य का नाम ** लक्ष्य पैमाने मूल्य का नाम है जिसे आप जोड़ या संपादित कर रहे हैं

 एक लक्ष्य के लिए शिक्षार्थी की प्रगति को परिभाषित करने के लिए पैमाने के मूल्य का उपयोग किया जाता है। आवश्यकतानुसार आप कई पैमाने मूल्य को जोड़ सकते हैं।

** ध्यान दें: ** डिफ़ॉल्ट और \' पूर्ण विचार योग्य\' सेटिंग सेट करना याद रखें।';
$string['goalscalevaluenumeric'] = 'लक्ष्य पैमाने का संख्यात्मक मूल्य';
$string['goalscalevaluenumericalvalue'] = 'पैमाने मूल्य का संख्यात्मक मूल्य';
$string['goalscalevaluenumericalvalue_help'] = 'पैमाने मूल्य का संख्यात्मक मूल्य पैमाने मूल्य से जुड़ा संख्यात्मक मूल्य है। पैमाने मूल्य -99999.99999 से 99999.99999 तक के भीतर होना चाहिए, जिसमें 5 दशमलव स्थान से ज्यादा नहीं होने चाहिए।';
$string['goalsdisabled'] = 'इस साइट पर लक्ष्य सक्षम नहीं हैं';
$string['goalshortname'] = 'लक्ष्य का संक्षिप्त नाम';
$string['goalshortname_help'] = 'लक्ष्य का संक्षिप्त नाम लक्ष्य का त्वरित संदर्भ नाम है और इसका इस्तेमाल प्रदर्शन प्रयोजनों के लिए किया जा सकता है।';
$string['goalstatushistoryreportfor'] = 'लक्ष्य की स्थिति का इतिहास रिपोर्ट:';
$string['goalstatusreport'] = 'स्थिति की रिपोर्ट';
$string['goalstatusreportfor'] = 'लक्ष्य की स्थिति रिपोर्ट:';
$string['goalsummaryreport'] = 'सारांश रिपोर्ट';
$string['goalsummaryreportforx'] = 'लक्ष्य सारांश रिपोर्ट {$a}:';
$string['goalsusedincourse'] = 'कोर्स में उपयोग किए जाने वाले लक्ष्य';
$string['goaltable:assigned'] = 'के माध्यम से असाइन किया गया';
$string['goaltable:assignmentlevel'] = 'पर असाइन किया गया';
$string['goaltable:delete'] = 'डिलीट करें';
$string['goaltable:due'] = 'नियत';
$string['goaltable:name'] = 'नाम';
$string['goaltable:numusers'] = 'उपयोगकर्ताओं की संख्या';
$string['goaltable:scale'] = 'स्केल';
$string['goaltable:scalevalue'] = 'पैमाने का मूल्य';
$string['goaltable:status'] = 'स्थिति';
$string['goaltable:type'] = 'प्रकार';
$string['goaltargetdate'] = 'नियोजित तारीख';
$string['goaltargetdate_help'] = 'जिस तारीख को आपने लक्ष्य पूरा करने की योजना बनाई है उसे निर्धारित करता है';
$string['goaltemplatefullname_help'] = 'टेम्पलेट का पूर्ण नाम सेट किया जा रहे लक्ष्य टेम्पलेट का पूरा शीर्षक है।';
$string['goaltemplategeneral_help'] = 'एक ** लक्ष्य टेम्पलेट ** एक साथ एक लक्ष्य फ्रेमवर्क से लक्ष्यों को समूहबद्ध करने का एक तरीका है।

जब एक प्रशिक्षण इवेंट सेट किया जाता है, उदाहरण के लिए एक प्रेरण कोर्स , इसे \'नए कर्मचारी लक्ष्य\' नामक एक लक्ष्य टेम्पलेट से जोड़ा जा सकता है; लक्ष्य को एक-एक करके बार-बार चुनने के बजाय कई लक्ष्यों पर स्वचालित रूप से लिया जा सकता है।';
$string['goaltemplatemanage'] = 'टेम्पलेट प्रबंधित करें';
$string['goaltemplates'] = 'लक्ष्य टेम्पलेट';
$string['goaltemplateshortname_help'] = 'टेम्प्लेट का संक्षिप्त नाम लक्ष्य टेम्पलेट के लिए एक त्वरित संदर्भ नाम है और इसका उपयोग प्रदर्शन प्रयोजनों के लिए किया जा सकता है।';
$string['goaltype'] = 'प्रकार';
$string['goaltypeavailability'] = 'लक्ष्य प्रकार की उपलब्धता';
$string['goaltypeavailability_help'] = 'लक्ष्य प्रकार की उपलब्धता का चयन करें';
$string['goaltypecustomfields'] = 'लक्ष्य प्रकार कस्टम फ़ील्ड';
$string['goaltypedescription'] = 'लक्ष्य प्रकार का विवरण';
$string['goaltypedescription_help'] = 'लक्ष्य प्रकार का लंबा टेक्स्ट वर्णन';
$string['goaltype_help'] = 'व्यवस्थापक, प्रकार के लक्ष्यों को बना और असाइन कर सकते हैं। यदि किसी लक्ष्य को एक ऐसा प्रकार असाइन किया गया है तो उस प्रकार के किसी कस्टम फ़ील्ड जो उस प्रकार को असाइन किया गया है उसे प्राप्त करता है। यह आपको अपने लक्ष्यों से संबंधित मेटा-डेटा को व्यवस्थित करने की अनुमति देता है और केवल उन फ़ील्ड को दिखाता है, जिसे प्रत्येक तरह के लक्ष्य को आवश्यकता होती है।';
$string['goaltypeidnumber'] = 'लक्ष्य प्रकार ID नंबर';
$string['goaltypes'] = 'लक्ष्य प्रकार';
$string['goaltypeview'] = 'लक्ष्य प्रकार देखें';
$string['goalupdatedframework'] = 'लक्ष्य फ्रेमवर्क "{$a}" को अपडेट किया गया है';
$string['goalupdatetype'] = 'लक्ष्य प्रकार "{$a}" को अपडेट किया गया है';
$string['hidden'] = 'छिपा हुआ';
$string['hidecustomfields'] = 'कस्टम फ़ील्ड छुपाएं';
$string['hidedetails'] = 'विवरण छिपाएँ';
$string['hierarchies'] = 'पदानुक्रम';
$string['hierarchy:assignselfgoal'] = 'स्वयं को लक्ष्य असाइन करें';
$string['hierarchy:assignselfposition'] = 'स्वयं पद असाइन करें';
$string['hierarchy:assignusergoal'] = 'टीम को लक्ष्य असाइन करें';
$string['hierarchy:assignuserposition'] = 'उपयोगकर्ता पद असाइन करें';
$string['hierarchybackup'] = 'पदानुक्रम बैकअप';
$string['hierarchy:competencymanagecustomfield'] = 'दक्षता कस्टम फ़ील्ड प्रबंधित करें';
$string['hierarchy:createcompetency'] = 'दक्षता बनाएं';
$string['hierarchy:createcompetencydepth'] = 'दक्षता गहराई बनाएँ';
$string['hierarchy:createcompetencyframeworks'] = 'दक्षता फ्रेमवर्क बनाएं';
$string['hierarchy:createcompetencyscale'] = 'दक्षता पैमाने बनाएं';
$string['hierarchy:createcompetencytemplate'] = 'दक्षता टेम्पलेट बनाएं';
$string['hierarchy:createcompetencytype'] = 'दक्षता प्रकार बनाएं';
$string['hierarchy:createcoursecustomfield'] = 'कोर्स कस्टम फ़ील्ड बनाएं';
$string['hierarchy:creategoal'] = 'लक्ष्य बनाएं';
$string['hierarchy:creategoalframeworks'] = 'लक्ष्य फ्रेमवर्क बनाएं';
$string['hierarchy:creategoalscale'] = 'लक्ष्य पैमाने बनाएं';
$string['hierarchy:creategoaltemplate'] = 'लक्ष्य टेम्पलेट बनाएं';
$string['hierarchy:creategoaltype'] = 'लक्ष्य प्रकार बनाएं';
$string['hierarchy:createorganisation'] = 'संगठन बनाएं';
$string['hierarchy:createorganisationdepth'] = 'संगठनात्मक गहराई बनाएं';
$string['hierarchy:createorganisationframeworks'] = 'संगठनात्मक फ्रेमवर्क बनाएं';
$string['hierarchy:createorganisationtype'] = 'संगठनात्मक प्रकार बनाएँ';
$string['hierarchy:createposition'] = 'पद बनाएं';
$string['hierarchy:createpositiondepth'] = 'पद गहराई बनाएं';
$string['hierarchy:createpositionframeworks'] = 'पद फ्रेमवर्क बनाएं';
$string['hierarchy:createpositiontype'] = 'पद प्रकार बनाएं';
$string['hierarchy:deletecompetency'] = 'दक्षता डिलीट करे';
$string['hierarchy:deletecompetencydepth'] = 'दक्षता गहराई को डिलीट करे';
$string['hierarchy:deletecompetencyframeworks'] = 'दक्षता फ्रेमवर्क को डिलीट करे';
$string['hierarchy:deletecompetencyscale'] = 'दक्षता पैमाने को डिलीट करे';
$string['hierarchy:deletecompetencytemplate'] = 'दक्षता टेम्पलेट को डिलीट करे';
$string['hierarchy:deletecompetencytype'] = 'दक्षता प्रकार को डिलीट करे';
$string['hierarchy:deletecoursecustomfield'] = 'कोर्स कस्टम फ़ील्ड डिलीट करे';
$string['hierarchy:deletegoal'] = 'लक्ष्य डिलीट करे';
$string['hierarchy:deletegoalframeworks'] = 'लक्ष्य फ्रेमवर्क डिलीट करे';
$string['hierarchy:deletegoalscale'] = 'लक्ष्य पैमाने को डिलीट करे';
$string['hierarchy:deletegoaltemplate'] = 'लक्ष्य टेम्पलेट को डिलीट करे';
$string['hierarchy:deletegoaltype'] = 'लक्ष्य प्रकार को डिलीट करे';
$string['hierarchy:deleteorganisation'] = 'किसी संगठन को डिलीट करे';
$string['hierarchy:deleteorganisationdepth'] = 'संगठनात्मक गहराई को डिलीट करे';
$string['hierarchy:deleteorganisationframeworks'] = 'संगठनात्मक फ्रेमवर्क को डिलीट करे';
$string['hierarchy:deleteorganisationtype'] = 'संगठनात्मक प्रकार को डिलीट करे';
$string['hierarchy:deleteposition'] = 'पद डिलीट करे';
$string['hierarchy:deletepositiondepth'] = 'पद गहराई को डिलीट करे';
$string['hierarchy:deletepositionframeworks'] = 'पद फ्रेमवर्क को डिलीट करे';
$string['hierarchy:deletepositiontype'] = 'स्थिति प्रकार डिलीट करे';
$string['hierarchy:editgoalreport'] = 'एम्बेड की गई लक्ष्य रिपोर्ट संपादित करें';
$string['hierarchy:goalmanagecustomfield'] = 'लक्ष्य कस्टम फ़ील्ड प्रबंधित करें';
$string['hierarchy:managegoalassignments'] = 'कंपनी के लक्ष्यों को असाइन करें';
$string['hierarchy:manageowncompanygoal'] = 'अपनी कंपनी के लक्ष्यों को प्रबंधित करें';
$string['hierarchy:manageownpersonalgoal'] = 'अपने व्यक्तिगत लक्ष्यों को प्रबंधित करें';
$string['hierarchy:managestaffcompanygoal'] = 'टीम के सदस्यों की कंपनी के लक्ष्यों को प्रबंधित करें';
$string['hierarchy:managestaffpersonalgoal'] = 'टीम के सदस्यों के निजी लक्ष्यों को प्रबंधित करें';
$string['hierarchy:organisationmanagecustomfield'] = 'संगठन कस्टम फ़ील्ड प्रबंधित करें';
$string['hierarchy:positionmanagecustomfield'] = 'पद कस्टम फ़ील्ड को प्रबंधित करें';
$string['hierarchyrestore'] = 'पदानुक्रम पुनर्स्थापित करें';
$string['hierarchy:updatecompetency'] = 'दक्षता अपडेट करें';
$string['hierarchy:updatecompetencydepth'] = 'दक्षता गहराई को अपडेट करें';
$string['hierarchy:updatecompetencyframeworks'] = 'दक्षता फ्रेमवर्क को अपडेट करें';
$string['hierarchy:updatecompetencyscale'] = 'दक्षता पैमाने को अपडेट करें';
$string['hierarchy:updatecompetencytemplate'] = 'दक्षता टेम्पलेट को अपडेट करें';
$string['hierarchy:updatecompetencytype'] = 'दक्षता प्रकार को अपडेट करें';
$string['hierarchy:updatecoursecustomfield'] = 'कोर्स कस्टम फ़ील्ड को अपडेट करें';
$string['hierarchy:updategoal'] = 'लक्ष्य को अपडेट करें';
$string['hierarchy:updategoalframeworks'] = 'लक्ष्य फ़्रेमवर्क को अपडेट करें';
$string['hierarchy:updategoalscale'] = 'लक्ष्य पैमाने को अपडेट करें';
$string['hierarchy:updategoaltemplate'] = 'लक्ष्य टेम्पलेट को अपडेट करें';
$string['hierarchy:updategoaltype'] = 'लक्ष्य प्रकार को अपडेट करें';
$string['hierarchy:updateorganisation'] = 'संगठन को अपडेट करें';
$string['hierarchy:updateorganisationdepth'] = 'संगठनात्मक गहराई को अपडेट करें';
$string['hierarchy:updateorganisationframeworks'] = 'संगठनात्मक फ्रेमवर्क को अपडेट करें';
$string['hierarchy:updateorganisationtype'] = 'संगठनात्मक प्रकार को अपडेट करें';
$string['hierarchy:updateposition'] = 'पद को अपडेट करें';
$string['hierarchy:updatepositiondepth'] = 'पद गहराई को अपडेट करें';
$string['hierarchy:updatepositionframeworks'] = 'पद फ्रेमवर्क को अपडेट करें';
$string['hierarchy:updatepositiontype'] = 'पद प्रकार को अपडेट करें';
$string['hierarchy:viewallgoals'] = 'सभी लक्ष्यों को देखें';
$string['hierarchy:viewcompetency'] = 'दक्षता देखें';
$string['hierarchy:viewcompetencyframeworks'] = 'दक्षता फ्रेमवर्क को देखें';
$string['hierarchy:viewcompetencyscale'] = 'दक्षता पैमाने को देखें';
$string['hierarchy:viewgoal'] = 'लक्ष्य देखें';
$string['hierarchy:viewgoalframeworks'] = 'लक्ष्य फ्रेमवर्क को देखें';
$string['hierarchy:viewgoalreport'] = 'एम्बेड की गई लक्ष्य रिपोर्ट को देखें';
$string['hierarchy:viewgoalscale'] = 'लक्ष्य स्तर को देखें';
$string['hierarchy:vieworganisation'] = 'संगठन देखें';
$string['hierarchy:vieworganisationframeworks'] = 'संगठन के फ्रेमवर्क को देखें';
$string['hierarchy:viewowncompanygoal'] = 'स्वयं की कंपनी के लक्ष्यों को देखें';
$string['hierarchy:viewownpersonalgoal'] = 'स्वयं के निजी लक्ष्यों को देखें';
$string['hierarchy:viewposition'] = 'पद देखें';
$string['hierarchy:viewpositionframeworks'] = 'पद फ्रेमवर्क को देखें';
$string['hierarchy:viewstaffcompanygoal'] = 'टीम के सदस्यों की कंपनी के लक्ष्यों को देखें';
$string['hierarchy:viewstaffpersonalgoal'] = 'टीम के सदस्यों के व्यक्तिगत लक्ष्यों को देखें';
$string['idnumberview'] = 'ID नंबर';
$string['includecompetencyevidence'] = 'दक्षता साक्ष्य शामिल करें';
$string['includegoalevidence'] = 'लक्ष्य साक्ष्य शामिल करें';
$string['individual'] = 'व्यक्तिगत';
$string['invalidassigntype'] = 'इस {$a} लक्ष्य के लिए अपरिचित असाइनमेंट प्रकार';
$string['invalidevidencetype'] = 'अमान्य साक्ष्य प्रकार';
$string['invalidgoalscale'] = 'जिस पैमाने पर आप असाइन करने का प्रयास कर रहे हैं वह मौजूद नहीं है';
$string['invalidgoaltype'] = 'अपरिचित लक्ष्य प्रकार';
$string['invalidnumeric'] = 'संख्यात्मक मूल्य संख्यात्मक होना चाहिए (या सेट नहीं)';
$string['invalidscalenumericalvalue'] = 'संख्यात्मक मूल्य अनुमत श्रेणी से बाहर है';
$string['invalidtargetdate'] = 'आपके द्वारा निर्धारित लक्ष्य तारीख अतीत में है';
$string['itemstoadd'] = 'जोड़ने के लिए आइटम';
$string['linkcourses'] = 'लिंक किए गए कोर्स';
$string['linktoscalevalues'] = 'इस दक्षता पैमाने के लिए पैमाने मूल्यों को देखें/संपादित करें';
$string['linktoscalevaluesgoal'] = 'इस लक्ष्य पैमाने के लिए पैमाने मूल्यों को देखें/संपादित करें';
$string['locatecompetency'] = 'दक्षता का पता लगाएं';
$string['locatecompetencytemplate'] = 'दक्षता टेम्पलेट का पता लगाएँ';
$string['locategoal'] = 'लक्ष्य का पता लगाएँ';
$string['locategoaltemplate'] = 'लक्ष्य टेम्पलेट का पता लगाएँ';
$string['locateorganisation'] = 'संगठन का पता लगाएं';
$string['locateorganisationtemplate'] = 'संगठन टेम्पलेट का पता लगाएँ';
$string['locateposition'] = 'पद का पता लगाएँ';
$string['locatepositiontemplate'] = 'पद टेम्पलेट का पता लगाएँ';
$string['managecompanygoaltypes'] = 'कंपनी लक्ष्य प्रकार प्रबंधित करें';
$string['managecompetencies'] = 'दक्षता प्रबंधित करें';
$string['managecompetency'] = 'दक्षता प्रबंधित करें';
$string['managecompetencytypes'] = 'प्रकार प्रबंधित करें';
$string['managegoal'] = 'लक्ष्यों को प्रबंधित करें';
$string['managegoals'] = 'लक्ष्यों को प्रबंधित करें';
$string['managegoaltypes'] = 'लक्ष्य प्रकार प्रबंधित करें';
$string['manageorganisation'] = 'संगठनों को प्रबंधित करें';
$string['manageorganisations'] = 'संगठनों को प्रबंधित करें';
$string['manageorganisationtypes'] = 'प्रकार प्रबंधित करें';
$string['managepersonalgoaltypes'] = 'व्यक्तिगत लक्ष्य प्रकार प्रबंधित करें';
$string['manageposition'] = 'पद प्रबंधित करें';
$string['managepositions'] = 'पद प्रबंधित करें';
$string['managepositiontypes'] = 'प्रकार प्रबंधित करें';
$string['manager'] = 'प्रबंधक';
$string['mandatory'] = 'अनिवार्य';
$string['missingfullnametemplate'] = 'टेम्पलेट का पूर्ण नाम अनुपलब्ध है';
$string['missingfullnametype'] = 'प्रकार का पूर्ण नाम अनुपलब्ध है';
$string['missingnametemplate'] = 'टेम्पलेट का नाम अनुपलब्ध है';
$string['missingscale'] = 'पैमान अनुपलब्ध है';
$string['missingscalevaluename'] = 'पैमाने मूल्य का नाम अनुपलब्ध है';
$string['missingshortnamedepth'] = 'गहराई स्तर का संक्षिप्त नाम अनुपलब्ध है';
$string['missingshortnameframework'] = 'फ्रेमवर्क का संक्षिप्त नाम अनुपलब्ध है';
$string['missingshortnametemplate'] = 'टेम्पलेट का संक्षिप्त नाम अनुपलब्ध है';
$string['missingshortnametype'] = 'प्रकार का संक्षिप्त नाम अनुपलब्ध है';
$string['missingtypename'] = 'प्रकार का नाम अनुपलब्ध है';
$string['moveselectedxto'] = 'चयनित {$a} को is पर स्थानांतरित करें:';
$string['mygoals'] = 'मेरे लक्ष्य';
$string['mygoalsteam'] = '{$a}के लक्ष्य';
$string['name'] = 'नाम';
$string['newpersonalgoal'] = 'नया व्यक्तिगत लक्ष्य बनाएं';
$string['newtype'] = 'नया प्रकार';
$string['noassignedcompetencies'] = 'कोई दक्षता असाइन नहीं की गई';
$string['noassignedcompetenciestotemplate'] = 'इस टेम्पलेट को कोई दक्षता असाइन नहीं की गई';
$string['noassignedcompetencytemplates'] = 'कोई दक्षता टेम्पलेट असाइन नहीं किया गया';
$string['noassignedgoals'] = 'कोई लक्ष्य असाइन नहीं किया गया';
$string['noassignedgoalstotemplate'] = 'इस टेम्पलेट को कोई लक्ष्य असाइन नहीं किया गया';
$string['noassignedgoaltemplates'] = 'कोई लक्ष्य टेम्पलेट असाइन नहीं किया गया';
$string['nochildcompetencies'] = 'कोई उप श्रेणी दक्षता नहीं';
$string['nochildcompetenciesfound'] = 'कोई उप श्रेणी दक्षता नहीं मिली';
$string['nochildgoals'] = 'कोई उप श्रेणी लक्ष्य नहीं';
$string['nochildgoalsfound'] = 'कोई उप श्रेणी लक्ष्य नहीं मिला';
$string['nochildorganisations'] = 'कोई उप श्रेणी संगठन परिभाषित नहीं है';
$string['nocompetenciesassignedtoposition'] = 'पद के लिए कोई दक्षता असाइन नहीं की गई';
$string['nocompetenciesinframework'] = 'इस फ्रेमवर्क में कोई दक्षता नहीं';
$string['nocompetency'] = 'कोई दक्षता परिभाषित नहीं';
$string['nocompetencyscales'] = 'इससे पहले कि आप एक दक्षता फ्रेमवर्क को परिभाषित कर सकें, आपको मूल्यों के साथ कम से कम एक दक्षता पैमाने को परिभाषित करना चाहिए।';
$string['nocoursecompetencies'] = 'कोई कोर्स दक्षता नहीं';
$string['nocoursegoals'] = 'कोई कोर्स लक्ष्य नहीं';
$string['nocoursesincat'] = 'उस श्रेणी में कोई कोर्स नहीं मिला';
$string['nocustomfields'] = 'कोई कस्टम फ़ील्ड नहीं';
$string['nodata'] = 'कोई कस्टम फ़ील्ड डेटा नहीं';
$string['nodepthlevels'] = 'इस फ्रेमवर्क में कोई गहराई का स्तर नहीं है';
$string['noevidenceitems'] = 'इस दक्षता के लिए कोई लिंक कोर्स सेट किया हुआ नहीं है';
$string['noevidencetypesavailable'] = 'इस कोर्स में कोई साक्ष्य प्रकार उपलब्ध नहीं हैं';
$string['nogoal'] = 'कोई लक्ष्य परिभाषित नहीं';
$string['nogoalsassignedtoposition'] = 'पद को कोई लक्ष्य असाइन नहीं किया गया';
$string['nogoalscales'] = 'एक लक्ष्य फ्रेमवर्क को परिभाषित करने से पहले आपको मूल्यों के साथ कम से कम एक लक्ष्य पैमाने को परिभाषित करना होगा';
$string['nogoalsinframework'] = 'इस फ्रेमवर्क में कोई लक्ष्य नहीं';
$string['nomanager'] = 'कोई प्रबंधक परिभाषित नहीं';
$string['nonsensicalproficientvalues'] = 'चेतावनी: इस स्तर पर आपके पास अनिपुण मूल्यों के नीचे निपुण मूल्य हैं याद रखें कि आपके पैमाने को सबसे ऊपर से निपुणता से कम से कम निपुण के लिए अनुक्रमित किया जाना चाहिए।';
$string['noorganisation'] = 'कोई संगठन परिभाषित नहीं है';
$string['noorganisationsinframework'] = 'इस फ्रेमवर्क में कोई संगठन नहीं है';
$string['nopathfoundforid'] = '{$a->prefix} id के लिए कोई पथ नहीं मिला{$a->id}';
$string['nopermviewhiddenframeworks'] = 'आपको छिपा फ्रेमवर्क देखने की अनुमति नहीं है';
$string['noposition'] = 'कोई पद परिभाषित नहीं है';
$string['nopositionsassigned'] = 'वर्तमान में इस उपयोगकर्ता को कोई पद असाइन नहीं किया गया है';
$string['nopositionset'] = 'कोई पद सेट नहीं है';
$string['nopositionsinframework'] = 'इस फ्रेमवर्क में कोई पद नहीं है';
$string['norelatedcompetencies'] = 'कोई संबंधित दक्षता नहीं है';
$string['norelatedgoals'] = 'कोई संबंधित लक्ष्य नहीं है';
$string['noresultsfor'] = '"{$a->query}" के लिए कोई परिणाम नहीं मिला।';
$string['noresultsforinframework'] = '"{$a->query}" के लिए फ्रेमवर्क "{$a->framework}" में कोई परिणाम नहीं मिला';
$string['noresultsforsearchx'] = 'खोज के लिए कोई परिणाम नहीं मिला "{$a}"';
$string['noscalesdefined'] = 'कोई पैमाने परिभाषित नहीं है';
$string['noscalevalues'] = 'इस पैमाने के लिए परिभाषित कोई पैमाने मूल्य नहीं हैं';
$string['notcompetent'] = 'सक्षम नहीं';
$string['notemplateinframework'] = 'इस फ्रेमवर्क में परिभाषित कोई दक्षता टेम्पलेट नहीं';
$string['notescalevalueentry'] = 'प्रति पंक्ति एक मूल्य - सबसे सक्षम से कम से कम';
$string['notset'] = 'सेट नहीं हैं';
$string['notypelevels'] = 'इस फ्रेमवर्क में कोई प्रकार नहीं';
$string['nounassignedcompetencies'] = 'कोई दक्षता अन-असाइन की हुई नहीं है';
$string['nounassignedcompetencytemplates'] = 'कोई दक्षता टेम्पलेट्स अन-असाइन किया हुआ नहीं है';
$string['nounassignedgoals'] = 'कोई लक्ष्य अन-असाइन किया हुआ नहीं है';
$string['nounassignedgoaltemplates'] = 'कोई लक्ष्य टेम्पलेट अन-असाइन किया हुआ नहीं है';
$string['noxfound'] = 'नहीं {$a} मिला';
$string['numericalvalue'] = 'संख्यात्मक मूल्य';
$string['oldgoalassignment'] = 'पुराना {$a->type}: {$a->name}';
$string['optional'] = 'वैकल्पिक';
$string['options'] = 'विकल्प';
$string['organisation'] = 'संस्था';
$string['organisationaddedframework'] = 'संगठन फ्रेमवर्क "{$a}" जोड़ दिया गया है';
$string['organisationaddnew'] = 'नया संगठन जोड़ें';
$string['organisationaddnewframework'] = 'नया संगठन फ्रेमवर्क जोड़ें';
$string['organisationbacktoallframeworks'] = 'सभी संगठन के फ्रेमवर्क पर वापस जाएं';
$string['organisationcreatetype'] = 'संगठन प्रकार "{$a}" बनाया गया है';
$string['organisationcustomfields'] = 'कस्टम फ़ील्ड';
$string['organisationdeletecheck'] = 'क्या आप वाकई इस संगठन, उसकी सभी उप श्रेणियों को और उन में शामिल डेटा को डिलीट करना चाहते हैं?';
$string['organisationdeletecheck11'] = 'क्या आप वाकई संगठन "{$a}" को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा:<br />
 - "{$a}" संगठन';
$string['organisationdeletecheckwithchildren'] = 'क्या आप वाकई संगठन "{$a->itemname}" और इसके{$a->children_string} को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा: <br />
 - "{$a->itemname}" संगठन और इसके {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'इस संगठन से दक्षता सफलतापूर्वक अन-असाइन की गई';
$string['organisationdeletedassignedgoal'] = 'इस संगठन से लक्ष्य सफलतापूर्वक अन-असाइन किया गया';
$string['organisationdeletedframework'] = 'संगठन फ्रेमवर्क "{$a}" और इसका डेटा पूरी तरह से डिलीट कर दिया गया है';
$string['organisationdeletedtype'] = 'संगठन प्रकार "{$a}" पूरी तरह से डिलीट कर दिया गया है';
$string['organisationdeleteincludexjobassignments'] = '- {$a} इस संगठन को असाइनमेंट (इस संगठन में असाइन किए गए उपयोगकर्ताओं को अन-असाइन किया जाएगा)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} दक्षता के लिए लिंक';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} लक्ष्य के लिए लिंक';
$string['organisationdeleteincludexposassignments'] = '- {$a} इस संगठन के लिए असाइनमेंट (इस संगठन में असाइन किए गए उपयोगकर्ता को अन-असाइन किया जाएगा)';
$string['organisationdeletemulticheckwithchildren'] = 'क्या आप वाकई {$a->num} संगठन और {$a->childcount} {$a->children_string} को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा: <br />
 - {$a->num} संगठन और {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'संगठन गहराई कस्टम फ़ील्ड';
$string['organisationdescription'] = 'वर्णन';
$string['organisationdescription_help'] = 'इस संगठन के बारे में अधिक जानकारी प्रदान करने के लिए एक मुक्त-टेक्स्ट फिल्ड। यह डेटा तब प्रदर्शित किया जाता है जब पदानुक्रम सूची, और व्यक्तिगत संगठन पृष्ठ को देखा जाता है।';
$string['organisationdetails'] = 'संगठन का विवरण';
$string['organisationeditframework'] = 'संगठन फ्रेमवर्क को संपादित करें';
$string['organisationerror:createtype'] = 'संगठन प्रकार "{$a}" बनाने में त्रुटि';
$string['organisationerror:deleteassignedcompetency'] = 'इस संगठन से दक्षता अन-असाइन करने में त्रुटि';
$string['organisationerror:deleteassignedgoal'] = 'इस संगठन से लक्ष्य को अन-असाइन करने में त्रुटि';
$string['organisationerror:deletedframework'] = 'संगठन फ्रेमवर्क "{$a}" और उसके डेटा को डिलीट करने में त्रुटि।';
$string['organisationerror:deletedtype'] = 'संगठन प्रकार "{$a}" को डिलीट करने में त्रुटि';
$string['organisationerror:dialognotreeitems'] = 'इस फ्रेमवर्क में कोई संगठन नहीं है';
$string['organisationerror:updatetype'] = 'संगठन प्रकार "{$a}" को अपडेट करने में त्रुटि';
$string['organisationfeatureplural'] = 'संस्थाए';
$string['organisationframework'] = 'संगठन फ्रेमवर्क';
$string['organisationframeworkdescription'] = 'वर्णन';
$string['organisationframeworkdescription_help'] = 'फ्रेमवर्क विवरण एक टेक्स्ट फ़ील्ड है जो फ्रेमवर्क के बारे में अतिरिक्त जानकारी संग्रहित करने के लिए होती हैI यह प्रबंधन संगठनों के पृष्ठ पर संगठनों की तालिका के ठीक ऊपर प्रदर्शित होता है।';
$string['organisationframeworkfullname_help'] = 'फ्रेमवर्क का पूरा नाम फ्रेमवर्क का पूर्ण शीर्षक है।';
$string['organisationframework_help'] = '** संगठन फ्रेमवर्क ** वह फ्रेमवर्क का नाम है जहां आप अपने संगठन को परिभाषित करते हैं।';
$string['organisationframeworkidnumber'] = 'ID नंबर';
$string['organisationframeworkidnumber_help'] = 'फ्रेमवर्क ID नंबर एक अद्वितीय नंबर है जिसका उपयोग फ्रेमवर्क का प्रतिनिधित्व करने के लिए किया जा सकता है।</h1>';
$string['organisationframeworkmanage'] = 'फ्रेमवर्क को प्रबंधित करें';
$string['organisationframeworks'] = 'संगठन फ्रेमवर्क';
$string['organisationframeworks_help'] = 'एक ** संगठनात्मक फ्रेमवर्क ** आपके संगठन के संगठनात्मक फ्रेमवर्क को रखने के लिए सेट किया जाता है।

 आप कई संगठनात्मक फ्रेमवर्क को सेट कर सकते हैं उदाहरण के लिए: किसी व्यवसाय के उपविभाग या उसकीकी सहायक कंपनियों के लिए एक फ्रेमवर्क तैयार करना';
$string['organisationframeworkshortname'] = 'संगठन के फ्रेमवर्क का संक्षिप्त नाम';
$string['organisationframeworkshortname_help'] = 'फ्रेमवर्क संक्षिप्त नाम फ्रेमवर्क के पूर्ण नाम का एक त्वरित संदर्भ है और इसका इस्तेमाल प्रदर्शन प्रयोजनों के लिए किया जा सकता है।';
$string['organisationfullname'] = 'संगठन का पूर्ण नाम';
$string['organisationfullname_help'] = 'संगठन का पूरा नाम संगठन का पूरा शीर्षक है।';
$string['organisationidnumber'] = 'संगठन का ID नंबर';
$string['organisationidnumber_help'] = 'संगठन ID नंबर एक अद्वितीय नंबर है जिसका उपयोग संगठन का प्रतिनिधित्व करने के लिए किया जा सकता है।';
$string['organisationmanage'] = 'संगठनों को प्रबंधित करें';
$string['organisationmissingname'] = 'संगठन का नाम अनुपलब्ध है';
$string['organisationmissingnameframework'] = 'संगठन के फ्रेमवर्क का नाम अनुपलब्ध है';
$string['organisationmissingnametype'] = 'संगठन के प्रकार का नाम अनुपलब्ध है';
$string['organisationmissingshortname'] = 'संगठन का संक्षिप्तनाम अनुपलब्ध है';
$string['organisationnoframeworks'] = 'कोई संगठन फ्रेमवर्क उपलब्ध नहीं है';
$string['organisationnoframeworkssetup'] = 'इस साइट के लिए कोई संगठन फ़्रेमवर्क सेटअप नहीं है';
$string['organisationnotfound'] = 'संगठन मौजूद नहीं है';
$string['organisationnotypes'] = 'कोई संगठन प्रकार नहीं';
$string['organisationparent'] = 'मुख्य श्रेणी';
$string['organisationparent_help'] = '** मूल संगठन ** आपको संगठनों के बीच मुख्य/उप श्रेणी के संबंधों को प्रबंधित करने की अनुमति देता है।

 ड्रॉपडाउन मेनू से ** मूल संगठन ** चुनें। ** शीर्ष ** का चयन करें यदि आप चाहते हैं कि संगठन पदानुक्रम के शीर्ष स्तर पर रखा जाएं।

यदि आप किसी आइटम के मूल संगठन को बदलते हैं, तो वह अपनी मुख्य श्रेणी के नीचे रखने के लिए स्थानांतरित किया जाएगा, और उसकी सभी उप श्रेणियों को भी इसके साथ स्थानांतरित किया जाएगा।

 **ध्यान दें:** मूल/उप श्रेणी के रिश्तों को स्थापित करने के लिए आपके फ्रेमवर्क में कम से कम एक अन्य आइटम होनी चाहिए। अन्यथा विकल्प नहीं दिखाई देगा।';
$string['organisationplural'] = 'संस्थाए';
$string['organisationreturntoframework'] = 'संगठन फ्रेमवर्क पर लौटें';
$string['organisations'] = 'संस्थाए';
$string['organisationshortname'] = 'संगठन का संक्षिप्त नाम';
$string['organisationshortname_help'] = 'संगठन का संक्षिप्त नाम संगठन के लिए एक त्वरित संदर्भ नाम है और इसका उपयोग प्रदर्शन प्रयोजनों के लिए किया जा सकता है।';
$string['organisationtype'] = 'प्रकार';
$string['organisationtypecustomfields'] = 'संगठन प्रकार कस्टम फ़ील्ड';
$string['organisationtypedescription'] = 'संगठन के प्रकार का विवरण';
$string['organisationtypedescription_help'] = 'संगठन के प्रकार का लंबा टेक्स्ट वर्णन';
$string['organisationtype_help'] = 'व्यवस्थापक संगठनों के प्रकार को बना और असाइन कर सकते हैं। यदि किसी संगठन को एक ऐसा प्रकार असाइन किया गया है तो उस प्रकार को असाइन किए गए किसी भी कस्टम फ़ील्ड को वह प्राप्त करेगा। यह आपको अपने संगठनों से संबंधित मेटा-डेटा को व्यवस्थित करने की अनुमति देता है और केवल उन फ़ील्ड को दिखाता है जो प्रत्येक प्रकार के संगठन के लिए आवश्यक होती हैं।';
$string['organisationtypeidnumber'] = 'संगठन के प्रकार का ID नंबर';
$string['organisationtypes'] = 'संगठन के प्रकार';
$string['organisationupdatedframework'] = 'संगठन फ्रेमवर्क "{$a}" को अपडेट किया गया है';
$string['organisationupdatetype'] = 'संगठन के प्रकार "{$a}" को अपडेट किया गया है';
$string['orgincludechildrenno'] = 'उप श्रेणियों को अन देखा करें';
$string['orgincludechildrenyes'] = 'उप श्रेणी संगठनों को असाइन करें';
$string['parent'] = 'मुख्य श्रेणी';
$string['parentchildselectedwarningdelete'] = 'ध्यान दें: आपने एक आइटम का चयन किया है और उस आइटम की उप श्रेणियों में से भी एक का चयन किया है। किसी आइटम को डिलीट करने से उसकी सभी उप श्रेणियां स्वचालित रूप से डिलीट हो जाएगी। यदि आप किसी आइटम की उप श्रेणी को रखना चाहते हैं, तो आइटम को डिलीट करने से पहले उसे स्थानांतरित करें।';
$string['parentchildselectedwarningmove'] = 'चेतावनी: आपने एक आइटम को और उस आइटम की उप श्रेणियों मे से एक या अधिक को स्थानांतरित करने के लिए चुना है  जब आप किसी आइटम को स्थानांतरित करते हैं, तो उसकी उप श्रेणियां भी इसके साथ स्वचालित रूप से स्थानांतरित जि जाएगी।';
$string['personalgoal'] = 'व्यक्तिगत लक्ष्य';
$string['personalgoals'] = 'व्यक्तिगत लक्ष्य';
$string['personalgoaltype'] = 'लक्ष्य का प्रकार';
$string['personalgoaltype_help'] = 'एक लक्ष्य प्रकार चुनें';
$string['pickaframework'] = 'एक फ्रेमवर्क चुनें';
$string['pickfilehelp'] = 'यदि फ़ाइल जिसे आप पुनर्स्थापित करना चाहते हैं, उपलब्ध नहीं है, तोसुनिश्चित करें कि the hierarchy backup .zip फ़ाइल को {$a} में सहेजा गया है और वह अनुमति ठीक से सेट की गई है।';
$string['pickfilemultiple'] = 'पुनर्स्थापित करने के लिए एक फ़ाइल चुनें';
$string['pickfileone'] = 'एक फाइल मिली। क्या आप फ़ाइल को पुनर्स्थापित करना चाहेंगे{$a}?';
$string['pluginname'] = 'पदानुक्रम';
$string['posincludechildrenno'] = 'उप श्रेणियों को अन देखा करें';
$string['posincludechildrenyes'] = 'उप श्रेणी के पद में असाइन करें';
$string['position'] = 'पद';
$string['positionaddedframework'] = 'पद फ्रेमवर्क "{$a}" जोड़ दिया गया है';
$string['positionaddnew'] = 'एक नया पद जोड़ें';
$string['positionaddnewframework'] = 'नया पद फ्रेमवर्क जोड़ें';
$string['positionbacktoallframeworks'] = 'सभी पद फ्रेमवर्क पर वापस जाएं';
$string['positionbulkaction'] = 'थोक में कार्य';
$string['positioncreatetype'] = 'पद प्रकार "{$a}" बनाया गया है';
$string['positioncustomfields'] = 'कस्टम फ़ील्ड';
$string['positiondeletecheck'] = 'क्या आप वाकई इस पद को उसकी सभी उप श्रेणियों और उनमे शामिलल डेटा को डिलीट करना चाहते हैं,?';
$string['positiondeletecheck11'] = 'क्या आप वाकई पद "{$a}" को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा:<br />
 - "{$a}" पद';
$string['positiondeletecheckwithchildren'] = 'क्या आप वाकई पद "{$a->itemname}" और उसके {$a->children_string} को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा: <br />
 - "{$a->itemname}" पद और इसकी {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'इस पद से दक्षता को सफलतापूर्वक अन-असाइन किया गया।';
$string['positiondeletedassignedgoal'] = 'इस पद से लक्ष्य को सफलतापूर्वक अन-असाइन किया गया।';
$string['positiondeletedframework'] = 'पद फ्रेमवर्क "{$a}" और इसका डेटा पूरी तरह से डिलीट कर दिया गया है';
$string['positiondeletedtype'] = 'पद प्रकार "{$a}" को पूरी तरह से डिलीट कर दिया गया है';
$string['positiondeleteincludexjobassignments'] = '- {$a} इस पद में असाइनमेंट ( (इस पद के लिए निर्दिष्ट उपयोगकर्ताओं को असाइन किया जाएगा)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} दक्षताओं के लिए लिंक';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} लक्ष्य के लिए लिंक';
$string['positiondeleteincludexposassignments'] = '- {$a} इस पद के लिए असाइनमेंट (is पद में असाइन किए गए उपयोगकर्ताओं को अन-असाइन किया जाएगा)';
$string['positiondeletemulticheckwithchildren'] = 'क्या आप वाकई {$a->num} पद और {$a->childcount} {$a->children_string} को डिलीट करना चाहते हैं?
<br /><br />
यह निम्न डेटा को हटा देगा: <br />
 - {$a->num} पद और {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'स्थिति गहराई कस्टम फ़ील्ड';
$string['positiondescription'] = 'वर्णन';
$string['positiondescription_help'] = 'इस पद के बारे में अधिक जानकारी प्रदान करने के लिए एक मुक्त-टेक्स्ट फ़ील्ड। यह डेटा तब प्रदर्शित किया जाता है जब पदानुक्रम सूची और व्यक्तिगत पद पृष्ठ को देखा जाता है।';
$string['positiondetails'] = 'पद का विवरण';
$string['positioneditframework'] = 'पद फ्रेमवर्क को संपादित करें';
$string['positionerror:createtype'] = 'पद प्रकार "{$a}" बनाने में त्रुटि';
$string['positionerror:deleteassignedcompetency'] = 'इस पद से दक्षता को अन-असाइन करने में त्रुटि';
$string['positionerror:deleteassignedgoal'] = 'इस पद से लक्ष्य को अन-असाइन करने में त्रुटि';
$string['positionerror:deletedframework'] = 'पद फ्रेमवर्क "{$a}" और इसके डेटा को डिलीट करने में त्रुटि';
$string['positionerror:deletedtype'] = 'पद प्रकार "{$a}" को डिलीट करने में त्रुटि';
$string['positionerror:dialognotreeitems'] = 'इस फ्रेमवर्क में कोई पद नहीं है';
$string['positionerror:updatetype'] = 'पद प्रकार "{$a}" को अपडेट करने में त्रुटि';
$string['positionfeatureplural'] = 'स्थिति';
$string['positionframework'] = 'पद का फ्रेमवर्क';
$string['positionframeworkdescription'] = 'वर्णन';
$string['positionframeworkdescription_help'] = 'फ्रेमवर्क विवरण एक टेक्स्ट फ़ील्ड है जो फ्रेमवर्क के बारे में अतिरिक्त जानकारी संग्रहित करने के लिए होती हैI यह पदों की तालिका के ठीक ऊपर स्थित प्रबंधन स्थिति पृष्ठ पर प्रदर्शित होता है';
$string['positionframeworkfullname_help'] = 'फ्रेमवर्क का पूरा नाम फ्रेमवर्क का पूर्ण शीर्षक है।';
$string['positionframework_help'] = '**पद फ्रेमवर्क ** एक विशिष्ट फ्रेमवर्क है जो स्थिति ( जॉब भूमिका) की एक सूची सेट करता है  आपके पास एकाधिक पद फ्रेमवर्क (सूचियों) हो सकता हैं';
$string['positionframeworkidnumber'] = 'ID नंबर';
$string['positionframeworkidnumber_help'] = 'फ्रेमवर्क ID नंबर एक अद्वितीय नंबर है जिसका उपयोग फ्रेमवर्क का प्रतिनिधित्व करने के लिए किया जा सकता है।';
$string['positionframeworkmanage'] = 'फ्रेमवर्क को प्रबंधित करें';
$string['positionframeworks'] = 'पद फ्रेमवर्क';
$string['positionframeworks_help'] = 'एक ** पद फ्रेमवर्क ** संगठन में विभिन्न पदों को सेट करने और रखने के लिए उपयोग किया जाता है।

आप एक संगठन के भीतर कई पदों के टैक्सोनोमीज (फ्रेमवर्क ) को सेट कर सकते हैं।';
$string['positionframeworkshortname'] = 'पद फ़्रेमवर्क का संक्षिप्त नाम';
$string['positionframeworkshortname_help'] = 'फ्रेमवर्क का संक्षिप्त नाम फ्रेमवर्क के पूर्ण नाम का एक त्वरित संदर्भ है और इसका उपयोग पर्दर्शन प्रयोजनों के लिए किया जा सकता है।';
$string['positionfullname'] = 'पद का पूर्ण नाम';
$string['positionfullname_help'] = '** पद का पूर्ण नाम ** पूर्ण जॉब शीर्षक है।';
$string['positionhistory'] = 'पद का इतिहास';
$string['positionidnumber'] = 'पद का ID नंबर';
$string['positionidnumber_help'] = '** पद ID नमबर ** पद का प्रतिनिधित्व करने के लिए उपयोग किए जाने वाला एक अद्वितीय नंबर है। यह एक वैकल्पिक फ़ील्ड है।';
$string['positionmanage'] = 'पद प्रबंधित करें';
$string['positionmissingname'] = 'पद का नाम अनुपलब्ध है';
$string['positionmissingnameframework'] = 'पद फ्रेमवर्क का नाम अनुपलब्ध है';
$string['positionmissingnametype'] = 'अनुपलब्ध पद के प्रकार का नाम';
$string['positionmissingshortname'] = 'अनुपलब्ध पद का संक्षेप नाम';
$string['positionnoframeworks'] = 'कोई पद फ्रेमवर्क उपलब्ध नहीं है';
$string['positionnoframeworkssetup'] = 'इस साइट के लिए कोई पद फ्रेमवर्क सेटअप नहीं है';
$string['positionnotfound'] = 'पद मौजूद नहीं है';
$string['positionnotypes'] = 'पद का कोई प्रकार नहीं है';
$string['positionparent'] = 'मुख्य श्रेणी';
$string['positionparent_help'] = '**मुख्य पद** पदों के बीच मुख्य/उप श्रेणियों के रिश्तों को प्रबंधित करने की अनुमति देता है।

**मुख्य पद** को ड्रॉपडाउन मेनू से चुने। यदि आप पदानुक्रम के शीर्ष स्तर पर पद को रखना चाहते हैं तो **शीर्ष** को चुने।

यदि आप आइटम का मुख्य पद बदल देते है तो वह अपने नए पद के निचे रखे जाने के लिए स्थानंतरण करेंगे और उसकी सभी उप श्रेणियां भी उसके साथ स्थानंतरण करेंगी।

 **ध्यान दें:** मूल/उप श्रेणी के रिश्तों को स्थापित करने के लिए आपके फ्रेमवर्क में कम से कम एक अन्य आइटम होनी चाहिए। अन्यथा विकल्प नहीं दिखाई देगा।';
$string['positionplural'] = 'स्थिति';
$string['positionreturntoframework'] = 'पद के फ्रेमवर्क पर लौटें';
$string['positions'] = 'स्थिति';
$string['positionsaved'] = 'पद को सहेजे।';
$string['positionsenabled'] = 'पद को सक्षम किया गया';
$string['positionsenabled_help'] = '**पद सक्षम की सेटिंग्स** उपयोगकर्ता को सिस्टम में उपलब्ध पदों को निर्दिष्ट करने के लिए उचित अनुमति देता है।

जब कोई विकल्प चुना नहीं जाता है, तो पद की कार्यशीलता पूरी तरह से अक्षम हो जाती है।';
$string['positionsettings'] = 'पद की सेटिंग्स';
$string['positionshortname'] = 'पद का संक्षिप्त नाम';
$string['positionshortname_help'] = '**पद का संक्षिप्त नाम** जॉब शीर्षक के नाम के लिए एक त्वरित संदर्भ है और प्रदर्शित करने हेतुओं के लिए उपयोग किया जाता है।';
$string['positiontype'] = 'प्रकार';
$string['positiontypecustomfields'] = 'पद के प्रकार का कस्टम फ़ील्ड';
$string['positiontypedescription'] = 'पद के प्रकार का विवरण';
$string['positiontypedescription_help'] = 'पद के प्रकार का लंबा टेक्स्ट वर्णन';
$string['positiontype_help'] = 'प्रशासक पदों के प्रकार को बना भी सकते है और उसे असाइन भी कर सकते हैं। यदि किसी पद को एक प्रकार असाइन किया जाता है, तो उस वह उस प्रकार के किसी भी कस्टम फ़ील्ड को प्राप्त करता है जो असाइन किया जाता है यह आपको अपने पद से संबंधित मेटा-डेटा को व्यवस्थित करने की अनुमति देता है और केवल उन फ़ील्ड को दिखाता है जो प्रत्येक पद के लिए जरुरी होता है।';
$string['positiontypeidnumber'] = 'पद के प्रकार का ID नंबर';
$string['positiontypes'] = 'पद के प्रकार';
$string['positionupdatedframework'] = 'पद फ्रमेवर्क "{$a}" को अपडेट किया गया है';
$string['positionupdatetype'] = 'पद के प्रकार "{$a}" को अपडेट किया गया है';
$string['proficiency'] = 'प्रवीणता';
$string['proficientvaluefrozen'] = 'आप इस सेटिंग को बदल नहीं सकते क्योंकि पैमाना उपयोग में है';
$string['proficientvaluefrozenonlyprof'] = 'आप इस सेटिंग को बदल नहीं सकते हैं क्योंकि पैमाने पर हर समय कम से कम एक कुशल मूल्य होना चाहिए';
$string['queryerror'] = 'प्प्रश्न त्रुटि कोई परिणाम नहीं मिला।';
$string['reclassify1of2bulk'] = 'पुन: वर्गीकरण {$a->num} {$a->items} - चरण 2 में से 1';
$string['reclassify1of2desc'] = 'नए प्रकार को चुने';
$string['reclassify1of2item'] = 'पुन: वर्गीकरण "{$a->name}" - चरण 2 मे से चरण 1';
$string['reclassifyingfromxtoybulk'] = '{$a->num} {$a->items} "{$a->from}" को "{$a->to}" से पुनः वर्गीकरण करना';
$string['reclassifyingfromxtoyitem'] = '"{$a->name}" "{$a->from}" को "{$a->to}" से पुनः वर्गीकरण करना';
$string['reclassifyitems'] = 'आइटम को पुन: वर्गीकृत करें';
$string['reclassifyitemsanddelete'] = 'आइटम पुन: वर्गीकृत करें और डेटा को डिलीट करेंहटाएं';
$string['reclassifyitemsandtransfer'] = 'आइटम पुन:वर्गीकृत करें और डेटा स्थानांतरित/डिलीट करें';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} "{$a->from}" से "{$a->to}"  पर पुनः वर्गीकृत किया गया';
$string['reclassifysuccessitem'] = '"{$a->name}" को "{$a->from}" से "{$a->to}" पर पुनः वर्गीकृत किया गया है';
$string['reclassifytransferdata'] = 'आपके पास कस्टम फ़ील्ड डेटा चरण 2 में स्थानांतरित करने का अवसर होगा।';
$string['relatedcompetencies'] = 'संबंधित दक्षता';
$string['relatedgoals'] = 'संबंधित लक्ष्य';
$string['relateditemremovecheck'] = 'क्या आप वाकई मै सुनिश्चित हैं कि आप इस लक्ष्य के रिश्ते को हटाना चाहते हैं?';
$string['reloadpage'] = '~~~ पृष्ठ फिर से लोड करें~~~';
$string['removedcompetencyevidenceitem'] = '<em>{$a} </em> साक्ष्य आइटम और उसके डेटा को हटा दिया गया है';
$string['removedcompetencyrelateditem'] = 'यह दक्षता <em>{$a} </em> अब इस दक्षता से संबंधित नहीं है';
$string['removedcompetencytemplatecompetency'] = 'यह दक्षता <em>{$a} </em> अब इस टेम्पलेट को असाइन नहीं की गई है';
$string['removedgoalevidenceitem'] = '<em>{$a} </em> साक्ष्य आइटम और उसके डेटा को हटा दिया गया है';
$string['removedgoalrelateditem'] = 'लक्ष्य <em>{$a} </em> अब इस लक्ष्य से संबंधित नहीं है';
$string['removedgoaltemplategoal'] = 'लक्ष्य <em>{$a} </em> अब इस टेम्पलेट को असाइन नहीं किया गया है';
$string['removegoal'] = 'लक्ष्य को हटाए';
$string['reportbuilderexportoptions_help'] = '**पद सक्षम की सेटिंग्स** उपयोगकर्ता को सिस्टम में उपलब्ध पदों को निर्दिष्ट करने के लिए उचित अनुमति देता है।

जब कोई विकल्प चुना नहीं जाता है, तो पद की कार्यशीलता पूरी तरह से अक्षम हो जाती है।';
$string['restore'] = 'पुनर्स्थापित';
$string['restorenousers'] = 'फिर से स्टोर करने के लिए कोई उपयोगकर्ता नहीं मिला';
$string['restoreusers'] = '{$a} फिर से स्टोर करने के लिए उपयोगकर्ता मिले।';
$string['restoreusersanddata'] = 'उपयोगकर्ताओं और उपयोगकर्ता डेटा को फिर से स्टोर करें';
$string['scaleadded'] = 'दक्षता पैमाना "{$a}" जोड़ा गया';
$string['scaleaddedgoal'] = 'लक्ष्य पैमाना"{$a}" जोड गय';
$string['scaledefaultupdated'] = 'पैमाने के डिफ़ॉल्ट मूल्य को अपडेट किया गया है';
$string['scales'] = 'स्केल';
$string['scalescompcustomcreate'] = 'नया दक्षता पैमाना जोड़ें';
$string['scalesgoalcustomcreate'] = 'नए लक्ष्य के पैमाने को जोड़ें';
$string['scaleupdated'] = 'दक्षता पैमाने"{$a}" को अपडेट किया गया';
$string['scaleupdatedgoal'] = 'लक्ष्य पैमाने"{$a}" को अपडेट किया';
$string['scalevalueadded'] = 'दक्षता पैमाने के मूल्य"{$a}" को जोड़ दिया गया है';
$string['scalevalueaddedgoal'] = 'लक्ष्य पैमाने के मूल्य को "{$a}" जोड़ दिया गया है';
$string['scalevalues'] = 'पैमाने का मूल्य';
$string['scalevalueupdated'] = 'दक्षता पैमाने के मूल्य"{$a}" को अपडेट किया गया है';
$string['scalevalueupdatedgoal'] = 'लक्ष्य पैमाने के मूल्य"{$a}" को अपडेट किया गया है';
$string['scalex'] = 'पैमाने "{$a}"';
$string['searchavailable'] = 'उपलब्ध आइटम को खोजें';
$string['selectacompetencyframework'] = 'दक्षता फ्रमेवर्क को चुनें';
$string['selectagoalframework'] = 'लक्ष्य फ्रमेवर्क को चुने';
$string['selectcategoryandcourse'] = 'कोर्स श्रेणी को चुने फिर निम्न से साक्ष्य आइटम को चुनने के लिए कोर्स चुनें :';
$string['selectcompetency'] = 'दक्षता चुनें';
$string['selected'] = 'चयनित';
$string['selectedcompetencies'] = 'चुने हुए दक्षता';
$string['selectedcompetencytemplates'] = 'चुने हुए दक्षता के टेम्पलेट्स:';
$string['selectedgoals'] = 'चुने हुए लक्ष्य';
$string['selectedgoaltemplates'] = 'चुने हुए लक्ष्य के टेम्पलेट:';
$string['selecteditems'] = 'चुनी हुई आइटम';
$string['selectedx'] = 'चयनित{$a}';
$string['selectframeworks'] = 'किस फ्रेमवर्क को फिर से स्टोर करना है वह चुने';
$string['selectgoal'] = 'लक्ष्य चुनें';
$string['selectgoalframework'] = 'लक्ष्य फ्रमेवर्क को चुने';
$string['set'] = 'सेट करें';
$string['settingsupdated'] = 'सेटिंग को अपडेट किया गया है';
$string['shortnamedepth'] = 'गहराई के स्तर का संक्षिप्त नाम';
$string['shortnameframework'] = 'संक्षिप्त नाम';
$string['shortnametemplate'] = 'टेम्पलेट का संक्षिप्त नाम';
$string['shortnametype'] = 'संक्षिप्त नाम टाइप करें';
$string['shortnametype_help'] = 'प्रकार का संक्षिप्त नाम प्रकार के पूर्ण नाम का एक त्वरित संदर्भ है और इसका उपयोग प्रदर्शन प्रयोजनों के लिए किया जा सकता है।';
$string['shortnameview'] = 'संक्षिप्त नाम';
$string['showdepthfullname'] = 'गहराई के पूर्णनाम को दिखाएं';
$string['showdetails'] = 'विवरण दिखाएं';
$string['showdisplayoptions'] = 'प्रदर्शन के विकल्प को दिखाएं';
$string['showhierarchyshortnames'] = 'पदानुक्रम का संक्षिप्तनाम प्रदर्शित करें';
$string['showingxofyforsearchz'] = '{$a->filteredcount} खोज के लिए से{$a->allcount}"{$a->query}" दिखा रहा है।';
$string['showitemfullname'] = 'आइटम के पूर्णनाम को दिखाएं';
$string['showtypefullname'] = 'प्रकार के पूर्णनाम को दिखाएँ';
$string['sortthreadview'] = 'थ्रेड को सॉर्ट करें';
$string['startdate'] = 'शुरू करने की तारीख';
$string['startdate_help'] = 'उपयोगकर्ता ने उस पद मे जिस तारीख से शुरू किया हो उसे चुनने के लिए कैलेंडर आइकन पर क्लिक करें।';
$string['statusof'] = '{$a} की स्थिति';
$string['switchframework'] = 'फ्रेमवर्क बदलें:';
$string['template'] = 'दक्षता के टेम्पलेट';
$string['templatecompetencyremovecheck'] = 'क्या आप वाकई इस टेम्प्लेट से इस दक्षता को अन-असाइन करना चाहते हैं?';
$string['templategoalremovecheck'] = 'क्या आप वाकई इस टेम्प्लेट से इस लक्ष्य को अनअसाइन करना चाहते हैं?';
$string['titlefullname'] = 'शीर्षक (पूर्णनाम)';
$string['titlefullname_help'] = 'यह पद (जॉब भूमिका) शीर्षक का पूरा नाम है';
$string['titleshortname'] = 'शीर्षक ( संक्षिप्त नाम)';
$string['titleshortname_help'] = 'यह पद(जॉब की भूमिका) शीर्षक का संक्षिप्त नाम है और इसका प्रदर्शन प्रयोजनों के लिए उपयोग किया जा सकता है।';
$string['top'] = 'ऊपर';
$string['transfertox'] = '{$a}पर स्थानांतरण करें';
$string['type'] = 'प्रकार';
$string['typeaspirational'] = 'महत्वाकांक्षी पद';
$string['typeprimary'] = 'प्राथमिक पद';
$string['types'] = 'प्रकार';
$string['typesecondary'] = 'गौण पद';
$string['unclassified'] = 'अवर्गीकृत';
$string['unknownbuttonclicked'] = 'अज्ञात बटन पर क्लिक किया';
$string['updatecompetenciestask'] = 'दक्षता के साक्ष्य अपडेट करें';
$string['updatedcompetency'] = 'दक्षता "{$a}" को अपडेट किया गया है';
$string['updatedgoal'] = 'लक्ष्य "{$a}" को अपडेट किया गया है';
$string['updatedorganisation'] = 'संगठन "{$a}" को अपडेट किया गया है';
$string['updatedposition'] = 'पद "{$a}" को अपडेट किया गया है';
$string['updategoaltask'] = 'लक्ष्य के असाइनमेंट मे अपडेट करें';
$string['updateposition'] = 'पद अपडेट करें';
$string['updatescalevaluefailure'] = 'पैमाने मूल्य को अपडेट करने में विफल';
$string['updatescalevaluesuccess'] = 'पैमाने मूल्य को अपडेट किया गया';
$string['useraspirationalposition'] = 'महत्वाकांक्षी पद';
$string['useraspirationalposition_help'] = 'यह लक्ष्य पद है जिसकी ओर उपयोगकर्ता प्रगति करेगा। पद फ्रेमवर्क सेट अप से उपयोगकर्ता के आकांक्षात्मक पद का चयन करने के लिए ** पद चुनें ** पर क्लिक करें।';
$string['useresourcelevelevidence'] = 'संसाधन-स्तर के साक्ष्य का उपयोग करें';
$string['userpositiondetails'] = 'उपयोगकर्ता के पद का विवरण';
$string['weight'] = 'वजन';
$string['xandychild'] = '{$a->item} (और {$a->num} उप श्रेणी)';
$string['xandychildren'] = '{$a->item} (और {$a->num} उप श्रेणियां)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} और सभी उप श्रेणियों को डिलीट किया गया है';
$string['xitemsmoved'] = '{$a->num}{$a->items} और सभी उप श्रेणियों को स्थानांतरित कर दिया गया है';
