<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'स्वयं-आकलन जोड़ें';
$string['allocationaddeddetail'] = 'नया मूल्यांकन किया जाना है: <strong>{$a->reviewername}</strong> का समीक्षक <strong>{$a->authorname}</strong> है';
$string['allocationdeallocategraded'] = 'पहले से ही ग्रेड किए गए आकलन को निरुपित करने में असमर्थ: समीक्षक <strong>{$a->reviewername}</strong>, प्रस्तुतकर्ता लेखक: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'पुनःउपयोग किए गए आकलन: <strong>{$a->reviewername}</strong> के समीक्षक के रूप में <strong>{$a->authorname}</strong> रखे गए है';
$string['allocationsettings'] = 'आवंटन सेटिंग्स';
$string['assessmentdeleteddetail'] = 'मूल्यांकन हटाया गया: <strong>{$a->reviewername}</strong> अब <strong>{$a->authorname}</strong> के समीक्षक नहीं हैं';
$string['assesswosubmission'] = 'प्रतिभागियो कुछ भी सबमिट किए बिना आकलन कर सकते हैं';
$string['confignumofreviews'] = 'बेतरतीब ढंग से आवंटित किए जाने वाले सबमिशन की डिफ़ॉल्ट संख्या';
$string['excludesamegroup'] = 'एक ही समूह के साथियों द्वारा समीक्षा रोकें';
$string['noallocationtoadd'] = 'जोड़ने के लिए कोई आवंटन नहीं';
$string['nogroupusers'] = '<p>चेतावनी: यदि वर्कशॉप \'दृश्यमान समूह\' मोड या \'पृथक समूह\' मोड में है, तो उपयोगकर्ताओं को कम से कम एक समूह का हिस्सा होना चाहिए ताकि इस टूल द्वारा उन्हें सहकर्मी आकलन आवंटित किया जा सकें। गैर-समूहीकृत उपयोगकर्ताओं को अब भी नए स्व-आकलन दिए जा सकते है या मौजूदा आकलन हटा दिए जा सकते हैं।</p>
<p>ये उपयोगकर्ता हाल में {$a}</p> समूह में नहीं हैं:';
$string['numofdeallocatedassessment'] = '{$a} आकलन का आवंटन रद किया जा रहा है';
$string['numofrandomlyallocatedsubmissions'] = 'यादृच्छिक रूप से आवंटित {$a}आवंटन';
$string['numofreviews'] = 'समीक्षाओं की संख्या';
$string['numofselfallocatedsubmissions'] = 'स्व आवंटन {$a} सबमिशन';
$string['numperauthor'] = 'प्रति सबमिशन';
$string['numperreviewer'] = 'प्रति समीक्षक';
$string['pluginname'] = 'यादृच्छिक आवंटन';
$string['randomallocationdone'] = 'यादृच्छिक आवंटन किया गया है';
$string['removecurrentallocations'] = 'वर्तमान आवंटन निकालें';
$string['resultnomorepeers'] = 'कोई और साथियों उपलब्ध नहीं';
$string['resultnomorepeersingroup'] = 'इस अलग समूह में अब और कोई सहकर्मी उपलब्ध नहीं हैं';
$string['resultnotenoughpeers'] = 'पर्याप्त सहकर्मी उपलब्ध नहीं हैं';
$string['resultnumperauthor'] = 'प्रति लेखक {$a} समीक्षा(ओं) आवंटित करने की कोशिश की जा रही है';
$string['resultnumperreviewer'] = 'प्रति समीक्षक {$a} समीक्षा(ओं) आवंटित करने की कोशिश की जा रही है';
$string['stats'] = 'वर्तमान आवंटन के आंकड़े';
