<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a} और अधिक दावे के लिए रिक्त स्थान';
$string['configgrade0'] = 'एक तर्क के नकारात्मक मूल्यांकन का वर्णन करने वाला डिफ़ॉल्ट शब्द।';
$string['configgrade1'] = 'एक तर्क के सकारात्मक आकलन का वर्णन करने वाला डिफ़ॉल्ट शब्द।';
$string['dimensioncomment'] = 'टिप्पणी';
$string['dimensioncommentfor'] = '{$a} के लिए टिप्पणी';
$string['dimensiondescription'] = 'विवरण';
$string['dimensiongrade'] = 'ग्रेड';
$string['dimensionnumber'] = 'निंदा {$a}';
$string['dimensionweight'] = 'वजन';
$string['grade0'] = 'त्रुटि के लिए शब्द';
$string['grade0default'] = 'नहीं';
$string['grade1'] = 'सफलता के लिए शब्द';
$string['grade1default'] = 'हाँ';
$string['grademapping'] = 'ग्रेड मानचित्रण तालिका';
$string['maperror'] = 'त्रुटियों की भारित संख्या कम या बराबर होती है';
$string['mapgrade'] = 'प्रस्तुत करने के लिए ग्रेड';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'त्रुटियों की संख्या';
