<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'एक नया असाइनमेंट जोड़ें';
$string['assignmentdisabled'] = 'लेगसी "असाइनमेंट 2.2" गतिविधि अक्षम है';
$string['assignment:exportownsubmission'] = 'खुद का सबमिशन निर्यात करें';
$string['assignment:exportsubmission'] = 'निर्यात सबमिशन';
$string['assignment:grade'] = 'असाइनमेंट को ग्रेड करें';
$string['assignmentneedsupgrade'] = 'लेगसी "असाइनमेंट 2.2" गतिविधि को अक्षम कर दिया गया है। कृप्या अनुरोध करें कि आपका साइट प्रशासक इस साइट के सभी लेगसी असाइनमेंट के लिए असाइनमेंट अपग्रेड टूल रन करता है।';
$string['assignment:submit'] = 'असाइनमेंट जमा करें';
$string['assignment:view'] = 'असाइनमेंट देखें';
$string['messageprovider:assignment_updates'] = 'असाइनमेंट (2.2) अधिसूचनाएं';
$string['modulename'] = 'असाइनमेंट 2.2 (अक्षम)';
$string['modulename_help'] = 'लेगसी गतिविधि मॉड्यूल जिसे Totara से हटाया गया है।';
$string['modulenameplural'] = 'असाइनमेंट 2.2 (अक्षम)';
$string['page-mod-assignment-submissions'] = 'असाइनमेंट मॉड्यूल सबमिशन पृष्ठ';
$string['page-mod-assignment-view'] = 'असाइनमेंट मॉड्यूल मुख्य पृष्ठ';
$string['page-mod-assignment-x'] = 'कोई भी असाइनमेंट मॉड्यूल पृष्ठ';
$string['pluginadministration'] = 'असाइनमेंट 2.2 (अक्षम) प्रशासन';
$string['pluginname'] = 'असाइनमेंट 2.2 (अक्षम)';
$string['upgradenotification'] = 'यह गतिविधि एक पुराने असाइनमेंट मॉड्यूल पर आधारित है।';
$string['viewassignmentupgradetool'] = 'असाइनमेंट अपग्रेड टूल देखें';
