<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilityhelper', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_accessibilityhelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['listimages'] = 'टेक्स्ट संपादक में छवियां:';
$string['listlinks'] = 'टेक्स्ट संपादक में लिंक:';
$string['liststyles'] = 'वर्तमान चयन के लिए शैलियाँ:';
$string['noimages'] = 'कोई चित्र नहीं';
$string['nolinks'] = 'कोई लिंक नहीं';
$string['nostyles'] = 'कोई शैली नहीं';
$string['pluginname'] = 'स्क्रीनरीडर सहायक';
$string['selectimage'] = 'छवि का चयन करें';
$string['selectlink'] = 'लिंक का चयन करें';
