<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'जोड़ना';
$string['addcaptionstrack'] = 'कैप्शन ट्रैक जोड़ें';
$string['addchapterstrack'] = 'अध्याय ट्रैक जोड़ें';
$string['adddescriptionstrack'] = 'विवरण ट्रैक जोड़ें';
$string['addmetadatatrack'] = 'मेटाडेटा ट्रैक जोड़ें';
$string['addsource'] = 'वैकल्पिक स्रोत जोड़ें';
$string['addsource_help'] = 'यह अनुशंसा की जाती है कि वैकल्पिक मीडिया स्रोत प्रदान किया जाता है, क्योंकि डेस्कटॉप और मोबाइल ब्राउज़र भिन्न-भिन्न फ़ाइल प्रारूपों में समर्थन करते हैं।';
$string['addsubtitlestrack'] = 'उपशीर्षक ट्रैक जोड़ें';
$string['addtrack'] = 'ट्रैक जोड़ें';
$string['advancedsettings'] = 'एडवांस सेटिंग';
$string['audio'] = 'ऑडियो';
$string['audiosourcelabel'] = 'ऑडियो स्रोत URL';
$string['autoplay'] = 'स्वचालित रूप से चलाएं';
$string['browserepositories'] = 'रिपॉजिटरी ब्राउज़ करें ...';
$string['captions'] = 'कैप्शन';
$string['captions_help'] = 'ट्रैक में होने वाली सभी चीजों का वर्णन करने के लिए कैप्शन का उपयोग किया जा सकता है, जिसमें गैर-मौखिक ध्वनियां शामिल हैं, जैसे कि फ़ोन रिंगिंग।';
$string['captionssourcelabel'] = 'कैप्शन ट्रैक यूआरएल';
$string['chapters'] = 'अध्याय';
$string['chapters_help'] = 'मीडिया संसाधन को नेविगेट करने में उपयोग के लिए अध्याय शीर्षक प्रदान किए जा सकते हैं।';
$string['chapterssourcelabel'] = 'अध्याय ट्रैक यूआरएल';
$string['controls'] = 'नियंत्रण दिखाएं';
$string['createmedia'] = 'मीडिया डालें';
$string['default'] = 'चूक';
$string['descriptions'] = 'विवरण';
$string['descriptions_help'] = 'ऑडियो विवरण का उपयोग एक कथन प्रदान करने के लिए किया जा सकता है जो दृश्य विवरणों को केवल ऑडियो से स्पष्ट नहीं बताता है।';
$string['descriptionssourcelabel'] = 'विवरण ट्रैक यूआरएल';
$string['displayoptions'] = 'प्रदर्शित विकल्प';
$string['entername'] = 'नाम दर्ज करें';
$string['entersource'] = 'स्रोत यूआरएल';
$string['enterurl'] = 'URL दर्ज करें';
$string['height'] = 'ऊंचाई';
$string['kind'] = 'प्रकार';
$string['label'] = 'लेबल';
$string['languagesavailable'] = 'उपलब्ध भाषाएँ';
$string['languagesinstalled'] = 'भाषाएँ स्थापित';
$string['link'] = 'संपर्क';
$string['loop'] = 'लूप';
$string['metadata'] = 'मेटाडाटा';
$string['metadata_help'] = 'मेटाडेटा ट्रैक, एक स्क्रिप्ट से उपयोग के लिए, इसका उपयोग केवल तब किया जा सकता है जब खिलाड़ी मेटाडेटा का समर्थन करता हो।';
$string['metadatasourcelabel'] = 'मेटाडेटा ट्रैक यूआरएल';
$string['mute'] = 'म्यूट किए गए';
$string['pluginname'] = 'मीडिया';
$string['poster'] = 'थंबनेल URL';
$string['remove'] = 'हटाना';
$string['size'] = 'आकार';
$string['srclang'] = 'भाषा';
$string['subtitles'] = 'उपशीर्षक';
$string['subtitles_help'] = 'उपशीर्षक का उपयोग वार्ता के प्रतिलेखन या अनुवाद प्रदान करने के लिए किया जा सकता है।';
$string['subtitlessourcelabel'] = 'उपशीर्षक ट्रैक यूआरएल';
$string['track'] = 'ट्रैक यूआरएल';
$string['tracks'] = 'उपशीर्षक और कैप्शन';
$string['tracks_help'] = 'उपशीर्षक, कैप्शन, अध्याय और विवरण वेबवीटीटी (वेब वीडियो टेक्स्ट ट्रैक्स) प्रारूप फ़ाइल के माध्यम से जोड़ा जा सकता है। ट्रैक लेबल चयन ड्रॉपडाउन मेनू में दिखाए जाएंगे।प्रत्येक प्रकार के ट्रैक के लिए, डिफ़ॉल्ट के रूप में किसी भी ट्रैक सेट को वीडियो के प्रारंभ में पूर्व-चयन किया जाएगा।';
$string['video'] = 'वीडियो';
$string['videoheight'] = 'वीडियो ऊँचाई';
$string['videosourcelabel'] = 'वीडियो स्रोत यूआरएल';
$string['videowidth'] = 'वीडियो की चौड़ाई';
$string['width'] = 'चौड़ाई';
