<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'के बाद कॉलम डालें';
$string['addrowafter'] = 'के बाद रॉ डालें';
$string['all'] = 'प्रत्येक सेल के आसपास';
$string['allowbackgroundcolour'] = 'बैकग्राउंड रंग की अनुमति दें';
$string['allowborder'] = 'बॉर्डर स्टाइल की अनुमति दें';
$string['allowborder_desc'] = 'यदि सक्षम किया गया है, तो तालिका और सेल के बॉर्डर कस्टमाइज़ किए जा सकते हैं।';
$string['allowwidth'] = 'चौड़ाई समायोजित करने की अनुमति दें';
$string['appearance'] = 'दिखावट';
$string['backgroundcolour'] = 'बैकग्राउंड का रंग';
$string['bordercolour'] = 'बॉर्डर का रंग';
$string['borders'] = 'बॉर्डर';
$string['bordersize'] = 'बॉर्डर का साइज़';
$string['borderstyles'] = 'बॉर्डर की शैली';
$string['both'] = 'दोनों';
$string['caption'] = 'कैप्शन';
$string['captionposition'] = 'कैप्शन की जगह';
$string['columns'] = 'कॉलम';
$string['createtable'] = 'तालिका बनाएं';
$string['dashed'] = 'डैश किया गया';
$string['deletecolumn'] = 'कॉलम डिलीट करें';
$string['deleterow'] = 'रॉ डिलीट करें';
$string['dotted'] = 'डॉट';
$string['edittable'] = 'तालिका को संपादित करें';
$string['headers'] = 'के ऊपर हेडर को परिभाषित करें';
$string['movecolumnleft'] = 'कॉलम को बाएं ले जाएं';
$string['movecolumnright'] = 'कॉलम को दायें ले जाएं';
$string['moverowdown'] = 'रॉ को नीचे ले जाएं';
$string['moverowup'] = 'रॉ को ऊपर ले जाएं';
$string['noborder'] = 'कोई बॉर्डर नहीं';
$string['none'] = 'कोई नहीं';
$string['numberofcolumns'] = 'कॉलम की संख्या';
$string['numberofrows'] = 'रॉ की संख्या';
$string['outer'] = 'तालिका के आसपास';
$string['pluginname'] = 'तालिका';
$string['rows'] = 'रॉ';
$string['settings'] = 'तालिका के सेटिंग्स';
$string['solid'] = 'ठोस आकृति';
$string['themedefault'] = 'थीम डिफ़ॉल्ट';
$string['transparent'] = 'पारदर्शक';
$string['updatetable'] = 'तालिका को अपडेट करें';
$string['width'] = 'तालिका की चौड़ाई (% में)';
