<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'पासवर्ड-बदलाव URL';
$string['auth_pop3description'] = 'यह पद्धति POP3 सर्वर का उपयोग यह निर्धारित करने के लिए करती है कि दिए गए उपयोगकर्ता नाम और पासवर्ड मान्य है या नहीं।';
$string['auth_pop3host'] = 'POP3 सर्वर एड्रेस। IP नंबर का उपयोग करें, DNS नाम का नहीं।';
$string['auth_pop3host_key'] = 'होस्ट';
$string['auth_pop3mailbox'] = 'जिस मेलबॉक्स के साथ कनेक्शन करने का प्रयास करना है उसका नाम  (आमतौर पर इनबॉक्स)';
$string['auth_pop3mailbox_key'] = 'मेलबॉक्स';
$string['auth_pop3notinstalled'] = 'POP3 प्रमाणीकरण का उपयोग नहीं किया जा सकता PHP IMAP मॉड्यूल इंस्टॉल नहीं है।';
$string['auth_pop3port'] = 'सर्वर पोर्ट (110 सबसे आम है, 995 SSL के लिए आम है)';
$string['auth_pop3port_key'] = 'पोर्ट';
$string['auth_pop3type'] = 'सर्वर प्रकार यदि आपका सर्वर प्रमाण-पत्र सुरक्षा का उपयोग करता है, तो pop3cert चुनें';
$string['auth_pop3type_key'] = 'प्रकार';
$string['pluginname'] = 'POP3 सर्वर';
