<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'इसे डॉक पर ले जाएं';
$string['anypagematchingtheabove'] = 'उपरोक्त मिलान के लिए कोई भी पृष्ठ';
$string['appearsinsubcontexts'] = 'उप-संदर्भों में दिखाई देता है';
$string['assignrolesinblock'] = '{$a} ब्लॉक में भूमिकाएँ असाइन करें';
$string['blocksdrawertoggle'] = 'ब्लॉक ड्रॉवर छुपाएं / दिखाएं';
$string['blocksettings'] = 'ब्लॉक सेटिंग्स';
$string['bracketfirst'] = '{$a} (प्रथम)';
$string['bracketlast'] = '{$a} (अंतिम)';
$string['config_display_with_border'] = 'ब्लॉक सीमा प्रदर्शित करें';
$string['configureblock'] = '{$a} ब्लॉक विन्यास करें';
$string['contexts'] = 'पृष्ठ संदर्भों';
$string['contexts_help'] = 'सन्दर्भ अधिक विशिष्ट प्रकार के पृष्ठ हैं जहां यह ब्लॉक मूल ब्लॉक स्थान के भीतर प्रदर्शित किया जा सकता है। मूल ब्लॉक स्थान और आपके वर्तमान स्थान के आधार पर आपके पास यहां विभिन्न विकल्प होंगे। उदाहरण के लिए, आप किसी ब्लॉक को कोर्स में जोड़कर केवल फ़ोरम पृष्ठों पर प्रदर्शित होने के लिए प्रतिबंधित कर सकते हैं (इसे सभी उप-पृष्ठों पर दिखाना), फिर फ़ोरम में जाकर और फिर से प्रदर्शन को फ़ोरम पृष्ठ पर प्रतिबंधित करने के लिए ब्लॉक सेटिंग्स को संपादित करें।';
$string['createdat'] = 'मूल ब्लॉक स्थान';
$string['createdat_help'] = 'मूल स्थान जहां ब्लॉक बनाया गया था। ब्लॉक सेटिंग्स को मूल स्थान के भीतर अन्य स्थानों (संदर्भों) में प्रदर्शित होने का कारण हो सकता है। उदाहरण के लिए, कोर्स पृष्ठ पर बनाए गए ब्लॉक को उस कोर्स में गतिविधियों में प्रदर्शित किया जा सकता है। सामने वाले पृष्ठ पर बनाए गए ब्लॉक को साइट पर प्रदर्शित किया जा सकता है।';
$string['defaultregion'] = 'डिफ़ॉल्ट क्षेत्र';
$string['defaultregion_help'] = 'थीम्स एक या अधिक नामित ब्लॉक क्षेत्रों को परिभाषित कर सकते हैं जहां ब्लॉक प्रदर्शित होते हैं। यह सेटिंग निर्धारित करती है कि इनमें से आप कौन सा इस ब्लॉक को डिफ़ॉल्ट रूप से प्रकट करना चाहतें है। यदि आवश्यक हो तो विशिष्ट पृष्ठों पर इस क्षेत्र को ओवरराइड किया जा सकता है।';
$string['defaultweight'] = 'डिफ़ॉल्ट वजन';
$string['defaultweight_help'] = 'डिफ़ॉल्ट वजन आपको लगभग चुनने की अनुमति देता है, जहां आप चयनित क्षेत्र में ब्लॉक को ऊपर या नीचे दिखाना चाहते हैं। अंतिम स्थान की गणना उस क्षेत्र के सभी ब्लाकों से की जाती है (उदाहरण के लिए, केवल एक ब्लॉक वास्तव में शीर्ष पर हो सकता है) यदि आवश्यक हो तो यह मान विशिष्ट पृष्ठों पर ओवरराइड किया जा सकता है।';
$string['deleteblock'] = '{$a} ब्लॉक हटाएँ';
$string['deleteblockcheck'] = 'क्या आप वाकई इस ब्लॉक को डिलीट करना चाहते हैं {$a}?';
$string['deleteblockwarning'] = '<p>आप एक एसे ब्लॉक को डिलीट करने जा रहे हैं जो कहीं और दिखाई दे सकता है।</p><p>मूल ब्लॉक स्थान: {$a->location}<br />पृष्ठ प्रकारों पर प्रदर्शित करें: {$a->pagetype}</p><p>क्या आप वाकई जारी रखना चाहते हो?</p>';
$string['deletecheck'] = '{$a} ब्लॉक हटाएँ';
$string['displayconfig'] = 'डिस्प्ले कॉन्फ़िगर करें';
$string['dockblock'] = 'डॉक {$a} ब्लॉक';
$string['hideblock'] = 'ब्लॉक {$a} छिपाए';
$string['hidedockpanel'] = 'डॉक पैनल छुपाएं';
$string['hidepanel'] = 'पैनल छुपाएं';
$string['moveblock'] = 'ब्लॉक {$a} हिलाए';
$string['moveblockafter'] = 'ब्लॉक को {$a}ब्लॉक के बाद मूव करें';
$string['moveblockbefore'] = 'ब्लॉक को {$a}ब्लॉक से पहले मूव करें';
$string['moveblockinregion'] = 'ब्लॉक को {$a}क्षेत्र पर ले जाएं';
$string['movingthisblockcancel'] = 'इस ब्लॉक को स्थानांतर कर रहे है ({$a})';
$string['myblocks'] = 'मेरे ब्लॉक';
$string['onthispage'] = 'इस पृष्ठ पर';
$string['pagetypes'] = 'पृष्ठ प्रकार';
$string['pagetypewarning'] = 'पहले निर्दिष्ट पृष्ठ प्रकार अब चयन नहीं किया जा सकता है। कृप्या नीचे सबसे उचित पृष्ठ प्रकार चुनें।';
$string['region'] = 'क्षेत्र';
$string['restrictpagetypes'] = 'पृष्ठ प्रकारों पर प्रदर्शित करें';
$string['showblock'] = 'ब्लॉक {$a} दिखाए';
$string['showoncontextandsubs'] = '‘{$a}\' पर और इसके भीतर के किसी भी पृष्ठ पर प्रदर्शित करें';
$string['showoncontextonly'] = '\'{$a}\' पर केवल प्रदर्शन';
$string['showonentiresite'] = 'संपूर्ण साइट पर प्रदर्शित करें';
$string['showonfrontpageandsubs'] = 'सामने वाले पृष्ठ पर प्रदर्शित करें और सामने वाले पृष्ठ पर जोड़े गए किसी भी पृष्ठ पर प्रदर्शित करें';
$string['showonfrontpageonly'] = 'केवल फ्रंट पृष्ठ पर प्रदर्शित करें';
$string['subpages'] = 'पृष्ठों का चयन';
$string['thisspecificpage'] = 'यह विशेष पृष्ठ';
$string['undockall'] = 'सभी को अनडॉक करें';
$string['undockblock'] = 'ब्लॉक को {$a} अनडॉक करें';
$string['undockitem'] = 'इस आइटम को अनडॉक करें';
$string['visible'] = 'दर्शनीय';
$string['weight'] = 'वज़न';
$string['wherethisblockappears'] = 'यह ब्लॉक कहां दिखाई देता है';
