<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'गतिविधियां';
$string['add'] = 'जोड़ें';
$string['addcommunitycourse'] = 'समुदाय पाठ्यक्रम जोड़ें';
$string['addcourse'] = 'खोज';
$string['addedtoblock'] = 'इस कोर्स का एक लिंक आपके सामुदायिक खोजक ब्लॉक में जोड़ा गया है';
$string['additionalcoursedesc'] = '{$a->lang} निर्माता: {$a->creatorname} - प्रकाशक: {$a->publishername} - विषय: {$a->subject} - श्रोता: {$a->audience} - शैक्षिक स्तर: {$a->educationallevel} - लाइसेंसः {$a->license}';
$string['addtocommunityblock'] = 'इस कोर्स के लिए एक लिंक सहेजें';
$string['audience'] = 'इसके लिए बनाया गया';
$string['audience_help'] = 'आप किस तरह का कोर्स देख रहे हैं?  साथ ही साथ शिक्षार्थीओं के लिए पारंपरिक कोर्स तैयार किए जाते हैं, आप शिक्षकों या Totara प्रशासक के समुदायों के लिए खोज सकते हैं';
$string['blocks'] = 'ब्लाक';
$string['cannotselecttopsubject'] = 'शीर्ष विषय स्तर का चयन नहीं किया जा सकता है';
$string['comments'] = 'टिप्पणियां ({$a})';
$string['community:addinstance'] = 'एक नया समुदाय खोजक ब्लॉक जोड़ें';
$string['community:myaddinstance'] = 'मेरी लर्निंग में एक नया समुदाय खोजक ब्लॉक जोड़ें';
$string['contentinfo'] = 'विषय: {$a->subject} - श्रोतागण: {$a->audience} - शिक्षा का स्तर: {$a->educationallevel}';
$string['continue'] = 'जारी रखें';
$string['contributors'] = '- योगदानकर्ता: {$a}';
$string['coursedesc'] = 'विवरण';
$string['courselang'] = 'भाषा';
$string['coursename'] = 'नाम';
$string['courses'] = 'कोर्स';
$string['coverage'] = 'टैग: {$a}';
$string['donotrestore'] = 'नहीं';
$string['dorestore'] = 'हाँ';
$string['download'] = 'डाउनलोड';
$string['downloadable'] = 'वह कोर्स जो मैं डाउनलोड कर सकता हूँ';
$string['downloadablecourses'] = 'डाउनलोड करने योग्य कोर्स';
$string['downloadconfirmed'] = 'बैकअप आपकी निजी फाइलों में सहेजा गया है {$a}';
$string['downloaded'] = '...ख़त्म हो गया।';
$string['downloadingcourse'] = 'कोर्स डाउनलोड कर रहें है';
$string['downloadingsize'] = 'कृप्या प्रतीक्षा करें कोर्स फाइल डाउनलोड हो रही है ({$a->total}Mb)...';
$string['downloadtemplate'] = 'टेम्पलेट में से कोर्स बनाएं';
$string['educationallevel'] = 'शिक्षा का स्तर';
$string['educationallevel_help'] = 'आप किस शैक्षिक स्तर की तलाश कर रहे हैं?  शिक्षकों के समुदायों के मामले में, यह स्तर वे पढ़ा रहें है उस स्तर का वर्णन कर रहा है।';
$string['enroldownload'] = 'खोज';
$string['enroldownload_help'] = 'चयनित हब में सूचीबद्ध कुछ कोर्स को विज्ञापित किया जा रहा है ताकि लोग आ सके और मूल साइट पर उनके साथ भाग ले सकें।

अन्य कोर्स आपके द्वारा डाउनलोड करने के लिए टेम्पलेट्स है और अपनी खुद के Totara साइट पर उपयोग करें।';
$string['enrollable'] = 'कोर्स जिसमें मैं दाखिला हो सकता हूँ';
$string['enrollablecourses'] = 'नामांकित कोर्स';
$string['errorcourselisting'] = 'चयनित हब से कोर्स की सूची को पुनर्प्राप्त करते समय एक त्रुटि हुई, कृप्या बाद में फिर से प्रयास करें। ({$a})';
$string['errorhublisting'] = 'Totara.org से हब सूची पुनर्प्राप्त करते समय एक त्रुटि हुई, कृप्या बाद में फिर से प्रयास करें। ({$a})';
$string['fileinfo'] = 'भाषा: {$a->lang} -लाइसेंस: {$a->license} - समय अपडेट किया गया: {$a->timeupdated}';
$string['hideall'] = 'हब छुपाएं';
$string['hub'] = 'हब';
$string['hubnottrusted'] = 'विश्वसनीय नहीं';
$string['hubtrusted'] = 'यह हब Totara.org द्वारा विश्वसनीय है';
$string['install'] = 'इंस्टॉल करें';
$string['keywords'] = 'कीवर्ड्स';
$string['keywords_help'] = 'आप डेटाबेस के नाम, वर्णन और अन्य क्षेत्रों में विशिष्ट टेक्स्ट वाले कोर्स को खोज सकते हैं।';
$string['langdesc'] = 'भाषा: {$a} -';
$string['language'] = 'भाषा';
$string['language_help'] = 'आप एक विशिष्ट भाषा में लिखे गए कोर्स को खोज सकते हैं।';
$string['licence'] = 'लाइसेंस';
$string['licence_help'] = 'आप उन कोर्स की खोज कर सकते हैं जो किसी विशेष तरीके से लाइसेंस किए गए हैं।';
$string['moredetails'] = 'अधिक विवरण';
$string['mycommunities'] = 'मेरे समुदाय:';
$string['next'] = 'अगला>>>';
$string['nocomments'] = 'कोई टिप्पणी नहीं';
$string['nocourse'] = 'कोई कोर्स नहीं मिला';
$string['noratings'] = 'कोई रेटिंग नहीं';
$string['operation'] = 'कार्यवाही';
$string['orderby'] = 'इसके अनुसार क्रमबद्ध करें';
$string['orderbyeldest'] = 'सबसे पुराना';
$string['orderby_help'] = 'वह ऑर्डर जिसके अनुसार खोज परिणामों को प्रदर्शित किया जाता है।////////';
$string['orderbyname'] = 'नाम';
$string['orderbynewest'] = 'नवीनतम';
$string['orderbypublisher'] = 'प्रकाशक';
$string['orderbyratingaverage'] = 'रेटिंग';
$string['outcomes'] = 'परिणाम: {$a}';
$string['pluginname'] = 'समुदाय खोजक';
$string['rateandcomment'] = 'रेट और टिप्पणी';
$string['rating'] = 'रेटिंग';
$string['removecommunitycourse'] = 'समुदाय कोर्स निकालें';
$string['restorecourse'] = 'कोर्स को पुनर्स्थापित करें';
$string['restorecourseinfo'] = 'कोर्स पुनर्स्थापित करें?';
$string['screenshots'] = 'स्क्रीनशॉट्स';
$string['search'] = 'खोज';
$string['searchcommunitycourse'] = 'समुदाय कोर्स खोजें';
$string['searchcourse'] = 'समुदाय कोर्स खोजें';
$string['selecthub'] = 'हब का चयन करें';
$string['selecthub_help'] = 'हब का चयन करें जहां कोर्स खोजना हो।';
$string['showall'] = 'सभी हब दिखाएं';
$string['sites'] = 'साइटें';
$string['subject'] = 'विषय';
$string['subject_help'] = 'किसी विशेष विषय के बारे में कोर्स में अपनी खोज को कम करने के लिए, इस सूची में से एक चुनें।';
$string['userdataitemcommunity'] = 'सामुदायिक लिंक';
$string['userinfo'] = 'बनाने वाला: {$a->creatorname} - प्रकाशक: {$a->publishername}';
$string['visitdemo'] = 'डेमो पर जाएं';
$string['visitsite'] = 'साइट पर जाएं';
