<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'एक समाचार फ़ीड URL जोड़ें:';
$string['addheadlineblock'] = 'आरएसएस हेडलाइन ब्लॉक जोड़ें';
$string['addnew'] = 'नया जोड़िए';
$string['addnewfeed'] = 'एक नई फ़ीड को जोड़ें';
$string['cannotmakemodification'] = 'आपको इस समय आरएसएस फ़ीड में संशोधन करने की अनुमति नहीं है।';
$string['choosefeedlabel'] = 'उन फ़ीड को चुनें जिन्हें आप इस ब्लॉक में उपलब्ध करना चाहते हैं:';
$string['clientchannellink'] = 'स्रोत साइट...';
$string['clientnumentries'] = 'प्रति फ़ीड दिखाने के लिए प्रविष्टियों की डिफ़ॉल्ट संख्या।';
$string['clientshowchannellinklabel'] = 'क्या मूल साइट (चैनल लिंक) का लिंक प्रदर्शित किया जाना चाहिए? (ध्यान दें कि यदि समाचार फ़ीड में कोई फ़ीड लिंक नहीं दिया गया है तो कोई लिंक नहीं दिखाई जाएगी):';
$string['clientshowimagelabel'] = 'उपलब्ध होने पर चैनल छवि दिखाएं:';
$string['configblock'] = 'इस ब्लॉक को कन्फ़िगर कीजिए';
$string['couldnotfindfeed'] = 'आईडी के साथ फ़ीड नहीं मिल सका';
$string['couldnotfindloadrssfeed'] = 'RSS फ़ीड को नहीं खोज पाए या लोड नहीं कर पाएं।';
$string['customtitlelabel'] = 'कस्टम शीर्षक (फ़ीड के द्वारा दिए गए शीर्षक का उपयोग करने के लिए रिक्त छोड़ दें):';
$string['deletefeedconfirm'] = 'क्या आप वाकई इस फ़ीड को डिलीट करना चाहते हैं?';
$string['disabledrssfeeds'] = 'RSS फ़ीड अक्षम हैं';
$string['displaydescriptionlabel'] = 'प्रत्येक लिंक का वर्णन प्रदर्शित करें?';
$string['editafeed'] = 'एक फ़ीड संपादित करें';
$string['editfeeds'] = 'आरएसएस / एटम समाचार फ़ीड से संपादित, सदस्यता लें या सदस्यता समाप्त करें';
$string['editnewsfeeds'] = 'समाचार फ़ीड संपादित करें';
$string['editrssblock'] = 'आरएसएस हेडलाइन ब्लॉक संपादित करें';
$string['enableautodiscovery'] = 'फीड्स की स्वत: प्राप्ति सक्षम करें?';
$string['enableautodiscovery_help'] = 'यदि सक्षम किया गया है, तो वेब पृष्ठों पर फ़ीड स्वचालित रूप से पाए जाते हैं।';
$string['feed'] = 'फ़ीड';
$string['feedadded'] = 'समाचार फ़ीड जोड़ा गया';
$string['feeddeleted'] = 'समाचार फ़ीड डिलीट किया गया';
$string['feeds'] = 'समाचार फ़ीड्स';
$string['feedsaddedit'] = 'फ़ीड्स जोड़ें / संपादित करें';
$string['feedsconfigurenewinstance'] = 'आरएसएस फ़ीड प्रदर्शित करने के लिए इस ब्लॉक को कॉन्फ़िगर करने के लिए यहां क्लिक करें।';
$string['feedsconfigurenewinstance2'] = 'RSS फ़ीड प्रदर्शित करने के लिए इस ब्लॉक को कॉन्फ़िगर करने के लिए ऊपर दिए गए संपादन आइकन पर क्लिक करें।';
$string['feedupdated'] = 'समाचार फ़ीड अपडेट की गई';
$string['feedurl'] = 'फ़ीड URL';
$string['findmorefeeds'] = 'अधिक आरएसएस फ़ीड खोजें';
$string['managefeeds'] = 'मेरे सभी फीड्स प्रबंधित करें';
$string['nofeeds'] = 'इस साइट के लिए RSS फ़ीड की कोई परिभाषा नहीं है।';
$string['numentries'] = 'प्रति फ़ीड प्रविष्टियां';
$string['pickfeed'] = 'एक समाचार फ़ीड चुनें';
$string['pluginname'] = 'रिमोट RSS फ़ीड';
$string['remotenewsfeed'] = 'रिमोट समाचार फीड';
$string['rss_client:addinstance'] = 'एक नया रिमोट RSS फ़ीड ब्लॉक जोड़ें';
$string['rss_client:createprivatefeeds'] = 'निजी आरएसएस फ़ीड बनाएँ';
$string['rss_client:createsharedfeeds'] = 'आरएसएस फ़ीड साझा करें';
$string['rss_client:manageanyfeeds'] = 'क भ RSS फ़ीड को प्रबंधित करें';
$string['rss_client:manageownfeeds'] = 'स्वयं की RSS फ़ीड प्रबंधित करें';
$string['rss_client:myaddinstance'] = 'मेरी लर्निंग में एक नया RSS फ़ीड ब्लॉक जोड़ें';
$string['seeallfeeds'] = 'सभी फ़ीड देखें';
$string['sharedfeed'] = 'साझा किया हुआ फ़ीड';
$string['shownumentrieslabel'] = 'प्रति ब्लॉक दिखाने के लिए महत्तम संख्या में प्रविष्टियां';
$string['submitters'] = 'नए RSS फ़ीड को परिभाषित करने की अनुमति किसे दी जाएगी? परिभाषित फीड्स आपकी साइट पर किसी भी पृष्ठ के लिए उपलब्ध हैं।';
$string['submitters2'] = 'सबमिट करने वाले व्यक्तियों';
$string['timeout'] = 'एक RSS फ़ीड की कैश में समय समाप्ति होने से पहले मिनटों में समय। ध्यान दें कि यह समय समाप्ति से पहले न्यूनतम समय परिभाषित करता है; समाप्ति के बाद अगले क्रॉन निष्पादन पर कैश में फ़ीड को रिफ्रेश किया जाएगा। अनुशंसित मूल्य 30 मिनट या अधिक हैं।';
$string['timeout2'] = 'समय समाप्त';
$string['timeoutdesc'] = 'कैश में रहने के लिए आरएसएस फ़ीड के लिए मिनटों का समय।';
$string['updatefeed'] = 'समाचार फ़ीड URL अपडेट करें:';
$string['userdataitemrss_client'] = 'आरएसएस फ़ीड';
$string['viewfeed'] = 'फ़ीड देखें';
