<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'क्रोन आधारित आँकड़े प्रसंस्करण चलाने का समय';
$string['minutesbetweensession'] = 'सत्रों के बीच मिनट';
$string['minutesbetweensessiondesc'] = 'एक नए सत्र की गणना कब की जानी चाहिए, यह निर्धारित करने के लिए आंकड़े जनरेशन द्वारा प्रयुक्त किए जाने चाहिए - इसका एक परिवर्तन केवल भविष्य में उत्पन्न आँकड़े को प्रभावित करेगा।';
$string['pluginname'] = 'सांख्यिकीय';
$string['statcompachieved'] = 'हासिल {$a->count} दक्षता';
$string['statcompachieved_config'] = 'हासिल की गई दक्षताओं की संख्या दिखाएं';
$string['statcoursescompleted'] = 'नए कोर्स {$a->count} पूरा';
$string['statcoursescompleted_config'] = 'पूरे किए गए कोर्स की संख्या दिखाएं';
$string['statcoursesstarted'] = 'नए कोर्स {$a->count} शुरू';
$string['statcoursesstarted_config'] = 'शुरू किए गए कोर्स की संख्या दिखाएं';
$string['statdesc'] = 'आपकी टीम के पास पिछले 30 दिनों में है....';
$string['statlearnerhours'] = '{$a->count}जिन्होंने ऑनलाइन {$a->hours} घंटे से अधिक खर्च किए वह कमचारी वर्ग';
$string['statlearnerhours_config'] = 'उन उपयोगकर्ताओं की संख्या दिखाएं जिन्होंने निश्चित घंटे ऑनलाइन बिताए हैं';
$string['statlearnerhours_confighours'] = 'प्रदर्शित करने के लिए घंटों की संख्या';
$string['statobjachieved'] = 'हासिल {$a->count} उदेश्य';
$string['statobjachieved_config'] = 'प्राप्त किए गए उद्देश्यों की संख्या दिखाएं';
$string['totara_stats:addinstance'] = 'एक नया आंकड़ा ब्लॉक जोड़ें';
$string['totara_stats:myaddinstance'] = 'मेरी लर्निंग पृष्ठ पर नया आंकड़ा ब्लॉक जोड़ें';
$string['updatetotarastatstask'] = 'Totara आंकड़ा ब्लॉक अपडेट करें';
