<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'बफर राइट्स';
$string['bufferwrites_help'] = 'बफर के I/O को सक्षम या अक्षम करता है Bबफर के I/O को सक्षम करने से भंडारण आदेशों को भेजने के बजाय "बफर" करता है। जो कार्य डेटा को पुन:प्राप्त करता है वह इस बफर को रिमोट कनेक्शन पर भेजती है। कनेक्शन रोकने या कनेक्शन को बंद करने से भी रिमोट कनेक्शन पर बफर किए जाने वाले डेटा को धक्का दिया जाएगा।';
$string['clustered'] = 'क्लस्टर्ड सर्वर सक्षम करें';
$string['clusteredheader'] = 'स्प्लिट सर्वर';
$string['clustered_help'] = 'यह एक पढ़ने, एकाधिक कार्यशीलता सेट करने की अनुमति देने के लिए उपयोग किया जाता है।

इच्छित उपयोग के मामले लोड-संतुलित कॉन्फ़िगरेशन के लिए एक बेहतर स्टोर बनाना है। यह दुकान एक सर्वर (आमतौर पर स्थानीयहोस्ट) से लाएगा, लेकिन कई लोगों (लोड-संतुलन पूल में सभी सर्वर) पर सेट होगा। अनुपात निर्धारित करने के लिए बहुत उच्च पढ़ने वाली कैश के लिए, यह नेटवर्क ओवरहेड का एक महत्वपूर्ण हिस्सा बचाता है।

जब यह सेटिंग सक्षम होती है, तो ऊपर सूचीबद्ध सर्वर को फ़ेचिंग के लिए उपयोग किया जाएगा।';
$string['hash'] = 'हैश की पद्धति';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'डिफ़ॉल्ट (एक- समय-पर-एक)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'आइटम की के लिए इस्तेमाल किया हैशिंग एल्गोरिदम निर्दिष्ट करता है। प्रत्येक हैश एल्गोरिथ्म के फायदे और नुकसान हैं। डिफ़ॉल्ट के साथ जाओ यदि आप नहीं जानते हैं या परवाह नहीं करते हैं।';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'मर्मर';
$string['isshared'] = 'साझा कैश';
$string['isshared_help'] = 'क्या आपके memcached सर्वर का उपयोग अन्य अनुप्रयोगों द्वारा किया जा रहा है?

 यदि कैश अन्य अनुप्रयोगों द्वारा साझा किया जाता है तो प्रत्येक कुंजी को व्यक्तिगत रूप से हटा दिया जाएगा ताकि यह सुनिश्चित किया जा सके कि इस एप्लिकेशन के स्वामित्व वाले डेटा को शुद्ध कर दिया गया है (बाहरी एप्लिकेशन कैश डेटा अपरिवर्तित छोड़कर)। आपके सर्वर कॉन्फ़िगरेशन के आधार पर, कैश को शुद्ध करते समय कम निष्पादन हो सकता है।

 यदि आप इस एप्लिकेशन के लिए एक समर्पित कैश चला रहे हैं तो पूरे कैश सुरक्षित रूप से दूसरे एप्लिकेशन के कैशे डेटा को नष्ट करने के किसी भी जोखिम के बिना फ़्लेवर किया जा सकता है। कैश को शुद्ध करते समय इसका प्रदर्शन बढ़ाना चाहिए।';
$string['pluginname'] = 'मेम्कैश';
$string['prefix'] = 'उपसर्ग की';
$string['prefix_help'] = 'इसका इस्तेमाल आपकी आइटम की के लिए "डोमेन" बनाने के लिए किया जा सकता है, जिससे आप एक मेम्कैश स्थापना पर एक से अधिक मेम्कैशड स्टोर्स बना सकते हैं। यह सुनिश्चित करने के लिए कि की लंबाई के मुद्दों न हो, यह 16 वर्णों से अधिक नहीं हो सकता।';
$string['prefixinvalid'] = 'अमान्य उपसर्ग आप केवल a-z A-Z 0-9-_ का उपयोग कर सकते हैं।';
$string['serialiser_igbinary'] = 'igbinary सिरिय्लाइज़र।';
$string['serialiser_json'] = 'JSON सिरिय्लाइज़र।';
$string['serialiser_php'] = 'डिफ़ॉल्ट PHP सिरिय्लाइज़र।';
$string['servers'] = 'सर्वर';
$string['serversclusterinvalid'] = 'क्लस्टरिंग सक्षम होने पर एक सर्वर आवश्यक है।';
$string['servers_help'] = 'यह सर्वर सेट करता है जिसे इस मेम्कैशड एडाप्टर द्वारा उपयोग किया जाना चाहिए।
सर्वर को प्रति लाइन एक परिभाषित किया जाना चाहिए और एक सर्वर एड्रेस और वैकल्पिक रूप से एक पोर्ट और वजन होना चाहिए।
अगर कोई पोर्ट नहीं प्रदान किया जाता है तो डिफ़ॉल्ट पोर्ट (11211) का उपयोग किया जाता है।

उदाहरण के लिए:
<pre>
server.url.com
 ipaddress:पोर्ट
सर्वर:पोर्ट:वजन
</pre>

 यदि*सक्षम हो तो क्लस्टर्ड सर्वर निचे सक्षम होगा* , यहां केवल एक ही सर्वर सूचीबद्ध होना चाहिए। यह आमतौर पर एक ऐसा नाम होगा जो हमेशा स्थानीय मशीन को हल करता है, जैसे 127.0.0.1 या लोकलहोस्ट।';
$string['sessionhandlerconflict'] = 'चेतावनी: एक मेम्कैशड घटना ({$a}) सत्र के रूप में एक ही मेम्कैशड सर्वर का उपयोग करने के लिए कॉन्फ़िगर किया गया है। सभी कैश को ख़त्म करने से सत्र भी पर्ज हो जाएंगे।';
$string['setservers'] = 'सर्वर को सेट करें';
$string['setservers_help'] = 'जब कैश में डेटा संशोधित किया जाता है तब जो उपडेट होंगे यह उस सर्वर की सूची है। आम तौर पर पूल में प्रत्येक सर्वर का पूरी तरह से योग्य नाम।
इसमें ऊपर*सर्वर* में सूचीबद्ध * सर्वर शामिल **होने चाहिए** , भले ही एक अलग होस्टननाम द्वारा हो
सर्वर को प्रति लाइन एक परिभाषित किया जाना चाहिए और एक सर्वर एड्रेस और वैकल्पिक रूप से एक पोर्ट होना चाहिए।
अगर कोई पोर्ट नहीं प्रदान किया जाता है तो डिफ़ॉल्ट पोर्ट (11211) का उपयोग किया जाता है।

उदाहरण के लिए:
<pre>
server.url.com
 ipaddress:पोर्ट
</pre>';
$string['testservers'] = 'टेस्ट सर्वर';
$string['testservers_desc'] = 'मेम्कैशड सर्वर के लिए खिलाफ परीक्षण करने एक या अधिक कनेक्शन स्ट्रिंग। अगर एक टेस्ट सर्वर निर्दिष्ट किया गया है तो मेम्कैश किए गए प्रदर्शन को प्रशासन ब्लॉक में कैश प्रदर्शन पृष्ठ का उपयोग करके परीक्षण किया जा सकता है।
एक उदाहरण के रूप में: 127.0.0.1:11211';
$string['upgrade200recommended'] = 'हम अनुशंसा करते हैं कि आप मेम्कैन्टेड PHP एक्सटेंशन को संस्करण 2.0.0 या उससे अधिक के लिए अपग्रेड करें। वर्तमान में उपयोग किए जा रहे मेमकैप्ट पीएचपी एक्सटेंशन का संस्करण सैंडबॉक्स्ड कैश को सुनिश्चित करने के लिए टोटारा का उपयोग करने वाली कार्यक्षमता प्रदान नहीं करता है। जब तक आप अपग्रेड नहीं करते हम हम अनुशंसा करते हैं कि आप उपयोग करने के लिए टोटारा कॉन्फ़िगर किए गए समान मेमकैप्ट सर्वर का उपयोग करने के लिए किसी भी अन्य अनुप्रयोग को कॉन्फ़िगर न करें।';
$string['usecompression'] = 'कम्प्रेसन का उपयोग करें';
$string['usecompression_help'] = 'पेलोड कम्प्रेसन को सक्षम या अक्षम करता है सक्षम होने पर, आइटम एक निश्चित सीमा से अधिक मूल्य (वर्तमान में 100 बाइट्स) भंडारण के दौरान कंप्रेस्ड या डीकंप्रेस्ड हो जाएगा और पारदर्शी रूप से पुनर्प्राप्ति के दौरान असंपीड़ित होगा।';
$string['useserialiser'] = 'सिरिय्लाइज़र का उपयोग करें';
$string['useserialiser_help'] = 'गैर-स्केलर मानों को सिरिय्लाइज़ करने के लिए उपयोग करने के लिए सिरिय्लाइज़र को निर्दिष्ट करता है।
वैध सिरिय्लाइज़र को मेम्कैश किया गया है::SERIALIZER_PHP या मेम्कैशड::SERIALIZER_IGBINARY।
समर्थित है जब मेम्कैश --सक्षम-मेम्कैशmemcached-igbinary विकल्प के साथ कॉन्फ़िगर किया गया है और igbinary एक्सटेंशन लोड किया गया है।';
