<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'एक अन्य लिंक गतिविधि विकल्प को जोड़ें';
$string['addlinktitle'] = 'एक अन्य लिंक गतिविधि विकल्प जोड़ने के लिए क्लिक करें';
$string['areaintro'] = 'प्रमाणपत्र का परिचय';
$string['awarded'] = 'सम्मानित किया';
$string['awardedto'] = 'को सम्मानित किया गया';
$string['back'] = 'वापस';
$string['border'] = 'बॉर्डर';
$string['borderblack'] = 'काला';
$string['borderblue'] = 'नीला';
$string['borderbrown'] = 'ब्राउन';
$string['bordercolor'] = 'बॉर्डर लाइन्स';
$string['bordercolor_help'] = 'क्योंकि छवियों से pdf फाइल की साइज़ काफी हद तक बढ़ सकती हैं, इसलिए आप किसी बॉर्डर की छवि के उपयोग के बजाय लाइनों की बॉर्डर को मुद्रित के लिए चुन सकते हैं (सुनिश्चित करें कि बॉर्डर छवि विकल्प नं. पर सेट है)।  बॉर्डर लाइन विकल्प चयनित रंग में अलग-अलग चौड़ाई के तीन लाइनों की एक अच्छी बॉर्डर मुद्रित करेगा।';
$string['bordergreen'] = 'हरा';
$string['borderlines'] = 'लाइन';
$string['borderstyle'] = 'बॉर्डर छवि';
$string['borderstyle_help'] = 'बॉर्डर छवि विकल्प आपको प्रमाणपत्र/pdfसंसाधन/बॉर्डर फ़ोल्डर्स से कोई सीमा छवि चुनने की अनुमति देता है।  बॉर्डर छवि का चयन करें जिसे आप प्रमाणपत्र किनारों के आस-पास चाहते हैं या कोई सीमा नहीं चुनें।';
$string['certificate'] = 'प्रमाणपत्र कोड के लिए सत्यापन:';
$string['certificate:addinstance'] = 'एक प्रमाण पत्र घटना को जोड़ें';
$string['certificate:manage'] = 'एक प्रमाणपत्र घटना प्रबंधित करें';
$string['certificatename'] = 'प्रमाणपत्र का नाम';
$string['certificate:printteacher'] = 'प्रमाण पत्र पर प्रशिक्षक के रूप में सूचीबद्ध हो यदि प्रिंट प्रशिक्षक सेटिंग चालू है';
$string['certificate:receivenotification'] = 'उपयोगकर्ताओं को एक प्रमाण पत्र से सम्मानित किया जाता है तब अधिसूचनाएं प्राप्त करें';
$string['certificateremoved'] = 'प्रमाण पत्र को डिलीट करें';
$string['certificatereport'] = 'प्रमाणपत्र की रिपोर्ट';
$string['certificatesfor'] = 'के लिए प्रमाणपत्र';
$string['certificate:student'] = 'एक प्रमाण पत्र पुनःप्राप्त करें';
$string['certificatetype'] = 'प्रमाणपत्र के प्रकार';
$string['certificatetype_help'] = 'यह वह जगह है जहां आप प्रमाणपत्र का लेआउट निर्धारित करते हैं। प्रमाण पत्र प्रकार के फ़ोल्डर में चार डिफ़ॉल्ट प्रमाणपत्र शामिल हैं:
A4 साइज़ के पेपर पर एंबेडेड फोंट के साथ एंबेडेड प्रिंट A4.
A4 साइज़ के पेपर पर एंबेडेड फोंट के बिना गैर-एंबेडेड प्रिंट A4.
पत्र साइज़ के कागज पर एंबेडेड प्रिंट एम्बेडेड फोंट के साथ पत्र।
पत्र साइज़ के कागज पर गैर-एंबेडेड प्रिंट एम्बेडेड फोंट के बिना पत्र।

गैर-एम्बेडेड प्रकार हेल्वेस्टिका और टाइम्स फॉन्ट्स का उपयोग करते हैं।  अगर आपको लगता है कि आपके उपयोगकर्ताओं के पास अपने कंप्यूटर पर यह फॉन्ट्स नहीं होंगे, या यदि आपकी भाषा उन पात्रों या प्रतीकों का उपयोग करती है, जो कि हेल्वेंटिका और टाइम्स फॉन्ट्स द्वारा समायोजित न हों, तो एक एम्बेडेड टाइप चुनें।  एम्बेडेड प्रकार Dejavusans और Dejavuserif फोन्ट्स का उपयोग करते हैं।  इससे pdf फाइलों को बड़ी बनाएंगे; इसलिए जब तक आवश्यक नहीं है तब तक आप एक एम्बेडेड प्रकार का उपयोग करने की सिफारिश नहीं है।

नए प्रकार के फ़ोल्डर को प्रमाणपत्र/प्रकार फ़ोल्डर में जोड़ा जा सकता है। नए प्रकार के लिए फ़ोल्डर का नाम और कोई भी नई भाषा स्ट्रिंग को प्रमाणपत्र भाषा फ़ाइल में जोड़ा जाना चाहिए।';
$string['certificate:view'] = 'एक प्रमाणपत्र देखें';
$string['certificate:viewarchive'] = 'आर्काइव देखें';
$string['certify'] = 'यह प्रमाणित किया जाता है कि';
$string['certnamefilter'] = 'प्रमाणपत्र नाम में शामिल है';
$string['code'] = 'कोड';
$string['completiondate'] = 'कोर्स पूर्णता';
$string['course'] = 'के लिए';
$string['coursegrade'] = 'कोर्स ग्रेड';
$string['coursename'] = 'कोर्स';
$string['coursenamefilter'] = 'कोर्स के नाम में शामिल है';
$string['coursetimereq'] = 'कोर्स में आवश्यक मिनट';
$string['coursetimereqdisabled'] = 'केवल तभी उपलब्ध जब विरासत लॉग या मानक लॉग प्लगइन सक्षम है।';
$string['coursetimereq_help'] = 'यहां मिनटों में न्यूनतम समय राशि दर्ज करें, जिसे शिक्षार्थी को प्रमाण पत्र प्राप्त करने से पहले कोर्स में लॉग करना होगा।';
$string['credithours'] = 'क्रेडिट के घंटे';
$string['customtext'] = 'कस्टम टेक्स्ट';
$string['customtext_help'] = 'यदि आप चाहते हैं कि प्रमाण पत्र में प्रशिक्षक की भूमिका असाइन की गई हो उसके आलावा प्रशिक्षक के लिए अलग नाम मुद्रित हो,
तो लाइन छवि को छोड़कर प्रशिक्षक मुद्रित करें या किसी भी हस्ताक्षर छवि का चयन न करें।  इस टेक्स्ट बॉक्स में प्रशिक्षक के नाम दर्ज करें, जैसे आप उन्हें दिखाना चाहते हैं।  डिफ़ॉल्ट रूप से, यह टेक्स्ट प्रमाणपत्र के निचले बाएं में रखा गया है। निम्नलिखित html टैग उपलब्ध हैं: &lt;br&gt;,&lt;p&gt;,&lt;b&gt;,&lt;i&gt;,&lt;u&gt;,&lt;img&gt; (src और चौड़ाई (या ऊंचाई) अनिवार्य है), &lt;a&gt;(href अनिवार्य है),&lt;font&gt; (संभव गुण हैं: रंग,(हेक्स रंग कोड), फेस, (एरियल, टाइम्स, कूरियर, हेल्वेंटिका, सिम्बल))।';
$string['date'] = 'पर';
$string['datefmt'] = 'तारीख का प्रारूप';
$string['datefmt_help'] = 'प्रमाण पत्र पर तारीख मुद्रित करने के लिए एक तारीख प्रारूप चुनें। या, उपयोगकर्ता की चुनी गइ भाषा के प्रारूप में तारीख मुद्रित करने के अंतिम विकल्प चुनें।';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'तारीख';
$string['deletissuedcertificates'] = 'जारी प्रमाणपत्र को डिलीट करें';
$string['delivery'] = 'वितरण';
$string['delivery_help'] = 'यहां चुनें कि आप अपने शिक्षार्थीओं को उनके प्रमाणपत्र कैसे प्राप्त करना चाहते हैं।
ब्राउज़र में खोलें: एक नई ब्राउज़र विंडो में प्रमाणपत्र खोलता है
डाउनलोड बाध्य करें: ब्राउज़र फ़ाइल डाउनलोड विंडो खोलें
ईमेल प्रमाण पत्र: इस विकल्प का चयन शिक्षार्थी को एक ईमेल अनुलग्नक के रूप में प्रमाण पत्र भेजता है।
उपयोगकर्ता को अपने प्रमाण पत्र प्राप्त करने के बाद, यदि वे कोर्स के होमपेज से प्रमाण-पत्र लिंक पर क्लिक करते हैं, तो वे उस तारीख को देखेंगे जिस पर उन्होंने अपना प्रमाणपत्र प्राप्त किया और वे अपने प्राप्त प्रमाणपत्र की समीक्षा करने में सक्षम होंगे।';
$string['designoptions'] = 'डिज़ाइन का विकल्प';
$string['download'] = 'डाउनलोड बाध्य करें';
$string['emailcertificate'] = 'ईमेल';
$string['emailothers'] = 'दूसरों को सूचित करें';
$string['emailothers_help'] = 'यहां उन लोगों के जिन्हें ईमेल के साथ सतर्क किया जाना चाहिए, जब भी शिक्षार्थी प्रमाण पत्र प्राप्त करते हैं, अल्पविराम द्वारा अलग किए गए ईमेल पते दर्ज करें।';
$string['emailstudenttext'] = 'अनुलग्न{$a->course}के लिए आपका प्रमाणपत्र है';
$string['emailteachermail'] = '{$a->student}ने अपना प्रमाण पत्र प्राप्त किया है: \'{$a->certificate}\'
के लिए{$a->course}

आप यहां इसकी समीक्षा कर सकते हैं:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} ने अपना प्रमाण पत्र प्राप्त किया है: \'<i> {$a->certificate} </i>\'
के लिए{$a->course}

आप यहां इसकी समीक्षा कर सकते हैं:

    <a href="{$a->url}">प्रमाणपत्र रिपोर्ट</a>।';
$string['emailteachers'] = 'अधिसूचनाएं भेजें';
$string['emailteachers_help'] = 'यदि सक्षम किया गया तो इस मॉड्यूल के संदर्भ में मोड़/प्रमाण पत्र: अधिसूचनाएं प्राप्त करने की क्षमता के साथ सभी उपयोगकर्ता को जब शिक्षार्थी को प्रमाण पत्र दिया जाएगा तब : सूचना प्राप्त होगी।';
$string['entercode'] = 'सत्यापित करने के लिए प्रमाणपत्र कोड दर्ज करें:';
$string['error:certificatenotfound'] = 'id के लिए प्रमाणपत्र रिकॉर्ड अनुपलब्ध: {$a}';
$string['error:certissuenotfound'] = 'id के लिए प्रमाणपत्र जारी इतिहास रिकॉर्ड अनुपलब्ध: {$a}';
$string['error:coursenotfound'] = 'id के लिए कोर्स रिकॉर्ड अनुपलब्ध: {$a}';
$string['error:usernotfound'] = 'id के लिए उपयोगकर्ता रिकॉर्ड अनुपलब्ध: {$a}';
$string['filteroptions'] = 'फ़िल्टर के विकल्प';
$string['firstnamefilter'] = 'पहला नाम में शामिल है';
$string['fontsans'] = 'सैन्स-सेरिफ़ फ़ॉन्ट फेमिली';
$string['fontsans_desc'] = 'एम्बेडेड फोन्ट्स के साथ सर्टिफिकेट के लिए सैन्स-सेरीफ फ़ॉन्ट फेमिली';
$string['fontserif'] = 'सेरिफ़ फ़ॉन्ट फेमिली';
$string['fontserif_desc'] = 'एम्बेडेड फोन्ट्स के साथ प्रमाण पत्र के लिए सेरिफ़ फ़ॉन्ट फेमिली';
$string['getcertificate'] = 'अपना प्रमाण पत्र प्राप्त करें';
$string['grade'] = 'ग्रेड';
$string['gradedate'] = 'ग्रेड की तारीख';
$string['gradefmt'] = 'ग्रेड का प्रारूप';
$string['gradefmt_help'] = 'यदि आप प्रमाण पत्र पर कोई ग्रेड मुद्रित करना चुनते हैं तो तीन प्रारूप उपलब्ध हैं:

प्रतिशत ग्रेड : एक प्रतिशत के रूप में ग्रेड मुद्रित करता है
पॉइंट्स ग्रेड: ग्रेड के पॉइंट मूल्य को मुद्रित करता है
पत्र ग्रेड: एक प्रतिशत ग्रेड को पत्र के रूप में मुद्रित करता है।';
$string['gradeletter'] = 'पत्र ग्रेड';
$string['gradepercent'] = 'प्रतिशत ग्रेड';
$string['gradepoints'] = 'पॉइंट्स ग्रेड';
$string['imagetype'] = 'छवि प्रकार';
$string['incompletemessage'] = 'अपने प्रमाण पत्र को डाउनलोड करने के लिए, आपको पहले सभी आवश्यक गतिविधियों को पूरा करना होगा। अपना कोर्स-कार्य पूरा करने के लिए कृप्या कोर्स पर लौटें।';
$string['intro'] = 'परिचय';
$string['issued'] = 'जारी किए गए';
$string['issueddate'] = 'जारी किए गए की तारीख';
$string['issueoptions'] = 'अंक का विकल्प';
$string['landscape'] = 'लैंडस्केप';
$string['lastnamefilter'] = 'अंतिम नाम में शामिल हैं';
$string['lastviewed'] = 'आपने आखिरकार इस प्रमाणपत्र को इस पर प्राप्त किया:';
$string['letter'] = 'पत्र';
$string['lockingoptions'] = 'लॉकिंग के विकल्प';
$string['modulename'] = 'प्रमाण पत्र';
$string['modulenameplural'] = 'प्रमाण पत्र';
$string['mycertificates'] = 'मेरे प्रमाण पत्र';
$string['nocertificates'] = 'कोई प्रमाण पत्र नहीं हैं';
$string['nocertificatesissued'] = 'जारी किए गए कोई प्रमाण पत्र नहीं हैं';
$string['nocertificatesreceived'] = 'किसी को भी कोर्स प्रमाण पत्र प्राप्त नहीं हुआ है।';
$string['nofileselected'] = 'अपलोड करने के लिए फाइल को चुनना होगा!';
$string['nogrades'] = 'कोई ग्रेड उपलब्ध नहीं है';
$string['notapplicable'] = 'लागू नहीं';
$string['notfound'] = 'प्रमाण पत्र संख्या मान्य नहीं की जा सकी।';
$string['notissued'] = 'जारी नहीं किया गया';
$string['notissuedyet'] = 'अभी तक जारी नहीं';
$string['notreceived'] = 'आपको यह प्रमाणपत्र प्राप्त नहीं हुआ है';
$string['openbrowser'] = 'नई विंडो में खोलें';
$string['opendownload'] = 'अपने प्रमाणपत्र को अपने कंप्यूटर पर सहेजने के लिए नीचे दिए गए बटन पर क्लिक करें।';
$string['openemail'] = 'नीचे दिए गए बटन पर क्लिक करें और आपका प्रमाण पत्र एक ईमेल अनुलग्नक के रूप में आपको भेजा जाएगा।';
$string['openwindow'] = 'एक नया ब्राउज़र विंडो में अपना प्रमाणपत्र खोलने के लिए नीचे दिए गए बटन पर क्लिक करें।';
$string['or'] = 'या';
$string['orientation'] = 'अभिविन्यास';
$string['orientation_help'] = 'आप अपना प्रमाणपत्र अभिविन्यास पोट्रेट या लेंडस्केप चाहते हैं यह चुनें।';
$string['outcome'] = 'परिणाम';
$string['pluginadministration'] = 'प्रमाणपत्र का प्रशासन';
$string['pluginname'] = 'प्रमाण पत्र';
$string['portrait'] = 'पोट्रेट';
$string['printdate'] = 'मुद्रित करने की तारीख';
$string['printdate_help'] = 'यह वह तारीख है जिसे मुद्रित किया जाएगा, यदि कोई मुद्रित करने की तारीख का चयन किया गया हो। यदि कोर्स पूरा करने की तारीख का चयन किया गया है लेकिन शिक्षार्थी ने कोर्स पूरा नहीं किया है, तो प्राप्त तारीख मुद्रित होगी। गतिविधि को कब ग्रेड किया गया था इसके आधार पर आप तारीख को मुद्रित करना भी चुन सकते हैं। यदि उस गतिविधि से पहले प्रमाण पत्र जारी किया जाता है, तो प्राप्त तारीख मुद्रित होगी।';
$string['printerfriendly'] = 'प्रिंटर-अनुकूल पृष्ठ';
$string['printgrade'] = 'ग्रेड मुद्रित करें';
$string['printgrade_help'] = 'प्रमाण पत्र पर उस आइटम के लिए प्राप्त उपयोगकर्ता के ग्रेड को मुद्रित करने के लिए आप ग्रेडबुक से कोई भी उपलब्ध कोर्स ग्रेड आइटम चुन सकते हैं।  ग्रेड आइटम उस ऑर्डरमें सूचीबद्ध होते हैं जिसमें वे ग्रेडबुक में दिखाई देते हैं। नीचे दिए गए ग्रेड का प्रारूप चुनें।';
$string['printhours'] = 'क्रेडिट के घंटे मुद्रित करें';
$string['printhours_help'] = 'प्रमाण पत्र पर मुद्रित होने के लिए क्रेडिट घंटे की संख्या दर्ज करें।';
$string['printnumber'] = 'कोड मुद्रित करें';
$string['printnumber_help'] = 'यादृच्छिक अक्षरों और संख्याओं का एक अद्वितीय 10-अंकों वाला कोड प्रमाण पत्र पर मुद्रित किया जा सकता है। यह संख्या फिर प्रमाण पत्र रिपोर्ट में प्रदर्शित कोड संख्या के साथ तुलना करके सत्यापित की जा सकती है।';
$string['printoutcome'] = 'परिणाम मुद्रित करें';
$string['printoutcome_help'] = 'प्रमाण पत्र पर परिणाम का नाम और उपयोगकर्ता ने प्राप्त किए परिणाम को मुद्रित करने के लिए आप किसी भी कोर्स का परिणाम चुन सकते हैं।  एक उदाहरण हो सकता है: असाइनमेंट का परिणाम: प्रवीण।';
$string['printseal'] = 'सील या लोगो की छवि';
$string['printseal_help'] = 'यह विकल्प आपको प्रमाण पत्र/pdfसंसाधन/सील फ़ोल्डर से प्रमाणपत्र पर मुद्रित करने के लिए सील या लोगो का चयन करने की अनुमति देता है। डिफ़ॉल्ट रूप से, यह छवि प्रमाण पत्र के निचले दाएं कोने में रखा गया है।';
$string['printsignature'] = 'हस्ताक्षर की छवि';
$string['printsignature_help'] = 'यह विकल्प आपको certificate/pdfresources/signatures फ़ोल्डर से एक हस्ताक्षर छवि मुद्रित करने की अनुमति देता है।  आप एक हस्ताक्षर के ग्राफिक प्रतिनिधित्व मुद्रित कर सकते हैं या लिखित हस्ताक्षर के लिए एक रेखा मुद्रित कर सकते हैं। डिफ़ॉल्ट रूप से, यह छवि प्रमाण पत्र के निचले बाएं हिस्से में रखा गया है।';
$string['printteacher'] = 'प्रशिक्षक(कों) का नाम मुद्रित करें';
$string['printteacher_help'] = 'प्रमाण पत्र पर प्रशिक्षक का नाम मुद्रित करने के लिए, मॉड्यूल स्तर पर प्रशिक्षक की भूमिका निर्धारित करें।  यह करे यदि, उदाहरण के लिए, आपके कोर्स के लिए एक से अधिक प्रशिक्षक हैं या आपके कोर्स में एक से अधिक प्रमाण पत्र हैं और आप प्रत्येक प्रमाणपत्र पर अलग-अलग प्रशिक्षक का नाम मुद्रित करना चाहते हैं।  प्रमाण पत्र को संपादित करने के लिए क्लिक करें, फिर स्थानीय रूप से असाइन की गई भूमिका टैब पर क्लिक करें।  फिर प्रमाण पत्र के लिए प्रशिक्षक (संपादन प्रशिक्षक) की भूमिका असाइन करें (उन्हें कोर्स में प्रशिक्षक होना आवश्यक नहीं है - आप वह भूमिका किसी को भी असाइन कर सकते हैं)  उन नामों को प्रशिक्षक के लिए प्रमाण पत्र पर मुद्रित किया जाएगा।';
$string['printwmark'] = 'वॉटरमार्क की छवि';
$string['printwmark_help'] = 'एक वॉटरमार्क फ़ाइल को प्रमाण पत्र के बेकग्राउंड में रखा जा सकता है। वॉटरमार्क एक फीका ग्राफिक है। वॉटरमार्क एक लोगो, सील, क्रेस्ट, शब्द, या जो भी आप एक ग्राफिक बेकग्राउंड के रूप में उपयोग करना चाहते हैं हो सकता है।';
$string['receivedcerts'] = 'प्राप्त प्रमाण पत्र';
$string['receiveddate'] = 'प्राप्त तारीख';
$string['removecert'] = 'जारी प्रमाण पत्र हटाए गए';
$string['report'] = 'रिपोर्ट';
$string['reportcert'] = 'रिपोर्ट प्रमाण पत्र';
$string['reportcert_help'] = 'यदि आप हाँ चुनते हैं, तो इस प्रमाण पत्र की तारीख, कोड संख्या, और कोर्स का नाम उपयोगकर्ता प्रमाण-पत्र रिपोर्ट पर दिखाया जाएगा।  यदि आप इस प्रमाण पत्र पर कोई ग्रेड मुद्रित करना चुनते हैं, तो उस ग्रेड को प्रमाण पत्र रिपोर्ट पर भी दिखाया जाएगा।';
$string['requiredtimelogstorenotvalid'] = 'विरासत लॉग या मानक लॉग प्लगइन सक्षम होना चाहिए।';
$string['requiredtimenotmet'] = 'इस प्रमाणपत्र का एक्सेस करने से पहले आपको कोर्स में कम से कम न्यूनतम {$a->requiredtime}मिनट खर्च करने होंगे';
$string['requiredtimenotvalid'] = 'आवश्यक समय 0 से अधिक मान्य संख्या होनी चाहिए';
$string['reviewcertificate'] = 'अपने प्रमाण पत्र की समीक्षा करें';
$string['savecert'] = 'प्रमाण पत्र को सहेजें';
$string['savecert_help'] = 'यदि आप यह विकल्प चुनते हैं, तो प्रत्येक उपयोगकर्ता की प्रमाणपत्र pdf फाइल की एक प्रति उस प्रमाण पत्र के लिए कोर्स फाइलें moddata फ़ोल्डर में सहेजी जाती है। प्रत्येक उपयोगकर्ता के सहेजे गए प्रमाणपत्र के लिए एक लिंक प्रमाण पत्र रिपोर्ट में प्रदर्शित की जाएगी।';
$string['seal'] = 'सील';
$string['sigline'] = 'लाइन';
$string['signature'] = 'हस्ताक्षर';
$string['statement'] = 'कोर्स पूरा कर लिया है';
$string['summaryofattempts'] = 'पहले प्राप्त प्रमाण पत्र का सारांश';
$string['textoptions'] = 'टेक्स्ट का विकल्प';
$string['timearchived'] = 'आर्काइव किया गया समय';
$string['timecompleted'] = 'पूरा किए गए कोर्स का समय';
$string['title'] = 'उपलब्धि का प्रमाण पत्र';
$string['to'] = 'को सम्मानित किया गया';
$string['typeA4_embedded'] = 'A4 एम्बेडेड';
$string['typeA4_non_embedded'] = 'A4 गैर-एंबेडेड';
$string['typeletter_embedded'] = 'पत्र एम्बेडेड';
$string['typeletter_non_embedded'] = 'पत्र गैर-एंबेडेड';
$string['unsupportedfiletype'] = 'फ़ाइल एक jpeg या png फाइल होनी चाहिए';
$string['uplborderdesc'] = 'प्रमाणपत्र बॉर्डर फ़ाइलेंअपलोड करें';
$string['uploadimage'] = 'छवि अपलोड करें';
$string['uploadimagedesc'] = 'यह बटन आपको एक नई स्क्रीन पर ले जाएगा जहां आप छवियों को अपलोड करने में सक्षम होंगे।';
$string['uplsealdesc'] = 'प्रमाणपत्र सील फाइलें अपलोड करें';
$string['uplsignaturedesc'] = 'प्रमाणपत्र हस्ताक्षर फ़ाइलें अपलोड करें';
$string['uplwatermarkdesc'] = 'प्रमाणपात्र वॉटरमार्क फ़ाइलें अपलोड करें';
$string['userdata_certificate_issues'] = 'सर्टिफिकेट मुद्दे';
$string['userdata_certificate_issues_history'] = 'प्रमाणपत्र मुद्दों का इतिहास';
$string['userdata_notify_users'] = 'अधिसूचित उपयोगकर्ता फ़ील्ड में ईमेल पते का उपयोग कर प्रमाणपत्र';
$string['userdateformat'] = 'उपयोगकर्ता भाषा की तारीख का प्रारूप';
$string['usernamefilter'] = 'उपयोगकर्ता नाम में शामिल हैं';
$string['validate'] = 'सत्यापित करें';
$string['verifycertificate'] = 'प्रमाणपत्र सत्यापित करें';
$string['viewarchive'] = 'प्रमाणपत्र आर्काइव';
$string['viewcertificateviews'] = '{$a}जारी प्रमाणपत्र देखें';
$string['viewed'] = 'आपको यह प्रमाणपत्र इस पर प्राप्त हुआ:';
$string['viewtranscript'] = 'प्रमाण पत्र देखें';
$string['watermark'] = 'वॉटरमार्क';
