<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'आपके पास आगामी चैट सत्र हैं';
$string['ajax'] = 'Ajax का उपयोग करता हुआ संस्करण';
$string['autoscroll'] = 'ऑटो स्क्रॉल';
$string['beep'] = 'बीप्';
$string['bubble'] = 'बुलबुला';
$string['cantlogin'] = 'चैट रूम में लॉग इन नहीं कर सके!!';
$string['chat:addinstance'] = 'एक नए चैट को जोड़ें';
$string['chat:chat'] = 'चैट रूम एक्सेस करें';
$string['chat:deletelog'] = 'चैट लॉग को डिलीट करें';
$string['chat:exportparticipatedsession'] = 'जिसमे आपने भाग लिया उस चैट सत्र को निर्यात करें';
$string['chat:exportsession'] = 'किसी भी चैट सत्र को निर्यात करें';
$string['chatintro'] = 'परिचय टेक्स्ट';
$string['chatname'] = 'इस चैट-रूम का नाम';
$string['chat:readlog'] = 'चैट लॉग को देखें';
$string['chatreport'] = 'चैट सेशन';
$string['chat:talk'] = 'चैट में बात करें';
$string['chattime'] = 'अगले चैट का समय';
$string['chat:view'] = 'चैट गतिविधि देखें';
$string['compact'] = 'कॉम्पैक्ट';
$string['composemessage'] = 'एक संदेश बनाए';
$string['configmethod'] = 'ajax चैट पद्धति एक ajax आधारित चैट इंटरफ़ेस प्रदान करती है, यह अपडेट के लिए नियमित रूप से सर्वर को संपर्क करतीहै। सामान्य चैट पद्धति में क्लाइंट को नियमित रूप से अपडेट के लिए सर्वर से संपर्क करना शामिल होता है। इसको कोई कॉन्फ़िगरेशन की आवश्यकता नहीं है और हर जगह काम करता है, लेकिन यह कई चैटर्स के साथ सर्वर पर ज्यादा लोड बना सकता है।  सर्वर डेमॉन का उपयोग करने के लिए Unix तक शेल एक्सेस की आवश्यकता होती है, लेकिन इसका परिणाम एक तेज़ स्केलेबल चैट वातावरण होता है।';
$string['confignormalupdatemode'] = 'चैट रूम अपडेट सामान्यतः HTTP 1.1 की <em>किप-अलाइव</em> सुविधा का उपयोग करके कुशलतापूर्वक दी जाती है, लेकिन यह सर्वर पर काफी भारी होता है। उपयोगकर्ताओं को अपडेट फिड करने के लिए <em>स्ट्रीम</em> स्ट्रेटेजी का उपयोग करने के लिए एक और अधिक उन्नत पद्धति है। <em>स्ट्रीम</em> स्केल का प्रयोग अधिक बेहतर है (चेटे पद्धति के समान) परंतु आपके सर्वर द्वारा समर्थित नहीं हो सकता है।';
$string['configoldping'] = 'इससे पहले कि हमें पता चलता है कि उपयोगकर्ता ने डिस्कनेक्ट किया है उसका महत्तम समय क्या होता है(सेकेंड में)? यह सिर्फ एक ऊपरी सीमा है, जैसा कि आमतौर पर डिस्कनेक्ट बहुत जल्दी से पता चलते है। कम मूल्य की आपके सर्वर पर अधिक मांग होगी यदि आप सामान्य पद्धति का उपयोग कर रहे हैं, तो <strong>कभी भी</strong> 2 * chat_refresh_room से कम सेट नहीं करें।';
$string['configrefreshroom'] = 'कितनी बार चैट रूम खुद रिफ्रेश होना चाहिए? (सेकंड में)  इसे कम सेट से चैट रूम तेजी से प्रतीत होता है, लेकिन जब बहुत से लोग चैट कर रहे होहैं, अब यह आपके वेब सर्वर पर ज्यादा लोड डाल सकता है। यदि आप <em>स्ट्रीम</em>अपडेट का उपयोग कर रहे हैं, तो उच्च रिफ्रेश आवृत्तियों का चयन कर सकते हैं - 2 के साथ प्रयास करें।';
$string['configrefreshuserlist'] = 'उपयोगकर्ताओं की सूची को कितनी बार रिफ्रेश करनि चाहिए? (सेकंड में)';
$string['configserverhost'] = 'कंप्यूटर का होस्टनाम जहां सर्वर डेमॉन है';
$string['configserverip'] = 'संख्यात्मक IP एड्रेस जो उपर्युक्त होस्टनाम से मेल खाता है';
$string['configservermax'] = 'अनुमति दी गए क्लाइंट की महत्तम संख्या';
$string['configserverport'] = 'डेमॉन के लिए सर्वर पर उपयोग करने के लिए पोर्ट';
$string['coursetheme'] = 'कोर्स की थीम';
$string['currentchats'] = 'सक्रिय चैट के सत्र';
$string['currentusers'] = 'वर्तमान यूज़र';
$string['deletesession'] = 'इस सेशन को डिलीट् करें';
$string['deletesessionsure'] = 'क्या आप सचमुच में इस सेशन को डिलीट् करना चाहते हैं?';
$string['donotusechattime'] = 'कोई भी चैट टाइम्स प्रकाशित नहीं करें';
$string['enterchat'] = 'चैट में अभी प्रवेश करने के लिए यहां क्लिक करें';
$string['entermessage'] = 'अपना संदेश दर्ज करें';
$string['errornousers'] = 'कोई भी उपयोगकर्ता नहीं मिल सका!';
$string['eventmessagesent'] = 'संदेश भेजा गया';
$string['eventsessionsviewed'] = 'देखे गए सत्र';
$string['explaingeneralconfig'] = 'ये सेटिंग्स <strong>का हमेशा</strong> उपयोगहोता है';
$string['explainmethoddaemon'] = 'ये सेटिंग्स <strong>केवल</strong> तब मेरीने रखते है जब आपअगर आपने chat_method के लिए “चैट सर्वर डेमॉन" का चयन करते है';
$string['explainmethodnormal'] = 'ये सेटिंग्स <strong>केवल</strong> तब मेरीने रखते है जब आपअगर आपने chat_method के लिए “सामान्य पद्धति" का चयन करते है';
$string['generalconfig'] = 'सामान्य कॉन्फ़िगरेशन';
$string['idle'] = 'निष्क्रिय';
$string['inputarea'] = 'इनपुट का क्षेत्र';
$string['invalidid'] = 'चैट रूम नहीं मिल सका!';
$string['list_all_sessions'] = 'सभी सत्रों की सूची दें।';
$string['list_complete_sessions'] = 'केवल पूर्ण सत्र की सूची दें।';
$string['listing_all_sessions'] = 'सभी सत्रों की सूची दें रहे है।';
$string['messagebeepseveryone'] = '{$a} सब को बीप करता है!';
$string['messagebeepsyou'] = '{$a}ने बस आपको बीप किया है!';
$string['messageenter'] = '{$a}ने अभी इस चैट में प्रवेश किया है';
$string['messageexit'] = '{$a}ने यह चैट छोड़ी है';
$string['messages'] = 'सन्देश';
$string['messageyoubeep'] = 'आपने बीप किया{$a}';
$string['method'] = 'चैट की पद्धति';
$string['methodajax'] = 'Ajax की पद्धति';
$string['methoddaemon'] = 'चैट सर्वर का डेमॉन';
$string['methodnormal'] = 'सामान्य पद्धति';
$string['modulename'] = 'चैट';
$string['modulename_help'] = 'चैट गतिविधि मॉड्यूल प्रतिभागियों को पाठ-आधारित, वास्तविक-समय समकालिक चर्चाओं के लिए सक्षम बनाता है।

चैट एक बार की गतिविधि हो सकती है या हर दिन या प्रत्येक सप्ताह एक ही समय में दोहराया जा सकता है। चैट सत्र सहेजे जाते हैं और हर किसी के देखने के लिए उपलब्ध कराया जा सकता है या चैट सत्र लॉग देखने की क्षमता वाले उपयोगकर्ताओं को देखने तक प्रतिबंधित हो सकता है।

चैट विशेष रूप से तब उपयोगी होती है जब समूह चैट आमने-सामने मिलने में सक्षम नहीं होता है, जैसे कि

*ऑनलाइन कोर्स में भाग लेने वाले शिक्षार्थीओं की नियमित मीटिंग को एक ही कोर्स में लेकिन एक अलग स्थान पर दूसरों के साथ अनुभव साझा करने के लिए सक्षम करने
*एक शिक्षार्थी अस्थायी तौर पर अपने प्रशिक्षक के साथ कम करने के लिए बातचीत करने में पर्सन चैटिंग मे असमर्थ है
*शिक्षार्थीओं को एक-दूसरे के साथ अपने अनुभवों और उनके प्रशिक्षक के साथ चर्चा करने के लिए एक साथ मिलकर काम करने का अनुभव मिलता है
*शाम में घर पर चैट का उपयोग करने वाले युवा बच्चों को सोशल नेटवर्किंग की दुनिया में नियंत्रित (मॉनिटर) परिचय के रूप में
*एक अलग स्थान पर एक आमंत्रित वक्ता के साथ प्रश्न और उत्तर सत्र
*शिक्षार्थीओं को परीक्षा के लिए तैयार करने में सहायता करने के लिए सत्र, जहां प्रशिक्षक, या अन्य शिक्षार्थी नमूना प्रश्नों को प्रस्तुत करेंगे';
$string['modulenameplural'] = 'चैट्स्';
$string['neverdeletemessages'] = 'संदेशों को कभी भी डिलीट नहीं करें';
$string['nextsession'] = 'अगला अनुसूचित सत्र';
$string['nochat'] = 'कोई चैट नहीं मिली';
$string['no_complete_sessions_found'] = 'पूर्ण सत्र नहीं मिला';
$string['noguests'] = 'चैट मेहमानों के लिए खुला नहीं है';
$string['nomessages'] = 'कोई सन्देश नहीं';
$string['nopermissiontoseethechatlog'] = 'आपको चैट लॉग देखने की अनुमति नहीं है';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'स्ट्रीम';
$string['noscheduledsession'] = 'कोई निर्धारित सत्र नहीं';
$string['notallowenter'] = 'आपको चैट रूम में प्रवेश करने की अनुमति नहीं है';
$string['notlogged'] = 'आप लॉग इन नहीं हैं!';
$string['oldping'] = 'डिस्कनेक्ट टाइमआउट';
$string['page-mod-chat-x'] = 'कोई भी चैट मॉड्यूल पृष्ठ';
$string['pastchats'] = 'पिछले चैट के सत्र';
$string['pluginadministration'] = 'चैट का प्रशासन';
$string['pluginname'] = 'चैट';
$string['refreshroom'] = 'रिफ्रेश रूम';
$string['refreshuserlist'] = 'उपयोगकर्ता सूची ताज़ा करें';
$string['removemessages'] = 'सभी संदेशों को निकालें';
$string['repeatdaily'] = 'एक ही समय में हर दिन';
$string['repeatnone'] = 'नहीं दोहराता है - केवल निर्दिष्ट समय प्रकाशित करें';
$string['repeattimes'] = 'सत्र समय दोहराएं/प्रकाशित करें';
$string['repeatweekly'] = 'एक ही समय में हर हफ्ते';
$string['saidto'] = 'से कहा';
$string['savemessages'] = 'पिछले सत्रों को सहेजें';
$string['search:activity'] = 'चैट - गतिविधि की जानकारी';
$string['seesession'] = 'इस सत्र को देखें';
$string['send'] = 'भेजें';
$string['sending'] = 'भेजा जा रहा है';
$string['serverhost'] = 'सर्वर का नाम';
$string['serverip'] = 'सर्वर ip';
$string['servermax'] = 'महत्तम उपयोगकर्ता';
$string['serverport'] = 'सर्वर पोर्ट';
$string['sessions'] = 'चैट सेशन';
$string['sessionstart'] = 'अगला चैट सत्र {$a->date} पर शुरू होगा';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'प्रत्येक पिछले सत्र देख सकते हैं';
$string['studentseereports_help'] = 'यदि नहीं पर सेट किया है, तो केवल उपयोगकर्ताओं के पास मॉड/चैट है:readlog क्षमता चैट लॉग देखने में सक्षम हैं';
$string['talk'] = 'टॉक';
$string['updatemethod'] = 'अपडेट की पद्धति';
$string['updaterate'] = 'नई दर:';
$string['userdataitemmessages'] = 'चैट संदेश भेजे गए';
$string['userdataitemsessions'] = 'चैट उपयोगकर्ता सत्र';
$string['userlist'] = 'उपयोगकर्ता की सूची';
$string['usingchat'] = 'चैट का उपयोग करना';
$string['usingchat_help'] = 'चैट को थोड़ा अच्छा बनाने के लिए चैट मॉड्यूल में कुछ अच्छी सुविधाएं हैं।

*स्माइली - कोई भी स्माइली फेस (इमोआइकन) जिसे आप कहीं भी Totara में टाइप कर सकते हैं, यहां भी टाइप किया जा सकता है, उदाहरण के लिए :-)
*लिंक - वेबसाइट पते स्वचालित रूप से लिंक में बदल जाएंगे
 *इमोटिंग - आप "/मी" या ":" के साथ एक लाइन शुरू कर सकते हैं  इमोट करने, उदाहरण के लिए यदि आपका नाम किम है और आप ":लाफ!" टैप करतें है या "/ मी लाफ!" तब सब लोग "किम लाफ!" देखेंगे
*बीप - आप अपने नाम के बगल में "बीप" लिंक पर क्लिक करके अन्य प्रतिभागियों को ध्वनि भेज सकते हैं। चैट में सभी लोगों को बीप करने के लिए एक उपयोगी शॉर्टकट "बीप ओल" टाइप करना है।
*HTML - यदि आप कुछ HTML कोड जानते हैं, तो आप इसे अपने टेक्स्ट में छवियों को सम्मिलित करने, आवाज़ें बजाने या अलग रंग का टेक्स्ट बनाने के लिए इस्तेमाल कर सकते हैं ताकि';
$string['viewreport'] = 'पिछले चैट सत्रों को देखें';
