<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'समूह में जोड़ें';
$string['coursesort'] = 'कोर्स सूची क्रमबद्ध करें';
$string['coursesort_help'] = 'ये यह निर्धारित करता है कि जिस कोर्स की सूची को लिंक किया जा सकता है वह सॉर्ट क्रम से क्रमबद्ध होती है (यानी साइट प्रशासन > कोर्स> कोर्स और श्रेणियां प्रबंधित करें में सेट ऑर्डर) या कोर्स सेटिंग द्वारा वर्णानुक्रम में।';
$string['creategroup'] = 'नया समूह बनाएं';
$string['defaultgroupnametext'] = '{$a->name} कोर्स {$a->increment}';
$string['linkedcourse'] = 'कोर्स लिंक करें';
$string['meta:config'] = 'मेटा नामांकन उदाहरणों को कॉन्फ़िगर करें';
$string['meta:selectaslinked'] = 'मेटा लिंक के रूप में कोर्स को चुनें';
$string['meta:unenrol'] = 'निलंबित उपयोगकर्ताओं का नामांकन रद्द करें';
$string['nosyncroleids'] = 'भूमिकाएं जो सिंक्रनाइज़ नहीं हुई हैं';
$string['nosyncroleids_desc'] = 'डिफ़ॉल्ट रूप से सभी कोर्स स्तर के भूमिका असाइनमेंट पेरेंट से चाइल्ड कोर्स में सिंक्रनाइज़ किए जाते हैं। यहां चुनी गई भूमिकाएं सिंक्रनाइज़ेशन प्रक्रिया में शामिल नहीं की जाएगी। सिंक्रनाइज़ेशन के लिए उपलब्ध भूमिकाएं अगले क्रोन निष्पादन में अपडेट की जाएगी।';
$string['pluginname'] = 'कोर्स मेटा लिंक';
$string['pluginname_desc'] = 'कोर्स मेटा लिंक नामांकन प्लगइन दो अलग कोर्स में नामांकन और भूमिकाओं को सिंक्रनाइज़ करता है।';
$string['syncall'] = 'सभी नामांकित उपयोगकर्ताओं को सिंक्रनाइज़ करें';
$string['syncall_desc'] = 'यदि सक्षम किया गया है, तो सभी नामांकित उपयोगकर्ताओं को सिंक्रनाइज़ किया जाता है भले ही उनकी पेरेंट कोर्स में कोई भूमिका न हो, यदि अक्षम किया गया है तो केवल वही उपयोगकर्ता जिनके पास कम से कम एक सिंक्रनाइज़ की गई भूमिका है को चाइल्ड कोर्स में नामांकित होते है।';
