<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'hi', branch 't11-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'अतिरिक्त साइनअप जानकारी';
$string['autobookingcompleted'] = 'आपकी बुकिंग पूरी हो चुकी है और आपको {$a} इवेंट पर नामांकित किया गया है।';
$string['autosignup'] = 'उपयोगकर्ताओं को स्वचालित रूप से सेमिनार इवेंट के लिए साइन अप करें';
$string['autosignup_help'] = 'यदि हाँ पर सेट किया गया है तो नामांकन करने पर उपयोगकर्ता को कोर्स की सभी सेमिनार गतिविधियों के लिए साइन अप किया जाएगा।
अगर एकाधिक नामांकन को सक्षम किया गया है, तो उपयोगकर्ता को उन प्रत्येक इवेंट में साइन अप किया जाएगा जिसमें उपलब्धता या प्रतीक्षा सूची है, अन्यथा उन्हें किसी स्थान या प्रतीक्षा सूची वाली सबसे पहली इवेंट में साइन अप किया जाएगा।';
$string['cannnotupdatemanageremail'] = 'प्रबंधक ईमेल अपडेट नहीं किया जा सकता, इसके बजाय स्थिति का उपयोग करके कॉन्फ़िगर करें।';
$string['cannotenrol'] = 'नामांकन अक्षम या निष्क्रिय है';
$string['cannotenrolalreadyrequested'] = 'इन इवेंट के लिए साइन अप करना संभव नहीं है (प्रबंधक अनुरोध पहले से लंबित है)';
$string['cannotenrolnosessions'] = 'नामांकन नहीं कर सकते (इस कोर्स में कोई सेमिनार इवेंट नहीं है)';
$string['cohortnonmemberinfo'] = 'केवल कोहर्ट के सदस्य \'{$a}\' सेमिनार नामांकन का उपयोग कर सकते हैं।';
$string['cohortonly'] = 'केवल कोहर्ट के सदस्य';
$string['cohortonly_help'] = 'सेमिनार में सीधा नामांकन केवल एक निर्दिष्ट समूह के सदस्यों के लिए सीमित हो सकता है। ध्यान दें कि इस सेटिंग को बदलने से मौजूदा नामांकन पर कोई प्रभाव नहीं पड़ता है।';
$string['customwelcomemessage'] = 'कस्टम स्वागत संदेश';
$string['customwelcomemessage_help'] = 'कस्टम स्वागत संदेश को प्लैन टेक्स्ट या Totara के स्वत: प्रारूप के रूप में जोड़ा जा सकता है, जिसमें HTML टैग्स और बहु-लैंग टैग शामिल हैं।

निम्नलिखित प्लेसहोल्डर को संदेश में शामिल किया जा सकता है:

* कोर्स का नाम {$a->coursename}
* उपयोगकर्ता के प्रोफाइल पृष्ठ तक की लिंक {$a->profileurl}';
$string['defaultrole'] = 'डिफ़ॉल्ट भूमिका असाइनमेंट';
$string['defaultrole_desc'] = 'सेमिनार नामांकन का उपयोग करें के दौरान उपयोगकर्ताओं को असाइन की जाने वाली भूमिका का चयन करें';
$string['donotsignup'] = 'साइन अप न करें';
$string['enroldelete'] = 'नामांकन डिलीट करें';
$string['enroledit'] = 'नामांकन संपादित करें';
$string['enrolenddate'] = 'समाप्ति तारीख';
$string['enrolenddateerror'] = 'नामांकन समाप्ति तारीख प्रारंभ तारीख से पहले नहीं हो सकती';
$string['enrolenddate_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ता केवल इस तारीख तक स्वयं को नामांकित कर सकते हैं।';
$string['enrolme'] = 'मुझे नामांकिट करें';
$string['enrolmentsoncoursepage'] = 'पाठ्यक्रम पृष्ठ पर प्रदर्शित नामांकन';
$string['enrolmentsoncoursepage_help'] = 'यह प्रत्येक संगोष्ठी गतिविधि के लिए नामांकन की संख्या है जो मुख्य पाठ्यक्रम पृष्ठ पर दिखाया जाएगा।';
$string['enrolperiod'] = 'नामांकन अवधि';
$string['enrolperiod_desc'] = 'नामांकन वैध रहने के समय की डिफ़ॉल्ट अवधि। यदि शून्य पर सेट है, तो नामांकन अवधि डिफ़ॉल्ट रूप से असीमित होगी।';
$string['enrolperiod_help'] = 'नामांकन वैध रहने के समय की अवधि, जो उस समय से शुरू होता है जब उपयोगकर्ता स्वयं को नामांकित करते है। यदि अक्षम है, तो नामांकन अवधि असीमित होगी।';
$string['enrolstartdate'] = 'शुरू करने की तारीख';
$string['enrolstartdate_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ता केवल इस तारीख से ही स्वयं को नामांकित कर सकते हैं।';
$string['error:choosession'] = 'नामांकन के लिए कम से कम एक इवेंट चुनें';
$string['expiredaction'] = 'नामांकन समाप्ति कार्य';
$string['expiredaction_help'] = 'जब उपयोगकर्ता नामांकन की समय सीमा समाप्त हो जाती हैं तब किया जाने वाला कार्य चुनें। कृप्या ध्यान दें कि कोर्स से नामांकन रद्द करने के दौरान कुछ उपयोगकर्ता डेटा और सेटिंग्स हटा दिए गए हैं।';
$string['expirymessageenrolledbody'] = 'प्रिय {$a->user},

यह एक अधिसूचना है कि कोर्स में \'{$a->course}\' आपका नामांकन {$a->timeend} को समाप्त होगा।

यदि आपको सहायता चाहिए, तो कृप्या {$a->enroller}से संपर्क करें।';
$string['expirymessageenrolledsubject'] = 'सेमिनार में सीधा नामांकन समाप्ति की अधिसूचना';
$string['expirymessageenrollerbody'] = 'कोर्स \'{$a->course}\' में सेमिनार में सीधा नामांकन निम्नलिखित उपयोगकर्ताओं के लिए अगले {$a->threshold} के भीतर समाप्त हो जाएगी:

{$a->users}

उनका नामांकन बढ़ाने के लिए, {$a->extendurl} पर जाएं';
$string['expirymessageenrollersubject'] = 'सेमिनार में सीधा नामांकन समाप्ति की अधिसूचना';
$string['longtimenosee'] = 'इसके बाद नामांकन रद्द करना निष्क्रिय';
$string['longtimenosee_help'] = 'अगर उपयोगकर्ताओं ने लंबे समय तक कोर्स का एक्सेस नहीं किया है, तो उनका नामांकन स्वचालित रूप से रद्द हो जाएगा। यह पैरामीटर वह समय सीमा निर्दिष्ट करता है।';
$string['managermissingallsessions'] = 'प्रत्यक्ष नामांकन आपके लिए उपलब्ध नहीं है क्योंकि आपको प्रबंधक असाइन नहीं किया गया है।';
$string['managermissingsomesessions'] = 'कुछ इवेंट आपके लिए उपलब्ध नहीं हैं क्योंकि आपको प्रबंधक असाइन नहीं किया गया है।';
$string['maxenrolled'] = 'महत्तम नामांकित उपयोगकर्ता';
$string['maxenrolled_help'] = 'सेमिनार नामांकन का उपयोग करने वाले उपयोगकर्ताओं की महत्तम संख्या निर्दिष्ट करता है 0 का मतलब कोई सीमा नहीं है।';
$string['maxenrolledreached'] = 'सेमिनार नामांकन का उपयोग करने की अनुमति वाले उपयोगकर्ताओं की महत्तम संख्या पहले ही पहुंच चुकी थी।';
$string['messageprovider:expiry_notification'] = 'सेमिनार में सीधा नामांकन समाप्ति की अधिसूचनाएं';
$string['newenrols'] = 'नए नामांकन की अनुमति दें';
$string['newenrols_desc'] = 'उपयोगकर्ताओं को डिफ़ॉल्ट रूप से नए कोर्स पर सेमिनार नामांकन का उपयोग करने की अनुमति दें';
$string['newenrols_help'] = 'यह सेटिंग यह निर्धारित करती है कि उपयोगकर्ता इस कोर्स में नामांकन कर सकता है या नहीं।';
$string['pluginname'] = 'सेमिनार में सीधा नामांकन';
$string['pluginname_desc'] = 'सेमिनार में सीधा नामांकन प्लगइन उपयोगकर्ताओं को यह चुनने के लिए अनुमति देता है कि वे कौन से कोर्स में भाग लेना चाहते हैं। कोर्स एक नामांकन की द्वारा संरक्षित किया जा सकता है।';
$string['role'] = 'डिफ़ॉल्ट रूप से असाइन की गई भूमिका';
$string['selectsession'] = 'इवेंट चुनें';
$string['selectthissession'] = 'यह इवेंट चुनें:';
$string['selfapprovalrequired'] = 'कृप्या नीचे दिए गए बॉक्स को चेक करें ताकि चुने हुए इवेंट के लिए स्वयं-स्वीकृति की मांग की पुष्टि हो सकें।';
$string['self:config'] = 'सेमिनार में सीधा नामांकन के उदाहरण कॉन्फ़िगर करें';
$string['self:manage'] = 'नामांकित उपयोगकर्ताओं को प्रबंधित करें';
$string['self:unenrol'] = 'कोर्स में से उपयोगकर्ता का नामांकन रद्द करें';
$string['self:unenrolself'] = 'कोर्स में से खुद का नामांकन रद्द करें';
$string['sendcoursewelcomemessage'] = 'कोर्स स्वागत संदेश भेजें';
$string['sendcoursewelcomemessage_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ताओं को ईमेल के माध्यम से एक स्वागत संदेश प्राप्त होता है, जब वे सेमिनार नामांकन के जरिए कोर्स के लिए साइन अप करते हैं।';
$string['showhint'] = 'संकेत दिखाएं';
$string['showhint_desc'] = 'अतिथि एक्सेस की का पहला अक्षर दिखाएं।';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'इवेंट और कोर्स में नामांकन के लिए, नीचे एक इवेंटम चुनें और \'साइन-अप\' पर क्लिक करें। प्रबंधक के अनुमोदन की आवश्यकता हो सकती है।';
$string['status'] = 'मौजूदा नामांकन को सक्षम करें';
$string['status_desc'] = 'नए कोर्स में सेमिनार नामांकन पद्धति को सक्षम करें।';
$string['status_help'] = 'यदि अक्षम किया गया है, तो मौजूदा सेमिनार के सभी सीधे नामांकन निलंबित हैं और नए उपयोगकर्ता नामांकन नहीं कर सकते।';
$string['task_process_expirations'] = 'एक्स्पायर्ड  संगोष्ठी के नामांकन प्रक्रिया और सूचित करें';
$string['totara_facetoface:config'] = 'सेमिनार के सीधे नामांकन के उदाहरणों को कॉन्फ़िगर करें';
$string['totara_facetoface:manage'] = 'सेमिनार के सीधे नामांकित उपयोगकर्ताओं को प्रबंधित करें';
$string['totara_facetoface:unenrol'] = 'सेमिनार सीधे नामांकन उपयोगकर्ताओं का कोर्स में से नामांकन रद्द करें';
$string['totara_facetoface:unenrolself'] = 'खुद का कोर्स और सेमिनार इवेंट में से नामांकन रद्द करें';
$string['unenrol'] = 'उपयोगकर्ता का नामांकन रद्द करें';
$string['unenrolselfconfirm'] = 'क्या आप वाकई "{$a}" कोर्स में से अपना नामांकन रद्द करना चाहते हैं?';
$string['unenroluser'] = 'क्या आप वाकई "{$a->user}" कोर्स में से "{$a->course}" का नामांकन रद्द करना चाहते हैं?';
$string['unenrolwhenremoved'] = 'सभी सेमिनार इवेंट से निकाले जाने पर उपयोगकर्ताओं का नामांकन रद्द करें';
$string['welcometocourse'] = '{$a}में आपका स्वागत है';
$string['welcometocoursetext'] = '{$a->coursename}में आपका स्वागत है!

यदि आपने पहले से ऐसा नहीं किया है, तो आपको अपने प्रोफाइल पृष्ठ को संपादित करना चाहिए ताकि हम आपके बारे में अधिक जान सकें:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'क्या आप वाकई इस कोर्स और इवेंट से अपनी प्रबंधक साइन-अप अनुरोध को वापस लेना चाहते हैं?';
$string['withdrawpending'] = 'लंबित अनुरोध को वापस ले लें';
