<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'फॉर्म में {$a} फ़ील्ड जोड़ें';
$string['advancedelement'] = 'उन्नत तत्व';
$string['close'] = 'बंद';
$string['day'] = 'दिन';
$string['display'] = 'प्रदर्शन';
$string['err_alphanumeric'] = 'आपको यहां केवल अक्षर या संख्या दर्ज करनी होगी।';
$string['err_email'] = 'आपको यहां एक वैध ईमेल पता दर्ज करना होगा।';
$string['err_lettersonly'] = 'आपको यहां केवल अक्षर दर्ज करना होगा।';
$string['err_maxfiles'] = 'आपको यहां{$a} से अधिक फाइल संलग्न नहीं करनी चाहिए।';
$string['err_maxlength'] = 'आपको यहां {$ a->format} वर्णों से अधिक दर्ज नहीं करना होगा।';
$string['err_minlength'] = 'आपको यहां कम से कम {$ a->format} वर्ण दर्ज करना होगा।';
$string['err_nonzero'] = 'आपको यहाँ एक संख्या दर्ज करनी होगी जो 0 से शुरू नहीं हो रही हो।';
$string['err_nopunctuation'] = 'आपको यहां कोई विराम चिह्न नहीं लगाना चाहिए।';
$string['err_numeric'] = 'आपको यहां एक नंबर दर्ज करना होगा।';
$string['err_rangelength'] = 'आपको {$ a->format[0]} और {$ a->format[1]} वर्णों के बीच यहां प्रवेश करना होगा।';
$string['err_required'] = 'आपको यहां एक मूल्य प्रदान करना होगा।';
$string['general'] = 'सामान्य';
$string['hideadvanced'] = 'उन्नत छिपाएं';
$string['hour'] = 'घंटा';
$string['minute'] = 'मिनिट';
$string['miscellaneoussettings'] = 'विविध सेटिंग्स';
$string['modstandardels'] = 'साधारण मॉड्यूल सेटिंग्स';
$string['month'] = 'महिना';
$string['mustbeoverriden'] = 'वर्ग {$a} में सार form_definition() विधि को ओवरराइड किया जाना चाहिए, कृपया कोड को ठीक करें।';
$string['nomethodforaddinghelpbutton'] = 'तत्व {$a->name} (क्लास {$a->classname}) बनाने में मदद बटन जोड़ने का कोई तरीका नहीं है';
$string['nonexistentformelements'] = 'गैर-मौजूद फॉर्म के तत्वों में सहायता बटन जोड़ने की कोशिश कर रहा है: {$a}';
$string['noselection'] = 'कोई चयन नही किया गया है';
$string['nosuggestions'] = 'कोई सुझाव नहीं है';
$string['novalue'] = 'कुछ भी दर्ज नहीं';
$string['novalueclicktoset'] = 'टेक्स्ट दर्ज करने के लिए क्लिक करें';
$string['optional'] = 'वैकल्पिक';
$string['othersettings'] = 'अन्य सेटिंग्स';
$string['passwordunmaskedithint'] = 'पासवर्ड संपादित करें';
$string['passwordunmaskinstructions'] = 'परिवर्तनों को सहेजने के लिए एंटर दबाएं';
$string['passwordunmaskrevealhint'] = 'प्रकट करना';
$string['requiredelement'] = 'आवश्यक फ़ील्ड';
$string['revealpassword'] = 'प्रकट करना';
$string['security'] = 'सुरक्षा';
$string['selectallornone'] = 'सभी का चयन करें/किसी का नही';
$string['selected'] = 'चयनित';
$string['selecteditems'] = 'आइटम का चयन करें';
$string['showadvanced'] = 'उन्नत प्रदर्शित करें';
$string['showless'] = 'कम दिखाएं...';
$string['showmore'] = 'और दिखाओ...';
$string['somefieldsrequired'] = 'इस फॉर्म में आवश्यक चिह्नित फ़ील्ड हैं{$a}।';
$string['time'] = 'समय';
$string['timeunit'] = 'समय यूनिट';
$string['timing'] = 'समय';
$string['unmaskpassword'] = 'अनमास्क';
$string['year'] = 'वर्ष';
