<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'गतिविधि के प्रकार';
$string['activitytype_help'] = 'इस कोर्स में उपयोग करने के लिए गतिविधि या संसाधन का प्रकार चुनें';
$string['defactivitytype'] = 'गतिविधि का डिफ़ॉल्ट प्रकार';
$string['defactivitytypedesc'] = 'जब एक नया कोर्स बनाया जाए तब डिफ़ॉल्ट रूप से चयन किया जाए एसी गतिविधि का प्रकार निर्दिष्ट करें।';
$string['erroractivitytype'] = 'कोर्स सेटिंग्स में गतिविधि के प्रकार का सेट अप नही किया गया है';
$string['orphaned'] = 'ओर्फनड';
$string['orphanedwarning'] = 'यह गतिविधियाँ उपयोगकर्ता की पहोंच से बहार है!';
$string['pluginname'] = 'एकल गतिविधि का प्रारूप';
$string['warningchangeformat'] = 'मौजूदा पाठ्यक्रम प्रारूप को &quot;एकल गतिविधि&quot; में बदलते समय सुनिश्चित करें कि आपने &quot;घोषणाओं&quot; सहित पाठ्यक्रम से सभी अतिरिक्त गतिविधियों को हटा दिया। ध्यान दें कि अनुभाग संरचना को संशोधित किया जा सकता है।';
