<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topics', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   format_topics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'इस विषय';
$string['deletesection'] = 'विषय को डिलीट करें';
$string['editsection'] = 'विषय को संपादित करें';
$string['editsectionname'] = 'विषय का नाम संपादित करें';
$string['hidefromothers'] = 'विषय को छुपाएं';
$string['newsectionname'] = 'विषय {$a} के लिए नया नाम';
$string['page-course-view-topics'] = 'विषय प्रारूप में कोई भी कोर्स मुख्य पृष्ठ';
$string['page-course-view-topics-x'] = 'विषय प्रारूप में कोई भी कोर्स पृष्ठ';
$string['pluginname'] = 'विषय फ़ॉर्मैट';
$string['section0name'] = 'सामान्य';
$string['sectionname'] = 'विषय';
$string['showfromothers'] = 'विषय दिखाएं';
