<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'जब मीडिया फ़ाइलें कोर्स पर खींचें और छोड़े जाते है तब लेबल बनाने का मौका दे';
$string['configdndresizeheight'] = 'जब कोई लेबल खींची गई और छोड़ी हुई छवि से बनाया जाता है, तो यदि वह इतने पिक्सल से अधिक है तो इसकी साइज़ बदलें (साइज़ नहीं बदलने के लिए 0)';
$string['configdndresizewidth'] = 'जब कोई लेबल खींची गई और छोड़ी हुई छवि से बनाया जाता है, तो यदि वह इतने पिक्सल से चौड़ा है तो इसकी साइज़ बदलें (साइज़ नहीं बदलने के लिए 0)';
$string['dndmedia'] = 'मीडिया ड्रैग और ड्रॉप करें';
$string['dndresizeheight'] = 'ड्रैग और ड्रॉप ऊंचाई की साइज़ बदलें';
$string['dndresizewidth'] = 'ड्रैग और ड्रॉप चौड़ाई की साइज़ बदलें';
$string['dnduploadlabel'] = 'कोर्स पेज पर मीडिया जोड़ें';
$string['dnduploadlabeltext'] = 'कोर्स पृष्ठ पर एक लेबल जोड़ें';
$string['label:addinstance'] = 'एक नया लेबल जोड़ें';
$string['labeltext'] = 'लेबल टेक्स्ट';
$string['label:view'] = 'लेबल देखें';
$string['modulename'] = 'लेबल';
$string['modulename_help'] = 'लेबल मॉड्यूल टेक्स्ट और मल्टीमीडिया को अन्य संसाधनों और गतिविधियों को कोर्स पृष्ठ में लिंक के बीच डालने देता है। लेबल कई तरह के हैं और अगर समझदारी से उपयोग किया जाए तो कोर्स के रूप में सुधार करने में मदद कर सकते हैं

लेबल का उपयोग किया जा सकता है

* गतिविधियों की लंबी सूची को एक उपशीर्षक या एक छवि के साथ विभाजित करने के लिए
* सीधे कोर्स पृष्ठ पर एक एम्बेडेड की गई ध्वनि फ़ाइल या वीडियो को प्रदर्शित करने के लिए
* कोर्स अनुभाग में एक संक्षिप्त विवरण जोड़ने के लिए';
$string['modulenameplural'] = 'लेबल्स';
$string['pluginadministration'] = 'लेबल प्रशासन';
$string['pluginname'] = 'लेबल';
$string['search:activity'] = 'लेबल';
