<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'एक्सैस नियंत्रण';
$string['actionaftercorrectanswer'] = 'सही उत्तर के बाद कार्य';
$string['actionaftercorrectanswer_help'] = 'एक प्रश्न का सही उत्तर देने के बाद, निम्नलिखित पृष्ठ के लिए 3 विकल्प हैं:

* सामान्य – पाठ के पथ का पालन करें
* अनदेखा पृष्ठ दिखाएं - पृष्ठ को एक यादृच्छिक क्रम में दिखाया गया है, जिसमें कोई भी पृष्ठ दो बार नहीं दिखाया गया है
* अनुत्तरित पृष्ठ दिखाएं - पृष्ठों को यादृच्छिक क्रम में दिखाया गया है, जिसमें अनुत्तरित सवालों वाले पृष्ठों के साथ फिर से दिखाया गया है';
$string['actions'] = 'कार्य';
$string['activitylink'] = 'अगली गतिविधि से लिंक करें';
$string['activitylink_help'] = 'कोर्स में अन्य गतिविधि के लिए पाठ के अंत में एक लिंक प्रदान करने के लिए, ड्रॉपडाउन सूची से गतिविधि का चयन करें।';
$string['activitylinkname'] = '{$a}पर जाओ';
$string['activityoverview'] = 'आपके पास ऐसे पाठ हैं जो उचित हैं';
$string['addabranchtable'] = 'एक सामग्री पृष्ठ जोड़ें';
$string['addanendofbranch'] = 'ब्रांच का अंत जोड़ें';
$string['addanewpage'] = 'एक नया पृष्ठ जोड़ें';
$string['addaquestionpage'] = 'प्रश्न पृष्ठ जोड़ें';
$string['addaquestionpagehere'] = 'प्रश्न पृष्ठ यहां जोड़ें';
$string['addbranchtable'] = 'एक सामग्री पृष्ठ जोड़ें';
$string['addcluster'] = 'एक क्लस्टर जोड़ें';
$string['addedabranchtable'] = 'एक सामग्री पृष्ठ जोड़ा गया';
$string['addedanendofbranch'] = 'ब्रांच का अंत जोड़ा गया';
$string['addedaquestionpage'] = 'एक प्रश्न पृष्ठ जोड़ा गया';
$string['addedcluster'] = 'एक क्लस्टर जोड़ा गया';
$string['addedendofcluster'] = 'क्लस्टर का अंत जोड़ा गया';
$string['addendofbranch'] = 'शाखा के अंत जोड़ें';
$string['addendofcluster'] = 'क्लस्टर का अंत जोड़ें';
$string['addessay'] = 'एक निबंध प्रश्न पृष्ठ बनाएँ';
$string['additionalattemptsremaining'] = 'समाप्त, आप इस पाठ को पुन: प्रयास कर सकते हैं';
$string['addmatching'] = 'एक मिलान वाले प्रश्न पृष्ठ बनाएं';
$string['addmultichoice'] = 'एक Multichoice सवाल पेज बनाएँ';
$string['addnewgroupoverride'] = 'समूह ओवरराइड जोड़ें';
$string['addnewuseroverride'] = 'उपयोगकर्ता ओवरराइड जोड़ें';
$string['addnumerical'] = 'एक न्यूमेरिकल प्रश्न पृष्ठ बनाएं';
$string['addpage'] = 'एक पृष्ठ जोड़ें';
$string['addshortanswer'] = 'एक संक्षिप्त उत्तर प्रश्न पृष्ठ बनाएँ';
$string['addtruefalse'] = 'एक सच्चे / झूठे सवाल पृष्ठ बनाएँ';
$string['anchortitle'] = 'मुख्य सामग्री की शुरुआत का';
$string['and'] = 'और';
$string['answer'] = 'उत्तर';
$string['answeredcorrectly'] = 'सही तरीके से जवाब दिया गया।';
$string['answersfornumerical'] = 'संख्यात्मक प्रश्नों के लिए उत्तर न्यूनतम और अधिकतम मूल्यों के जोड़े से मेल खाने चाहिए';
$string['arrangebuttonshorizontally'] = 'क्या सामग्री बटन को क्षैतिज रूप में रखें?';
$string['attempt'] = 'प्रयास: {$a}';
$string['attemptheader'] = 'प्रयास:';
$string['attempts'] = 'प्रयास:';
$string['attemptsdeleted'] = 'डिलीट किए गए प्रयास';
$string['attemptsremaining'] = 'आपके पास{$a} प्रयास बाकी है';
$string['available'] = 'से उपलब्ध';
$string['averagescore'] = 'औसत अंक';
$string['averagetime'] = 'औसत समय';
$string['branch'] = 'सामग्री';
$string['branchtable'] = 'सामग्री';
$string['cancel'] = 'रद्द करना';
$string['cannotfindanswer'] = 'त्रुटि : उत्तर नहीं मिल सका';
$string['cannotfindattempt'] = 'त्रुटि : प्रयास नहीं मिल सका';
$string['cannotfindessay'] = 'त्रुटि: निबंध नहीं मिल सका';
$string['cannotfindfirstgrade'] = 'त्रुटि : ग्रेड नहीं मिल सके';
$string['cannotfindfirstpage'] = 'पहला पृष्ठ नहीं मिला';
$string['cannotfindgrade'] = 'त्रुटि : ग्रेड नहीं मिल सके';
$string['cannotfindnewestgrade'] = 'त्रुटि: नवीनतम ग्रेड नहीं मिल सके';
$string['cannotfindnextpage'] = 'पाठ का बैकअप: अगले पृष्ठ नहीं मिला!';
$string['cannotfindpagerecord'] = 'शाखा के अंत जोड़ें: पृष्ठ रिकॉर्ड नहीं मिला';
$string['cannotfindpages'] = 'पाठ पृष्ठों को नहीं मिला';
$string['cannotfindpagetitle'] = 'डिलीट करने की पुष्टि करें: पृष्ठ का शीर्षक नहीं मिला';
$string['cannotfindpreattempt'] = 'पिछले प्रयास का रिकॉर्ड नहीं मिला!';
$string['cannotfindrecords'] = 'त्रुटि : पाठ का रिकॉर्ड नहीं मिल सका';
$string['cannotfindtimer'] = 'त्रुटि : lesson_timer रिकॉर्ड नहीं मिल सका';
$string['cannotfinduser'] = 'त्रुटि : उपयोगकर्ता नहीं मिल सके';
$string['canretake'] = '{$a} फिर से ले सकता है';
$string['casesensitive'] = 'नियमित अभिव्यक्ति का उपयोग करें';
$string['casesensitive_help'] = 'जवाबों का विश्लेषण करने के लिए नियमित अभिव्यक्तियों का उपयोग करने के लिए चेकबॉक्स को टिकें';
$string['checkbranchtable'] = 'सामग्री पृष्ठ की जांच करें';
$string['checkedthisone'] = 'इसको चेक किया गया है।';
$string['checknavigation'] = 'नेविगेशन की जांच करें';
$string['checkquestion'] = 'प्रश्न जांचें';
$string['classstats'] = 'कक्षा के आँकड़े';
$string['clicktodownload'] = 'फ़ाइल को डाउनलोड करने के लिए निम्न लिंक पर क्लिक करें।';
$string['clicktopost'] = 'उच्च स्कोर की सूची पर अपना ग्रेड पोस्ट करने के लिए यहां क्लिक करें।';
$string['closebeforeopen'] = 'पाठ को अपडेट नहीं किया जा सका। आपने खुलने की तारीख से पहले बांध होने की तारीख निर्दिष्ट की है।';
$string['cluster'] = 'क्लस्टर';
$string['clusterjump'] = 'क्लस्टर के भीतर अनदेखे सवाल';
$string['clustertitle'] = 'क्लस्टर';
$string['collapsed'] = 'संकुचित किया गया';
$string['comments'] = 'आपकी टिप्पणी';
$string['completed'] = 'पूर्ण';
$string['completederror'] = 'पाठ पूरा करे';
$string['completethefollowingconditions'] = 'आगे बढ़ने से पहले आपको <b>{$a}</b> पाठ में निम्नलिखित शर्त पूरी करनी होगी।';
$string['completionendreached'] = 'आवश्यक अंत तक पहुंचे';
$string['completionendreached_desc'] = 'इस गतिविधि को पूरा करने के लिए छात्र को पाठ पृष्ठ के अंत तक पहुंचना होगा';
$string['completiontimespent'] = 'छात्र को इस गतिविधि को कम से कम इतने समय तक करना चाहिए';
$string['completiontimespentgroup'] = 'समय कितना व्यतीत किया वह आवश्यक है';
$string['conditionsfordependency'] = 'निर्भरता के लिए शर्त (ओं)';
$string['configactionaftercorrectanswer'] = 'सही उत्तर के बाद डिफ़ॉल्ट रूप से करने का कार्य';
$string['configintro'] = 'यहां सेट मान एक नया सबक गतिविधि बनाते समय सेटिंग्स के रूप में उपयोग किए जाने वाले डिफ़ॉल्ट मान को परिभाषित करते हैं। उन्नत के रूप में निर्दिष्ट सेटिंग्स केवल तब दिखाए जाते हैं जब \'अधिक दिखाएँ ...\' लिंक क्लिक किया जाता है।';
$string['configmaxanswers'] = 'प्रति पृष्ठ अधिकतम उत्तर की डिफ़ॉल्ट संख्या';
$string['configmaxhighscores'] = 'उच्च स्कोर की संख्या प्रदर्शित';
$string['configmediaclose'] = 'लिंक किए गए मीडिया फ़ाइल के लिए क्लोज बटन जनरेट किए गए पॉपअप के भाग के रूप में प्रदर्शित होगा';
$string['configmediaheight'] = 'लिंक की गई मीडिया फ़ाइल के लिए प्रदर्शित पॉपअप की ऊंचाई सेट करता है';
$string['configmediawidth'] = 'लिंक की गई मीडिया फ़ाइल के लिए प्रदर्शित पॉपअप की चौड़ाई सेट करता है';
$string['configpassword_desc'] = 'सबक तक पहुंचने के लिए पासवर्ड की आवश्यकता है या नहीं।';
$string['configslideshowbgcolor'] = 'स्लाइडशो के लिए पृष्ठभूमि रंग अगर यह सक्षम है';
$string['configslideshowheight'] = 'यदि यह सक्षम है तो स्लाइडशो की ऊंचाई निर्धारित करता है';
$string['configslideshowwidth'] = 'यदि यह सक्षम है तो स्लाइडशो की चौड़ाई सेट करता है';
$string['configtimelimit_desc'] = 'यदि एक समय सीमा निर्धारित की जाती है, तो एक चेतावनी अध्याय की शुरुआत में प्रदर्शित होती है और एक उलटी गिनती घड़ी है। यदि शून्य पर सेट है, तो कोई समय सीमा नहीं है।';
$string['confirmdelete'] = 'पृष्ठ डिलीट करें';
$string['confirmdeletionofthispage'] = 'इस पृष्ठ को डिलीट करने की पुष्टि करें';
$string['congratulations'] = 'बधाई हो- पाठ के अंत पर पहुंच गए';
$string['continue'] = 'जारी रखें';
$string['continuetoanswer'] = 'उत्तर बदलना जारी रखें।';
$string['continuetonextpage'] = 'अगले पृष्ठ पर जारी रखें।';
$string['correctanswerjump'] = 'सही उत्तर पै जाए';
$string['correctanswerscore'] = 'सही उत्तर के स्कोर';
$string['correctresponse'] = 'सही जवाब';
$string['createaquestionpage'] = 'प्रश्न पृष्ठ बनाएं';
$string['credit'] = 'क्रेडिट';
$string['customscoring'] = 'कस्टम स्कोरिंग';
$string['customscoring_help'] = 'यदि सक्षम किया गया है, तो प्रत्येक उत्तर को एक संख्यात्मक पॉइंट मूल्य (सकारात्मक या नकारात्मक) दिया जा सकता है';
$string['deadline'] = 'समयसीमा';
$string['defaultessayresponse'] = 'आपका निबंध आपके शिक्षक द्वारा ग्रेड किया जाएगा।';
$string['deleteallattempts'] = 'पाठ के सभी प्रयासों को हटाएं';
$string['deletedefaults'] = 'हटाए गए {$a} x सबक डिफ़ॉल्ट';
$string['deletedpage'] = 'हटाए गए पृष्ठ';
$string['deletepagenamed'] = 'पृष्ठ डिलीट करें: {$a}';
$string['deleting'] = 'डिलीट हो रहा है:';
$string['deletingpage'] = 'पृष्ठ डिलीट कर रहे है: {$a}';
$string['dependencyon'] = 'इस पर निर्भर है';
$string['dependencyon_help'] = 'यह सेटिंग इस पाठ के एक्सेस को वही कोर्स में दूसरे पाठ में छात्र के प्रदर्शन पर निर्भर होने की अनुमति देता है। खर्च किए गए समय का कोई संयोजन, पूरा किया गया या "से बेहतर ग्रेड" का उपयोग किया जा सकता है।';
$string['description'] = 'वर्णन';
$string['detailedstats'] = 'विस्तृत आँकड़े';
$string['didnotanswerquestion'] = 'इस सवाल का उत्तर नहीं दिया गया।';
$string['didnotreceivecredit'] = 'क्रेडिट प्राप्त नहीं हुआ';
$string['disabled'] = 'अक्षम किया गया';
$string['displaydefaultfeedback'] = 'डिफ़ॉल्ट फ़ीडबैक का उपयोग करें';
$string['displaydefaultfeedback_help'] = 'यदि सक्षम किया गया है, तो जब किसी विशेष प्रश्न के लिए कोई जवाब नहीं मिलता है, तो "यह सही उत्तर है" या "यह गलत उत्तर है" का डिफ़ॉल्ट जवाब दिखाया जाएगा।';
$string['displayhighscores'] = 'उच्च स्कोर प्रदर्शित करें';
$string['displayinleftmenu'] = 'मेनू में प्रदर्शित करें?';
$string['displayleftif'] = 'मेनू प्रदर्शित करने के लिए न्यूनतम ग्रेड';
$string['displayleftif_help'] = 'यह सेटिंग यह निर्धारित करता है कि क्या छात्र को पाठ का मेनू देखने से पहले एक निश्चित ग्रेड प्राप्त करना चाहिए। यह छात्र को अपने पहले प्रयास पर संपूर्ण पाठ देखने के लिए मजबूर करता है, फिर आवश्यक ग्रेड प्राप्त करने के बाद वे समीक्षा के लिए मेनू का उपयोग कर सकते हैं।';
$string['displayleftmenu'] = 'मेनू प्रदर्शित करें';
$string['displayleftmenu_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ताओं को पृष्ठों की सूची नेविगेट करने देने वाला मेनू प्रदर्शित किया जाता है।';
$string['displayofgrade'] = 'ग्रेड का प्रदर्शन ( छात्रों के लिए)';
$string['displayreview'] = 'प्रश्न को फिर से करने का विकल्प प्रदान करें';
$string['displayreview_help'] = 'यदि सक्षम किया गया है, तो जब किसी प्रश्न का गलत उत्तर दिया जाता है, तब छात्र को बिना किसी क्रेडीट के यह फिर से करने का या पाठ जारी रखने का विकल्प मिलता है';
$string['displayscorewithessays'] = '<p>आपने स्वचालित रूप से ग्रेड किए जाने वाले प्रश्नों के लिए {$a->score} में से {$a->tempmaxgrade} प्राप्त किया हैं।</p>
<p>आपके {$a->essayquestions} निबंध प्रश्न (प्रश्नों) को ग्रेड किया जाएगा और बाद की तारीख में आपके अंतिम स्कोर में जोड़ा जाएगा।</p>
 <p>निबंध प्रश्न (प्रश्नों) के बिना आपका वर्तमान ग्रेड {$a->score} में से {$a->grade} है।</p>';
$string['displayscorewithoutessays'] = 'आपका स्कोर {$a->score} है ({$a->grade} में से)';
$string['duplicatepagenamed'] = 'डुप्लिकेट पृष्ठ: {$a}';
$string['edit'] = 'संपादित करें';
$string['editbranchtable'] = 'सामग्री पृष्ठ को संपादित करना';
$string['editcluster'] = 'क्लस्टर को संपादित करना';
$string['editendofbranch'] = 'शाखा पृष्ठ का अंत संपादित करना';
$string['editendofcluster'] = 'क्लस्टर पृष्ठ का अंत संपादित करना';
$string['editessay'] = 'एक निबंध प्रश्न पृष्ठ को संपादित करना';
$string['editingquestionpage'] = 'संपादन {$a} प्रश्न पृष्ठ';
$string['editlessonsettings'] = 'पाठ सेटिंग्स संपादित करें';
$string['editmatching'] = 'एक मिलान वाले प्रश्न पृष्ठ को संपादित करना';
$string['editmultichoice'] = 'एक मल्टीचॉइस प्रश्न पृष्ठ संपादित करना';
$string['editnumerical'] = 'न्यूमेरिकल प्रश्न पृष्ठ को संपादित करना';
$string['editoverride'] = 'ओवरराइड संपादित करें';
$string['editpage'] = 'पृष्ठ सामग्री संपादित करें';
$string['editpagecontent'] = 'पृष्ठ सामग्री संपादित करें';
$string['editquestion'] = 'प्रश्न पृष्ठ संपादित करना';
$string['editshortanswer'] = 'संक्षिप्त उत्तर प्रश्न पृष्ठ को संपादित करना';
$string['edittruefalse'] = 'एक सच्चे / झूठे प्रश्न पृष्ठ को संपादित करना';
$string['email'] = 'ईमेल';
$string['emailallgradedessays'] = 'सभी ग्रेड किए गए निबंध ईमेल करें';
$string['emailgradedessays'] = 'ग्रेड किए गए निबंध ईमेल करें';
$string['emailsuccess'] = 'ईमेल सफलतापूर्वक भेजे गए';
$string['emptypassword'] = 'पासवर्ड रिक्त नहीं हो सकता';
$string['enabled'] = 'सक्षम किया गया';
$string['endofbranch'] = 'ब्रांच का अंत';
$string['endofcluster'] = 'क्लस्टर का अंत';
$string['endofclustertitle'] = 'क्लस्टर का अंत';
$string['endoflesson'] = 'पाठ के अंत ने';
$string['enteredthis'] = 'यह दर्ज किया।';
$string['entername'] = 'उच्च स्कोर सूची के लिए उपनाम दर्ज करें';
$string['enterpassword'] = 'कृप्या पासवर्ड दर्ज करें:';
$string['eolstudentoutoftime'] = 'ध्यान दें:  इस पाठ के लिए आपका समय समाप्त हो गया।  यदि आपने समय समाप्त होने के बाद उत्तर दिया होगा तो आपका अंतिम उत्तर गिना नहीं गया होगा।';
$string['eolstudentoutoftimenoanswers'] = 'आपने किसी भी प्रश्न का उत्तर नहीं दिया  आपको इस पाठ के लिए 0 प्राप्त होता है।';
$string['essay'] = 'निबंध';
$string['essayemailmessage2'] = '<p>निबंध प्रोम्प्ट: {$a->question}</p><p>आपका जवाब:  <em>{$a->response}</em></p><p>ग्रेड करने वाले की टिप्पणी <em>{$a->comment}</em></p><p>इस निबंध प्रश्न के लिए आपने {$a->earned} में से {$a->outof} प्राप्त किया है।</p><p> {$a->lesson} पाठ के लिए आपका ग्रेड {$a->newgrade} पर बदल दिया गया है।&#37;</p>';
$string['essayemailsubject'] = 'पाठ प्रश्न के लिए उपलब्ध ग्रेड';
$string['essayresponses'] = 'निबंध के जवाब';
$string['essays'] = 'निबंध';
$string['essayscore'] = 'निबंध का स्कोर';
$string['eventcontentpageviewed'] = 'सामग्री पृष्ठ देखा गया';
$string['eventessayassessed'] = 'निबंध का मूल्यांकन किया गया';
$string['eventessayattemptviewed'] = 'निबंध का प्रयास देखा गया';
$string['eventhighscoreadded'] = 'उच्चतम स्कोर जोड़ा गया';
$string['eventhighscoresviewed'] = 'उच्चतम स्कॉर देखे गए';
$string['eventlessonended'] = 'पाठ समाप्त हुआ';
$string['eventlessonrestarted'] = 'पाठ का पुनः आरंभ हुआ';
$string['eventlessonresumed'] = 'पाठ फिर से शुरू हुआ';
$string['eventlessonstarted'] = 'पाठ शुरू हुआ';
$string['eventoverridecreated'] = 'पाठ का ओवरराइड बनाया गया';
$string['eventoverridedeleted'] = 'पाठ का ओवरराइड डिलीट किया गया';
$string['eventoverrideupdated'] = 'पाठ का ओवरराइड अपडेट किया गया';
$string['eventpagecreated'] = 'पृष्ठ बनाया गया';
$string['eventpagedeleted'] = 'पृष्ठ डिलीट किया गया';
$string['eventpagemoved'] = 'पृष्ठ स्थानांतरित किया गया';
$string['eventpageupdated'] = 'पृष्ठ अपडेट किया गया';
$string['eventquestionanswered'] = 'प्रश्न का उत्तर दिया गया';
$string['eventquestionviewed'] = 'प्रश्न देखा गया';
$string['false'] = 'असत्य';
$string['fileformat'] = 'फाइल प्रारूप';
$string['finalwrong'] = 'काफी नहीं।';
$string['finish'] = 'समाप्त';
$string['firstanswershould'] = 'पहला उत्तर "सही" पृष्ठ पर जाना चाहिए';
$string['firstwrong'] = 'आपने गलत उत्तर दिया है। क्या आप फिर से सवाल का प्रयास करना चाहेंगे? (यदि आप अब प्रश्न का सही उत्तर देते हैं, तो यह आपके अंतिम स्कोर में नहीं गिना जाएगा।)';
$string['flowcontrol'] = 'प्रवाह नियंत्रण';
$string['fractionsaddwrong'] = 'आपके द्वारा चुने गए सकारात्मक ग्रेड का कुल 100% नहीं होता है <br />इसके बजाय, उसका कुल {$a}%<br /> होता हैं क्या आप वापस जाना चाहते हैं और इस प्रश्न को ठीक करना चाहते हैं?';
$string['fractionsnomax'] = 'जवाब में से एक 100% होना चाहिए, ताकि <br />इस प्रश्न के लिए पूर्ण ग्रेड प्राप्त करना संभव हो।<br />क्या आप वापस जाना चाहते हैं और इस प्रश्न को ठीक करना चाहते हैं?';
$string['full'] = 'विस्तारित';
$string['general'] = 'सामान्य';
$string['gotoendoflesson'] = 'पाठ के अंत में जाओ';
$string['grade'] = 'ग्रेड';
$string['gradebetterthan'] = '(&#37;) से बेहतर ग्रेड';
$string['gradebetterthanerror'] = '{$a} प्रतिशत से बेहतर ग्रेड प्राप्त करें';
$string['gradeessay'] = 'ग्रेड निबंध प्रश्न ({$a->notgradedcount} श्रेणीबद्ध नहीं है और  {$a->notsentcount}ग्रेडियस के लिए नहीं भेजा गया है)';
$string['gradeis'] = 'ग्रेड {$a} है';
$string['gradeoptions'] = 'ग्रेड विकल्प';
$string['groupoverrides'] = 'समूह ओवरराइड';
$string['groupoverridesdeleted'] = 'समूह ओवरराइड डिलीट किया गया';
$string['groupsnone'] = 'इस कोर्स में कोई समूह नहीं है';
$string['handlingofretakes'] = 'पुन: प्रयास किए गए का संचालन';
$string['handlingofretakes_help'] = 'यदि पुनःप्रयास करने की अनुमति है, तो यह सेटिंग यह निर्दिष्ट करती है कि पाठ के लिए ग्रेड सभी प्रयासों का औसत है या अधिकतम है।';
$string['havenotgradedyet'] = 'अभी तक ग्रेड नहीं किया है।';
$string['here'] = 'यहाँ';
$string['highscore'] = 'उच्च स्कोर';
$string['highscores'] = 'उच्च स्कोर';
$string['hightime'] = 'उच्च समय';
$string['importcount'] = '{$a} सवाल आयात करना';
$string['importquestions'] = 'सवाल आयात करें';
$string['importquestions_help'] = 'यह सुविधा प्रश्नों को पाठ फ़ाइल के माध्यम से विभिन्न प्रारूपों में आयात करने देती है।';
$string['inactiveoverridehelp'] = '*पाठ देखने/का प्रयास करने के लिए छात्र के पास सही समूह या भूमिका नहीं है';
$string['insertedpage'] = 'सम्मिलित पृष्ठ';
$string['invalidfile'] = 'अमान्य फाइल';
$string['invalidid'] = 'कोई भी कोर्स मॉड्यूल id या पाठ id पारित नहीं किया गया था';
$string['invalidlessonid'] = 'पाठ आईडी गलत था';
$string['invalidoverrideid'] = 'अमान्य ओवरराइड id';
$string['invalidpageid'] = 'अमान्य पृष्ठ id';
$string['jump'] = 'जाएं';
$string['jumps'] = 'जाएं';
$string['jumps_help'] = 'प्रत्येक उत्तर (प्रश्नों के लिए) या विवरण (सामग्री पृष्ठों के लिए) के अनुसार एक संबंधित पृष्ठ पर जाता है यहाँ जाएं सापेक्ष हो सकता है, जैसे कि यह पृष्ठ या अगला पृष्ठ या पाठ के किसी भी पृष्ठ को निर्दिष्ट करते हुए निरपेक्ष हो सकता है।';
$string['jumpsto'] = '<em>{$a}</em> पर जाता है';
$string['leftduringtimed'] = 'आपने समयबद्ध पाठ के दौरान छोड़ दिया है। <br />कृप्या पाठ को पुनः आरंभ करने के लिए जारी रखें पर क्लिक करें।';
$string['leftduringtimednoretake'] = 'आपने समयबद्ध पाठ के दौरान छोड़ दिया है और आपको<br />पाठ फिर से लेने की या जारी रखने की अनुमति नहीं है';
$string['leftduringtimedsession'] = 'आपने समयबद्ध पाठ के दौरान छोड़ा है।';
$string['lesson:addinstance'] = 'एक नया पाठ जोड़ें';
$string['lessonclosed'] = 'यह पाठ {$a}को बंद हुआ।';
$string['lessoncloses'] = 'पाठ बंद हो जाता है';
$string['lessoncloseson'] = 'पाठ {$a}को बंद होता है';
$string['lesson:edit'] = 'पाठ की गतिविधि संपादित करें';
$string['lessonformating'] = 'पाठ स्वरूपण';
$string['lesson:grade'] = 'पाठ के निबंध प्रश्न ग्रेड करें';
$string['lesson:manage'] = 'पाठ की गतिविधि प्रबंधित करें';
$string['lesson:manageoverrides'] = 'पाठ ओवरराइड प्रबंधित करें';
$string['lessonmenu'] = 'पाठ का मेनू';
$string['lessonname'] = 'पाठ: {$a}';
$string['lessonnotready'] = 'यह सबक लेने के लिए तैयार नहीं है। कृपया अपने {$a} से संपर्क करें।';
$string['lessonnotready2'] = 'यह पाठ लिए जाने के लिए तैयार नहीं है';
$string['lessonopen'] = 'यह पाठ {$a}को खुलेगा।';
$string['lessonopens'] = 'पाठ खुलता है';
$string['lessonpagelinkingbroken'] = 'पहला पृष्ठ नहीं मिला।  पाठ पृष्ठ लिंकिंग को तोड़ा जाना चाहिए।  कृप्या प्रशासक का संपर्क करें।';
$string['lessonstats'] = 'पाठ के आंकड़े';
$string['lesson:view'] = 'सबक गतिविधि देखें';
$string['lesson:viewreports'] = 'पाठ के रिपोर्ट देखें';
$string['linkedmedia'] = 'मीडिया लिंक किया गया';
$string['loginfail'] = 'लॉगिन असफल हुआ, कृप्या पुन: प्रयास करें...';
$string['lowscore'] = 'कम स्कोर';
$string['lowtime'] = 'कम समय';
$string['manualgrading'] = 'निबंध ग्रेड करें';
$string['matchesanswer'] = 'उत्तर के साथ मेल खाता है';
$string['matching'] = 'मेल मिलाना';
$string['matchingpair'] = 'मिलान जोड़ी {$a}';
$string['maxgrade'] = 'अधिकतम ग्रेड';
$string['maxgrade_help'] = 'यह सेटिंग पाठ के लिए महत्तम ग्रेड निर्दिष्ट करता है। यदि 0 पर सेट किया गया है, तो यह पाठ ग्रेड पृष्ठों में प्रकट नहीं होता है।';
$string['maxhighscores'] = 'उच्च स्कोर की संख्या प्रदर्शित';
$string['maximumnumberofanswersbranches'] = 'उत्तर की महत्तम संख्या';
$string['maximumnumberofanswersbranches_help'] = 'यह सेटिंग पाठ में इस्तेमाल किए जाने वाले उत्तरों की महत्तम संख्या निर्दिष्ट करता है। अगर केवल सही/गलत सवाल उपयोग किए जाते हैं, तो इसे 2 पर सेट किया जा सकता है। सेटिंग को किसी भी समय बदला जा सकता है, क्योंकि यह केवल शिक्षक क्या देख सकते है को प्रभावित करता है, न कि डेटा को।';
$string['maximumnumberofattempts'] = 'प्रयासों की महत्तम संख्या';
$string['maximumnumberofattempts_help'] = 'यह सेटिंग प्रत्येक प्रश्नों के लिए अनुमत महत्तम प्रयासों को निर्दिष्ट करता है। यदि बार-बार गलत तरीके से उत्तर दिया जाता है, तो जब महत्तम तक पहुंच जाता है , तब पाठ का अगला पृष्ठ प्रदर्शित होता है।';
$string['maximumnumberofattemptsreached'] = 'प्रयासों की महत्तम संख्या तक पहुंचे - अगले पृष्ठ पर जा रहे हैं';
$string['mediaclose'] = 'बंद बटन दिखाएं';
$string['mediafile'] = 'मीडिया लिंक किया गया';
$string['mediafile_help'] = 'पाठ में उपयोग के लिए मीडिया फ़ाइल अपलोड की जा सकती है। एक \'देखने के लिए यहां क्लिक करें\' लिंक तब पाठ के प्रत्येक पृष्ठ पर \'लिंक किए गए मीडिया\' नामक ब्लॉक में प्रदर्शित किया जाएगा।';
$string['mediafilepopup'] = 'देखने के लिए यहां क्लिक करें';
$string['mediaheight'] = 'पॉपअप विंडो की ऊँचाई';
$string['mediawidth'] = 'पॉपअप विंडो की चौड़ाई';
$string['messageprovider:graded_essay'] = 'पाठ निबंध ग्रेड किया गया की अधिसूचना';
$string['minimumnumberofquestions'] = 'प्रश्नों की न्यूनतम संख्या';
$string['minimumnumberofquestions_help'] = 'यह सेटिंग उन सवालों के न्यूनतम संख्या को निर्दिष्ट करता है जो गतिविधि के लिए ग्रेड की गणना करने मै उपयोग किया जाएगा।';
$string['missingname'] = 'कृप्या एक उपनाम दर्ज करें';
$string['modattempts'] = 'छात्र की समीक्षा को अनुमति दें';
$string['modattempts_help'] = 'यदि सक्षम किया गया है, तो छात्र पाठ को फिर से शुरू से नेविगेट कर सकते हैं।';
$string['modattemptsnoteacher'] = 'छात्र की समीक्षा केवल छात्रों के लिए काम करती है।';
$string['modulename'] = 'पाठ';
$string['modulename_help'] = 'पाठ गतिविधि मॉड्यूल एक शिक्षक को दिलचस्प और अनुकूलनीय तरीके से सामग्री को वितरित करने और/या गतिविधियां करने में सक्षम बनाता है। एक शिक्षक सामग्री पृष्ठों या अनुदेशात्मक गतिविधियों के एक रैखिक सेट को बनाने के लिए पाठ का उपयोग कर सकते है जो शिक्षार्थी के लिए विभिन्न पाठ या विकल्प प्रदान करता है। दोनों ही मामलों में, शिक्षक भागीदारी बढ़ाने और विभिन्न प्रकार के प्रश्नों जैसे कि एकाधिक पसंद, मिलान और संक्षिप्त उत्तर को शामिल करके समझ सुनिश्चित करना चुन सकते हैं। छात्र के जवाब के आधार पर और शिक्षक पाठ को कैसे विकसित करते हैं, छात्र अगले पृष्ठ पर जा सकते हैं, वापस पिछले पृष्ठ पर जा सकते हैं या पूरी तरह से एक अलग पथ पर पुनः निर्देशित कर सकते हैं।

ग्रेडबुक में ग्रेड दर्ज़ करके, पाठ को ग्रेड किया जा सकता है।

पाठ का इस्तेमाल किया जा सकता है

*एक नए विषय को अपने आप सीखने के लिए
*परिदृश्यों या सिमुलेशन/निर्णय लेने के अभ्यास के लिए
* प्रारंभिक सवालों के जवाब दिए जाने के आधार पर रिविशन सवालों के विभिन्न सेट के साथ विभेदित रिविशन के लिए';
$string['modulenameplural'] = 'पाठ';
$string['move'] = 'पृष्ठ का स्थान बदलें';
$string['movedpage'] = 'पृष्ठ को ले जाया गया';
$string['movepagehere'] = 'पृष्ठ को इस स्थान पर लाएँ';
$string['movepagenamed'] = 'पृष्ठ का स्थान बदलें : {$a}';
$string['moving'] = 'पृष्ठ का स्थान बदलना {$a}';
$string['multianswer'] = 'एकाधिक-उत्तर';
$string['multianswer_help'] = 'यदि एक से अधिक सही उत्तर है, तो चेकबॉक्स पर टिक करें।';
$string['multichoice'] = 'बहु विकल्प';
$string['multipleanswer'] = 'एकाधिक उत्तर';
$string['nameapproved'] = 'नाम स्वीकृत';
$string['namereject'] = 'क्षमा करें, आपका नाम फ़िल्टर के द्वारा अस्वीकार कर दिया गया है।<br />कृप्या दुसरे नाम का प्रयास करें।';
$string['new'] = 'नया';
$string['nextpage'] = 'अगला पेज';
$string['noanswer'] = 'एक या अधिक प्रश्नों का उत्तर नहीं दिया गया है।  कृप्या वापस जाएं और उत्तर दें।';
$string['noattemptrecordsfound'] = 'कोई प्रयास रिकॉर्ड नहीं मिला: कोई ग्रेड नहीं दिया गया';
$string['nobranchtablefound'] = 'कोई सामग्री पृष्ठ नहीं मिला';
$string['noclose'] = 'कोई समापन तारीख नहीं';
$string['nocommentyet'] = 'अभी तक कोई टिप्पणी नहीं।';
$string['nocoursemods'] = 'कोई गतिविधि नहीं मिली';
$string['nocredit'] = 'कोई क्रेडिट नहीं';
$string['nodeadline'] = 'कोई समय सीमा नहीं है';
$string['noessayquestionsfound'] = 'इस पाठ में कोई निबंध प्रश्न नहीं मिला।';
$string['nohighscores'] = 'कोई उच्च स्कोर नहीं';
$string['nolessonattempts'] = 'इस पाठ पर कोई प्रयास नहीं किया गया है।';
$string['nolessonattemptsgroup'] = 'इस पाठ पर {$a} समूह के सदस्यों द्वारा कोई प्रयास नहीं किया गया है।';
$string['none'] = 'कोई नहीं';
$string['nooneansweredcorrectly'] = 'कोई भी सही जवाब नहीं दिया।';
$string['nooneansweredthisquestion'] = 'किसीने भी इस प्रश्न का उत्तर नहीं दिया।';
$string['noonecheckedthis'] = 'किसीने भी यह चेक नहीं किया है।';
$string['nooneenteredthis'] = 'किसीने भी यह दर्ज नहीं किया है।';
$string['noonehasanswered'] = 'किसी ने अभी तक निबंध प्रश्न का उत्तर नहीं दिया है।';
$string['noonehasansweredgroup'] = '{$a} में किसी ने अभी तक निबंध प्रश्न का उत्तर नहीं दिया है।';
$string['noopen'] = 'कोई शुरू होने की तारीख नहीं';
$string['nooverridedata'] = 'आपको कम से कम एक पाठ के सेटिंग को ओवरराइड करना होगा।';
$string['noretake'] = 'आपको यह पाठ फिर से लेने की अनुमति नहीं है।';
$string['normal'] = 'सामान्य – पाठ के पथ का पालन करें';
$string['notcompleted'] = 'पूर्ण नहीं किया गया';
$string['notdefined'] = 'परिभाषित नहीं हुआ';
$string['notenoughsubquestions'] = 'पर्याप्त उप-प्रश्नों को परिभाषित नहीं किया गया है!';
$string['notenoughtimespent'] = 'आपने इस पाठ को {$a->timespent}में पूरा किया, जो {$a->timerequired} के आवश्यक समय से कम है। आपको फिर से पाठ का प्रयास करना पड़ सकता है।';
$string['nothighscore'] = 'आपने सर्वोच्च {$a} उच्च स्कोर की सूची नहीं बनाई है।';
$string['notitle'] = 'कोइ शीर्षक नहीं';
$string['notyetcompleted'] = 'पाठ शुरू हो चूका है, लेकिन अभी तक समाप्त नहीं हुआ है।';
$string['numberofcorrectanswers'] = 'सही उत्तरों की संख्या: {$a}';
$string['numberofcorrectanswersheader'] = 'सही उत्तरों की संख्या';
$string['numberofcorrectmatches'] = 'सही मैचों की संख्या: {$a}';
$string['numberofpagestoshow'] = 'दिखाने के लिए पृष्ठों की संख्या';
$string['numberofpagestoshow_help'] = 'यह सेटिंग पाठ में दिखाए गये पृष्ठों की संख्या को निर्दिष्ट करती है। यह केवल यादृच्छिक क्रम में दिखाए गए पृष्ठों वाले पाठ के लिए लागू होता है (जब "सही उत्तर के बाद का कार्य" को "अनदेखे पृष्ठ दिखाएं" या "अनुत्तरित पृष्ठ दिखाएं" पर सेट किया गया है) यदि शून्य पर सेट होता है, तो सभी पृष्ठ दिखाए जाते हैं।';
$string['numberofpagesviewed'] = 'उत्तर दिये गए सवालों की संख्या: {$a}';
$string['numberofpagesviewedheader'] = 'उत्तर दिये गए सवालों की संख्या';
$string['numberofpagesviewednotice'] = 'उत्तर दिये गए सवालों की संख्या: {$a->nquestions} (आपको कम से कम {$a->minquestions} का उत्तर देना चाहिए)';
$string['numerical'] = 'संख्यात्मक';
$string['ongoing'] = 'चालू अंक प्रदर्शित करें';
$string['ongoingcustom'] = 'आपने अब तक {$a->score} पॉइंट में से {$a->currenthigh} पॉइंट प्राप्त किए है।';
$string['ongoing_help'] = 'यदि सक्षम किया गया है, तो प्रत्येक पृष्ठ अब तक छात्र द्वारा कुल में से प्राप्त हुए वर्तमान अंक प्रदर्शित करेगा।';
$string['ongoingnormal'] = 'आपने {$a->correct} प्रयासों में से {$a->viewed} का सही उत्तर दिया है';
$string['onpostperpage'] = 'प्रति ग्रेड केवल एक पोस्ट';
$string['options'] = 'विकल्प';
$string['or'] = 'या';
$string['ordered'] = 'आदेश दिया';
$string['other'] = 'अन्य';
$string['outof'] = '{$a}में से';
$string['override'] = 'ओवरराइड';
$string['overridedeletegroupsure'] = 'क्या आप सुनिश्चित हैं कि आप समूह {$a}के ओवरराइड को डिलीट करना चाहते हैं?';
$string['overridedeleteusersure'] = 'क्या आप सुनिश्चित हैं कि आप {$a}उपयोगकर्ताओं के ओवरराइड को डिलीट करना चाहते हैं?';
$string['overridegroup'] = 'समूह को ओवरराइड करें';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'ओवरराइड किया';
$string['overrideuser'] = 'उपयोगकर्ता को ओवरराइड करें';
$string['overrideusereventname'] = '{$a->lesson} - ओवरराइड';
$string['overview'] = 'अवलोकन';
$string['overview_help'] = 'एक पाठ कई पृष्ठों और वैकल्पिक सामग्री पृष्ठों से बना है। एक पृष्ठ में कुछ सामग्री होती है और आमतौर पर वह प्रश्न के साथ समाप्त होता है। प्रश्न के प्रत्येक उत्तर के साथ उत्तर पर जाएँ जुड़ा है। यहाँ जाएं सापेक्ष हो सकता है, जैसे कि यह पृष्ठ या अगला पृष्ठ या पाठ के किसी भी पृष्ठ को निर्दिष्ट करते हुए निरपेक्ष हो सकता है। सामग्री पृष्ठ एक एसा पृष्ठ है जिसमें पाठ के अन्य पृष्ठों के लिंक शामिल हैं, उदाहरण के लिए अनुक्रमणिका।';
$string['page'] = 'पेज: {$a}';
$string['pageanswers'] = 'पृष्ठ के उत्तर';
$string['pagecontents'] = 'पृष्ठ की सामग्री';
$string['page-mod-lesson-edit'] = 'पाठ पृष्ठ संपादित करें';
$string['page-mod-lesson-view'] = 'पाठ पृष्ठ देखें या का पूर्वावलोकन करें';
$string['page-mod-lesson-x'] = 'कोई भी पाठ पृष्ठ';
$string['pageresponses'] = 'पृष्ठ के जवाब';
$string['pages'] = 'पेज';
$string['pagetitle'] = 'पेज शीर्षक';
$string['password'] = 'पास्वर्ड';
$string['passwordprotectedlesson'] = '{$a}पासवर्ड सुरक्षित पाठ है।';
$string['pleasecheckoneanswer'] = 'कृप्या एक उत्तर पसंद करें';
$string['pleasecheckoneormoreanswers'] = 'कृप्या एक या अधिक उत्तर पसंद करें';
$string['pleaseenteryouranswerinthebox'] = 'कृप्या बॉक्स में अपना उत्तर दर्ज करें';
$string['pleasematchtheabovepairs'] = 'कृप्या ऊपर के जोड़ का मिलान करें';
$string['pluginadministration'] = 'पाठ प्रशासन';
$string['pluginname'] = 'पाठ';
$string['pointsearned'] = 'प्राप्त अंक';
$string['postprocesserror'] = 'प्रसंस्करण के दौरान त्रुटि हुई!';
$string['postsuccess'] = 'पोस्ट सफल हुई';
$string['practice'] = 'प्रेक्टिस पाठ';
$string['practice_help'] = 'ग्रेडबुक में प्रेक्टिस पाठ नहीं है।';
$string['preprocesserror'] = 'पूर्व-प्रसंस्करण के दौरान त्रुटि हुई!';
$string['prerequisiteisobsolete'] = 'आवश्यकता पाठ का विकल्प हटा दिया जाएगा  कृप्या इसके बजाय एक्सेस प्रतिबंध का उपयोग करें';
$string['prerequisitelesson'] = 'पूर्व आवश्यक पाठ';
$string['preview'] = 'पूर्वावलोकन';
$string['previewlesson'] = 'पूर्वावलोकन {$a}';
$string['previewpagenamed'] = 'पूर्वावलोकन पृष्ठ: {$a}';
$string['previouspage'] = 'पिछला पेज';
$string['processerror'] = 'प्रसंस्करण के दौरान त्रुटि हुई!';
$string['progressbar'] = 'प्रगति पट्टी';
$string['progressbar_help'] = 'यदि सक्षम किया गया है, तो पाठ पृष्ठों के नीचे एक पट्टी प्रदर्शित होगी जो पूरी तरह से पूरा होने का अनुमानित प्रतिशत दीखाएगी।';
$string['progressbarteacherwarning'] = 'प्रगति बार {$a} के लिए प्रदर्शित नहीं करता है';
$string['progressbarteacherwarning2'] = 'आप प्रगति बार नहीं देख पाएंगे क्योंकि आप इस पाठ को संपादित कर सकते हैं';
$string['progresscompleted'] = 'आपने पाठ का {$a}% पूरा कर लिया है';
$string['qtype'] = 'पृष्ठ का प्रकार';
$string['question'] = 'प्रश्न';
$string['questionoption'] = 'प्रश्न';
$string['questiontype'] = 'प्रश्न प्रकार';
$string['randombranch'] = 'यादृच्छिक सामग्री पृष्ठ';
$string['randompageinbranch'] = 'सामग्री पृष्ठ के भीतर यादृच्छिक प्रश्न';
$string['rank'] = 'रेंक';
$string['rawgrade'] = 'रो ग्रेड';
$string['receivedcredit'] = 'क्रेडिट प्राप्त किया';
$string['redisplaypage'] = 'रीडाइसप्ले पृष्ठ';
$string['removeallgroupoverrides'] = 'समूह के सभी ओवरराइड डिलीट करें';
$string['removealluseroverrides'] = 'उपयोगकर्ता के सभी ओवरराइड डिलीट करें';
$string['report'] = 'रिपोर्ट';
$string['reports'] = 'रिपोर्ट';
$string['response'] = 'जवाब';
$string['retakesallowed'] = 'फिर से करने की अनुमति है';
$string['retakesallowed_help'] = 'यदि सक्षम किया गया है, तो छात्र एक से अधिक बार पाठ का प्रयास कर सकते हैं।';
$string['returnto'] = '{$a}पर लौटें';
$string['returntocourse'] = 'कोर्स पर लौटें';
$string['reverttodefaults'] = 'पाठ के डिफ़ोल्ट पर वापस लौटें';
$string['review'] = 'समीक्षा';
$string['reviewlesson'] = 'पाठ की समीक्षा करें';
$string['reviewquestionback'] = 'हां, मैं फिर से कोशिश करना चाहता/चाहती हूं';
$string['reviewquestioncontinue'] = 'नहीं, मैं सिर्फ अगले प्रश्न पर जाना चाहता/चाहती हूं';
$string['sanitycheckfailed'] = 'विवेक जांच विफल: यह प्रयास हटा दिया गया है';
$string['save'] = 'सहेजें';
$string['savechanges'] = 'परिवर्तनों को सहेजें';
$string['savechangesandeol'] = 'सभी बदलाव सहेजें और पाठ के अंत पर जाएं।';
$string['saveoverrideandstay'] = 'सहेजें और एक ओवरराइड दर्ज करें';
$string['savepage'] = 'पृष्ठ सहेजें';
$string['score'] = 'स्कोर';
$string['score_help'] = 'स्कोर का केवल तभी उपयोग होता है जब कस्टम स्कोरिंग सक्षम हो। प्रत्येक उत्तर को एक संख्यात्मक मूल्य दिया जाता है (धनात्मक या ऋणात्मक)';
$string['scores'] = 'स्कोर';
$string['search:activity'] = 'सबक - गतिविधि की जानकारी';
$string['secondpluswrong'] = 'काफी नहीं।  क्या आप फिर से कोशिश करना चाहेंगे?';
$string['selectaqtype'] = 'प्रश्न का प्रकार चुनें';
$string['shortanswer'] = 'संक्षिप्त उत्तर';
$string['showanunansweredpage'] = 'कोई अनुत्तरित पृष्ठ दिखाएं';
$string['showanunseenpage'] = 'अनदेखे पृष्ठ दिखाएं';
$string['singleanswer'] = 'एकल उत्तर';
$string['skip'] = 'नेविगेशन छोड़ें';
$string['slideshow'] = 'स्लाइड शो';
$string['slideshowbgcolor'] = 'स्लाइड शो के पृष्ठभूमि का रंग';
$string['slideshowheight'] = 'स्लाइड शो कि ऊंचाई';
$string['slideshow_help'] = 'यदि सक्षम किया गया है, पाठ को एक निश्चित चौड़ाई और ऊंचाई के साथ एक स्लाइड शो के रूप में प्रदर्शित किया जाता है।';
$string['slideshowwidth'] = 'स्लाइड शो की चौड़ाई';
$string['startlesson'] = 'पाठ का प्रारंभ करें';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} का प्रयास क्रामांक {$a->attempt}';
$string['studentname'] = '{$a} नाम';
$string['studentoneminwarning'] = 'चेतावनी: आपके पास पाठ पूरा करने के लिए 1 मिनट या उससे कम है।';
$string['studentresponse'] = '{$a}का जवाब';
$string['submit'] = 'जमा करें';
$string['submitname'] = 'नाम सबमिट करें';
$string['teacherjumpwarning'] = 'इस पाठ में {$a->cluster} या {$a->unseen} जाने का उपयोग किया गया है।  इसके बजाय अगले पृष्ठ पर जाने का उपयोग किया जाएगा।  पृष्ठ पर जाने का परीक्षण करने के लिए छात्र के रूप में लॉग इन करें।';
$string['teacherongoingwarning'] = 'जारी स्कोर केवल छात्र के लिए प्रदर्शित किया जाता है।  जारी स्कोर का परीक्षण करने के लिए एक छात्र के रूप में लॉग इन करें';
$string['teachertimerwarning'] = 'टाइमर केवल छात्रों के लिए काम करता है  एक छात्र के रूप में प्रवेश करके टाइमर का परीक्षण करें।';
$string['thatsthecorrectanswer'] = 'यह सही उत्तर है';
$string['thatsthewronganswer'] = 'यही गलत उत्तर है';
$string['thefollowingpagesjumptothispage'] = 'निम्नलिखित पृष्ठ इन पृष्ठ पर जाते हैं';
$string['thispage'] = 'यह पृष्ठ';
$string['timeisup'] = 'समय समाप्त';
$string['timelimit'] = 'समय सीमा';
$string['timelimit_help'] = 'यदि सक्षम किया गया है, तो समय सीमा पाठ की शुरुआत में एक चेतावनी प्रदर्शित करता है और एक उलटी गिनती टाइमर प्रदर्शित करता है। समय बीत जाने के बाद दिए गए किसी भी उत्तर को ग्रेड नहीं किया जाएगा।';
$string['timelimitwarning'] = 'आपके पास पाठ खत्म करने के लिए {$a} है';
$string['timeremaining'] = 'शेष समय';
$string['timespenterror'] = 'पाठ में कम से कम {$a} मिनट व्यतीत करें';
$string['timespentminutes'] = 'समय बिताया (मिनट)';
$string['timetaken'] = 'समय लगेगा';
$string['topscorestitle'] = 'सर्वोच्च {$a} उच्च स्कोर';
$string['totalpagesviewedheader'] = 'देखा पृष्ठों की संख्या';
$string['true'] = 'सच';
$string['truefalse'] = 'सही/गलत';
$string['unabledtosavefile'] = 'आपके द्वारा अपलोड की गई फ़ाइल को सहेजा नहीं जा सका';
$string['unknownqtypesnotimported'] = '{$a} असमर्थित प्रश्न प्रकारों वाले प्रश्न आयात नहीं किए गए';
$string['unseenpageinbranch'] = 'सामग्री पृष्ठ के भीतर अनदेखा सवाल';
$string['unsupportedqtype'] = 'असमर्थित प्रश्न प्रकार ({$a})!';
$string['updatedpage'] = 'अपडेटेड पृष्ठ';
$string['updatefailed'] = 'अपडेट विफल हुआ';
$string['updatepagenamed'] = 'पृष्ठ अपडेट करें: {$a}';
$string['usemaximum'] = 'महत्तम का उपयोग करें';
$string['usemean'] = 'औसत का उपयोग करे';
$string['usepassword'] = 'पासवर्ड सुरक्षित पाठ';
$string['usepassword_help'] = 'यदि सक्षम किया गया है, तो पाठ एक्सेस करने के लिए पासवर्ड कि आवश्यकता है।';
$string['userdataitemattempts'] = 'पाठ प्रयास और ग्रेड';
$string['useroverrides'] = 'उपयोगकर्ता के ओवरराइड';
$string['useroverridesdeleted'] = 'उपयोगकर्ता के ओवरराइड को डिलीट किया गया';
$string['usersnone'] = 'कोई भी छात्र इस पाठ को एक्सेस नहीं कर सकते है';
$string['viewgrades'] = 'ग्रेड देखें';
$string['viewhighscores'] = 'उच्च स्कोर की सूची देखें';
$string['viewreports'] = '{$a->attempts} पूरे किए गए {$a->student} प्रयास देखें';
$string['viewreports2'] = '{$a} पूरे किए गए प्रयास देखें';
$string['warning'] = 'चेतावनी';
$string['welldone'] = 'बहुत बढ़िया!';
$string['whatdofirst'] = 'आप पहले क्या करना चाहते हैं?';
$string['wronganswerjump'] = 'गलत उत्तर होने पर यहाँ जाएं';
$string['wronganswerscore'] = 'गलत उत्तर का स्कोर';
$string['wrongresponse'] = 'गलत जवाब';
$string['xattempts'] = '{$a} प्रयास';
$string['youhaveseen'] = 'आपने पहले से ही इस पाठ के एक से अधिक पृष्ठ को देख लिया है। <br />क्या आप आपके द्वारा देखे गए अंतिम पृष्ठ से शुरू करना चाहते हैं?';
$string['youmadehighscore'] = 'आपने सर्वोच्च{$a} उच्च स्कोर की सूची में जगह बनाई है।';
$string['youranswer'] = 'आपका उत्तर';
$string['yourcurrentgradeis'] = 'आपका वर्तमान ग्रेड {$a} है';
$string['yourcurrentgradeisoutof'] = 'आपका वर्तमान ग्रेड {$a->grade} में से {$a->total} है';
$string['youshouldview'] = 'आपको कम से कम इतने उत्तर देने होंगे: {$a}';
