<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'संपर्क जोड़ना';
$string['addtoyourcontacts'] = 'अपने संपर्कों में जोड़ें';
$string['ago'] = '{$a} पहले';
$string['allusers'] = 'सभी उपयोगकर्ताओं से सभी संदेश';
$string['backupmessageshelp'] = 'यदि सक्षम किया गया है, तो तत्काल संदेश SITE स्वचालित बैकअप में शामिल किए जाएंगे';
$string['blockcontact'] = 'संपर्क रोकना';
$string['blocknoncontacts'] = 'गैर-संपर्कों को मुझे संदेश भेजने से रोकें';
$string['canceledit'] = 'संदेशों को संपादित करना रद्द करें';
$string['contactblocked'] = 'संपर्क अवरुद्ध';
$string['contacts'] = 'संपर्क';
$string['context'] = 'संदर्भ';
$string['defaultmessageoutputs'] = 'डिफ़ॉल्ट संदेश आउटपुट';
$string['defaults'] = 'डिफ़ॉल्ट';
$string['deleteallconfirm'] = 'क्या आप वाकई इस पूरी बातचीत को हटाना चाहते हैं?';
$string['deleteallmessages'] = 'सभी संदेश हटाएं';
$string['deleteselectedmessages'] = 'चयनित संदेश हटाएं';
$string['disableall'] = 'नोटीफिकेशन निष्क्रिय किया गया';
$string['disabled'] = 'इस साइट पर मैसेजिंग अक्षम है';
$string['disallowed'] = 'अस्वीकार करना';
$string['discussion'] = 'चर्चा';
$string['editmessages'] = 'संदेश संपादित करें';
$string['emailtagline'] = 'यह आपको "{$a->sitename}" पर भेजे गए संदेश की एक कॉपी है। उत्तर देने के लिए {$a->url} पर जाएं।';
$string['emptysearchstring'] = 'आपको कुछ खोजना होगा';
$string['enabled'] = 'सक्षम किया गया';
$string['enablex'] = 'सक्षम करें{$a}';
$string['errorcallingprocessor'] = 'निर्धारित आउटपुट को कॉल करने में त्रुटि';
$string['errortranslatingdefault'] = 'प्लगइन द्वारा प्रदान की जाने वाली डिफ़ॉल्ट सेटिंग का अनुवाद करने में त्रुटि, इसके बजाय सिस्टम डिफ़ॉल्ट का उपयोग किया जा रहा है।';
$string['eventmessagecontactadded'] = 'संदेश संपर्क जोड़ा गया';
$string['eventmessagecontactblocked'] = 'संदेश संपर्क ब्लॉक किया गया';
$string['eventmessagecontactremoved'] = 'संदेश संपर्क हटाया गया';
$string['eventmessagecontactunblocked'] = 'संदेश संपर्क अनब्लॉक किया गया';
$string['eventmessagedeleted'] = 'संदेश डिलीट किया गया';
$string['eventmessagesent'] = 'संदेश भेजा गया';
$string['eventmessageviewed'] = 'संदेश देखा गया';
$string['forced'] = 'जबरदस्ती';
$string['formorethan'] = 'से ज्यादा के लिए';
$string['guestnoeditmessage'] = 'अतिथि उपयोगकर्ता संदेश विकल्प को संपादित नहीं कर सकते';
$string['guestnoeditmessageother'] = 'अतिथि उपयोगकर्ता अन्य उपयोगकर्ता संदेश विकल्प को संपादित नहीं कर सकते';
$string['hidemessagewindow'] = 'संदेश विंडो छुपाएं';
$string['hidenotificationwindow'] = 'सूचना विंडो छुपाएं';
$string['keywords'] = 'मुख्य शब्दों';
$string['loggedin'] = 'ऑनलाइन';
$string['loggedindescription'] = 'जब मैं लॉग इन हूँ';
$string['loggedin_help'] = 'कॉन्फ़िगर करें कि जब आप टोटारा में लॉग इन होते हैं, तो आप सूचनाओं को कैसे प्राप्त करना चाहेंगे';
$string['loggedoff'] = 'ऑनलाइन नहीं';
$string['loggedoffdescription'] = 'जब मैं ऑफ़लाइन हूँ';
$string['loggedoff_help'] = 'कॉन्फ़िगर करें कि जब आप टोटारा में लॉग इन नहीं किए जाते हैं, तो आप सूचनाओं को कैसे प्राप्त करना चाहते हैं';
$string['managemessageoutputs'] = 'संदेश आउटपुट प्रबंधित करें';
$string['message'] = 'सन्देश';
$string['messagehistory'] = 'संदेश इतिहास';
$string['messageoutputs'] = 'संदेश आउटपुट';
$string['messagepreferences'] = 'संदेश प्राथमिकताएं';
$string['messages'] = 'सन्देश';
$string['messaging'] = 'संदेश';
$string['messagingdisabled'] = 'इस साइट पर मैसेजिंग अक्षम है, इसके बदले ईमेल भेजे जा सकते है';
$string['newmessage'] = 'नया संदेश';
$string['newmessagesearch'] = 'एक नया संदेश भेजने के लिए किसी संपर्क का चयन करें या खोजें।';
$string['newonlymsg'] = 'केवल नए दिखाएँ';
$string['newsearch'] = 'नया सर्च';
$string['nocontacts'] = 'कोई संपर्क नहीं';
$string['noframesjs'] = 'अधिक सुलभ इंटरफ़ेस का उपयोग करें';
$string['nomessages'] = 'कोई नया सन्देश नहीं';
$string['nomessagesfound'] = 'कोई संदेश नहीं मिले';
$string['noncontacts'] = 'गैर संपर्क';
$string['nonotifications'] = 'आपके पास कोई सूचना नहीं है';
$string['noreply'] = 'इस संदेश का जवाब न दें';
$string['nosearchresults'] = 'आपकी खोज से कोई परिणाम नहीं थे';
$string['notificationimage'] = 'अधिसूचना छवि';
$string['notificationpreferences'] = 'सूचना की प्राथमिकताएं';
$string['notifications'] = 'सूचनाएं';
$string['notificationwindow'] = 'सूचना खिड़की';
$string['off'] = 'बंद';
$string['offline'] = 'ऑफ़लाइन';
$string['on'] = 'पर';
$string['online'] = 'ऑनलाइन';
$string['onlymycourses'] = 'केवल मेरे कोर्स में';
$string['outputdisabled'] = 'आउटपुट अक्षम किया गया';
$string['outputdoesnotexist'] = 'संदेश का आउटपुट मौजूद नहीं है';
$string['outputenabled'] = 'आउटपुट सक्षम किया गया';
$string['outputnotavailable'] = 'उपलब्ध नहीं है';
$string['outputnotconfigured'] = 'कोन्फ़िगर नहीं';
$string['page-message-x'] = 'संदेश का कोई भी पृष्ठ';
$string['pagerefreshes'] = 'यह पृष्ठ स्वचालित रूप से हर {$a} सेकंड में रीफ़्रेश होता है';
$string['permitted'] = 'अनुमति है';
$string['processorsettings'] = 'प्रोसेसर सेटिंग';
$string['provider'] = 'प्रदाता';
$string['recent'] = 'आजकल';
$string['removecontact'] = 'संपर्क हटाए';
$string['removecoursefilter'] = 'कोर्स के लिए फ़िल्टर निकालें {$a}';
$string['removefromyourcontacts'] = 'अपने संपर्कों से निकालें';
$string['requiresconfiguration'] = 'विन्यास की आवश्यकता है';
$string['savemysettings'] = 'मेरी सेटिंग्स सहेजें';
$string['search'] = 'सर्च';
$string['searchcombined'] = 'लोगों और संदेशों की खोज करें';
$string['searchforuser'] = 'उपयोगकर्ता के लिए खोजें';
$string['searchforuserorcourse'] = 'उपयोगकर्ता या पाठ्यक्रम खोजें';
$string['searchmessages'] = 'सन्देश सर्च कीजिए';
$string['seeall'] = 'सभी देखें';
$string['selectmessagestodelete'] = 'हटाने के लिए संदेश चुनें';
$string['selectnotificationtoview'] = 'अधिक विवरण देखने के लिए पक्ष पर नोटिफिकेशन की सूची से चुनें';
$string['send'] = 'भेजना';
$string['sendingvia'] = '"{$a->provider}" के माध्यम से "{$a->processor}" भेजा जा रहा है';
$string['sendingviawhen'] = '"{$a->provider}" के माध्यम से "{$a->processor}" भेजा जा रहा है जब {$a->state}';
$string['sendmessage'] = 'सन्देश भेजिए';
$string['sendmessageto'] = '{$a}वार्तालाप को संदेश';
$string['sendmessagetopopup'] = '{$a} को संदेश भेजें - नई विंडो';
$string['settings'] = 'सॅटिंग्स';
$string['settingssaved'] = 'आपकी सॅटिंग्स सेव कर दी गयी हैं';
$string['showmessagewindownonew'] = 'बिना कोई नया संदेश संदेश विंडो दिखाएं';
$string['showmessagewindowwithcount'] = '{$a} नए संदेशों के साथ संदेश विंडो दिखाएं';
$string['shownotificationwindownonew'] = 'नई सूचनाओं के साथ सूचना विंडो दिखाएं';
$string['shownotificationwindowwithcount'] = '{$a} नई सूचनाओं के साथ अधिसूचना विंडो दिखाएं';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'मिनट के बाद से मैं आखिरी बार ऑनलाइन देखा था';
$string['timesent'] = 'भेजने का समय';
$string['togglemessagemenu'] = 'संदेश मेनू टॉगल करें';
$string['togglenotificationmenu'] = 'नोटिफिकेशन मेनू टॉगल करें';
$string['touserdoesntexist'] = 'मौजूद न हो एसे उपयोगकर्ता id({$a}) को आप संदेश नहीं भेज सकते है';
$string['unblockcontact'] = 'संपर्क को अनब्लॉक करें';
$string['unreadnewmessage'] = '{$a}से नया संदेश';
$string['unreadnotification'] = 'अपठित सूचना: {$a}';
$string['userdataitemcontacts'] = 'संपर्क';
$string['userdataiteminstant_messages_received'] = 'प्राप्त संदेश';
$string['userdataiteminstant_messages_sent'] = 'भेजे गए सन्देश';
$string['userdataitemnotification_messages'] = 'सूचनाएं';
$string['userisblockingyou'] = 'इस उपयोगकर्ता ने आपको उन्हें संदेश भेजने से ब्लॉक कर दिया है';
$string['userisblockingyounoncontact'] = '{$a} केवल उनके संपर्कों से संदेश स्वीकार करता है।';
$string['userssearchresults'] = 'उपयोगकर्ता पाए गए: {$a}';
$string['viewfullnotification'] = 'पूर्ण सूचना देखें';
$string['viewinganotherusersmessagearea'] = 'आप दूसरे उपयोगकर्ता के संदेश क्षेत्र को देख रहे हैं';
$string['viewmessageswith'] = '{$a} के साथ संदेश देखें';
$string['viewnotificationresource'] = 'यहां जाएं: {$a}';
$string['viewunreadmessageswith'] = '{$a} के साथ अपठित संदेशों को देखें';
$string['writeamessage'] = 'एक सन्देश लिखिए...';
$string['you'] = 'आप: {$a}';
