<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'एयरनोटिफायर एक्सेस की';
$string['airnotifierappname'] = 'एयरनोटिफायर ऐप का नाम';
$string['airnotifier:managedevice'] = 'डिवाइस प्रबंधित करें';
$string['airnotifiermobileappname'] = 'मोबाइल एप का नाम';
$string['airnotifierport'] = 'एयरनोटिफायर पोर्ट';
$string['airnotifierurl'] = 'एयरनोटिफ़ायर URL';
$string['configairnotifieraccesskey'] = 'एयरनोक्टिफ़ायर सर्वर से कनेक्ट करते समय उपयोग करने के लिए एक्सेस की।';
$string['configairnotifierappname'] = 'एयरनोक्टिफ़ायर में ऐप नाम आइडेंटिफायर';
$string['configairnotifiermobileappname'] = 'मोबाइल ऐप अद्वितीय आइडेंटिफायर (आमतौर पर com.moodle.moodlemobile जैसा कुछ)';
$string['configairnotifierport'] = 'एयरनोक्टिफ़ायर सर्वर से कनेक्ट करते समय उपयोग करने का पोर्ट';
$string['configairnotifierurl'] = 'पुश अधिसूचनाएं भेजने के लिए कनेक्ट करने के लिए सर्वर url';
$string['deletecheckdevicename'] = 'अपना उपकरण डिलीट करें: {$a->name}';
$string['deletedevice'] = 'उपकरण डिलीट करें। ध्यान दें कि ऐप उपकरण को फिर से पंजीकृत कर सकता है। अगर उपकरण पुनः प्रकट हो रहा है, तो उसे अक्षम करें।';
$string['devicetoken'] = 'उपकरण टोकन';
$string['errorretrievingkey'] = 'की पुनर्प्राप्त करते समय एक त्रुटि हुई। इस सेवा का उपयोग करने के लिए आपका मूडल साइट Moodle.org के साथ पंजीकृत होना चाहिए। आपको वहां अपना विवरण अपडेट करने के लिए पुन: पंजीयन करना पड़ सकता है।';
$string['keyretrievedsuccessfully'] = 'की सफलतापूर्वक पुनर्प्राप्त हुई';
$string['nodevices'] = 'कोई पंजीकृत उपकरण नहीं है। आपके द्वारा मूडल मोबाइल ऐप स्थापित इंसटोल करने और इस साइट को जोड़ने के बाद उपकरण स्वचालित रूप से दिखाई देंगे।';
$string['nopermissiontomanagedevices'] = 'आपको उपकरण प्रबंधित करने की अनुमति नहीं है।';
$string['notconfigured'] = 'एयरनोटिफ़ाइटर सर्वर को कॉन्फ़िगर नहीं किया गया है, इसलिए एयरनोटिफ़ायर संदेश नहीं भेजा जा सकता';
$string['pluginname'] = 'मोबाइल';
$string['requestaccesskey'] = 'एक्सेस की का अनुरोध करें';
$string['showhide'] = 'उपकरण को सक्षम/अक्षम करें';
$string['sitemustberegistered'] = 'सार्वजनिक एयरोटिफायर उदाहरण का उपयोग करने के लिए आपको अपनी साइट को Moodle.net से पंजीकृत करना होगा';
$string['unknowndevice'] = 'अज्ञात उपकरण';
