<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} त्रुटि का पता चला';
$string['missinganswer'] = 'बहुत कम: उत्तर, प्रश्न लाइन के लिए Lx, :Rx निवेदन {$a}। आपको कम से कम 2 संभव उत्तर परिभाषित करने चाहिए';
$string['missingquestion'] = '{$a}लाइन के बाद अनुपलब्ध सवाल लेबल';
$string['pluginname'] = 'WebCT प्रारूप';
$string['pluginname_help'] = 'WebCT प्रारूप WebCT के टेक्स्ट-आधारित प्रारूप में सहेजे गए एकाधिक-विकल्प और संक्षिप्त उत्तर प्रश्नों को आयात करना सक्षम बनाता है।';
$string['questionnametoolong'] = '{$a} लाइन पर प्रश्न का नाम बहुत लंबा है (255 वर्ण महत्तम)। इसे काट दिया गया है।';
$string['unknowntype'] = '{$a}लाइन के बाद प्रश्न का अज्ञात प्रकार';
$string['warningsdetected'] = '{$a} चेतावनी का पता चला';
$string['wronggrade'] = 'गलत ग्रेड ({$a}लाइन के बाद):';
