<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'सही उत्तर सूत्रों में कम से कम एक वाइल्ड कार्ड <strong>{x..}</strong> मौजूद होना चाहिए';
$string['converttocalculated'] = 'एक नए सामान्य परिगणित प्रश्न के रूप में सहेजें';
$string['findwildcards'] = 'सही उत्तर सूत्रों में मौजूद वाइल्ड कार्ड {x..} को ढूंढें';
$string['generatenewitemsset'] = 'उत्पन्न करें';
$string['newsetwildcardvalues'] = 'वाइल्ड कार्ड मूल्यों के नए सेट';
$string['pluginname'] = 'सरल रूप से परिगणित';
$string['pluginnameadding'] = 'सरल परिगणित प्रश्न जोड़ना';
$string['pluginnameediting'] = 'सरल परिगणीत प्रश्न संपादित करना';
$string['pluginname_help'] = 'सरल परिगणित प्रश्न वाइल्डकार्ड का उपयोग करके अलग-अलग संख्यात्मक प्रश्न बनाना सक्षम करते हैं जो क्विज़ लेते समय अलग-अलग मूल्यों के साथ प्रतिस्थापित किए जाते है। सरल परिगणित प्रश्न सरल निर्माण इंटरफ़ेस के साथ परिगणित प्रश्नों की सबसे अधिक उपयोग की जाने वाली विशेषताओं को प्रस्तुत करते हैं।';
$string['pluginnamesummary'] = 'परिगणित प्रश्नों का एक सरल संस्करण, जो संख्यात्मक प्रश्नों की तरह हैं, लेकिन उपयोग की जाने वाली संख्या, जब क्विज़ की जाती है तब एक सेट से बेतरतीब ढंग से चुनी गई है।';
$string['setno'] = 'सेट करें {$a}';
$string['setwildcardvalues'] = 'वाइल्ड कार्ड मूल्यों का/के सेट';
$string['showitems'] = 'प्रदर्शन';
$string['updatewildcardvalues'] = 'वाइल्ड कार्ड मूल्यों को अपडेट करें';
$string['useadvance'] = 'त्रुटियों को देखने के लिए उन्नत बटन का उपयोग करें';
$string['wildcard'] = 'वाइल्ड कार्ड <strong>{$a}</strong>}';
$string['wildcardparam'] = 'मूल्यो को उत्पन्न करने के लिए उपयोग किए गए वाइल्ड कार्ड मापदंड';
$string['wildcardrole'] = 'वाइल्ड कार्ड <strong>{x..}</strong> को उत्पन्न मूल्यों से एक संख्यात्मक मूल्य द्वारा प्रतिस्थापित किया जाएगा';
$string['wildcardvalues'] = 'वाइल्ड कार्ड मूल्य';
$string['wildcardvaluesgenerated'] = 'वाइल्ड कार्ड मूल्यों को उत्पन्न किया गया';
$string['willconverttocalculated'] = 'यदि सेट किया गया है, तो <strong>नए प्रश्न के रूप में सहेजें</strong>एक नए परिगणित प्रश्न के रूप में सहेजा जाएगा';
$string['youmustaddatleastonevalue'] = 'इस सवाल को सहेजने से पहले आपको वाइल्ड कार्ड के कम से कम एक सेट को जोड़ना होगा।';
