<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '{no}अधिक विकल्प के लिए रिक्त स्थान';
$string['answer'] = 'उत्तर';
$string['choices'] = 'पसंद';
$string['choicex'] = 'पसंद{no}';
$string['combinedcontrolnamegapselect'] = 'ड्रॉप डाउन बॉक्स';
$string['combinedcontrolnamegapselectplural'] = 'ड्रॉप डाउन बॉक्स';
$string['correctansweris'] = 'सही उत्तर है: {$a}';
$string['errorblankchoice'] = 'कृप्या पसंद की जांच करें: पसंद {$a} खाली है।';
$string['errormissingchoice'] = 'कृप्या प्रश्न टेक्स्ट की जांच करें: {$a}पसंद में नहीं मिला! केवल निर्दिष्ट किए गए पसंद किए गए उत्तरों के साथ की संख्या को प्लेस होल्डर के रूप में उपयोग करने की अनुमति है।';
$string['errornoslots'] = 'अनुपलब्ध शब्द कहाँ जाते हैं यह दर्शाने के लिए प्रश्न टेक्स्ट में [[1]] जैसे प्लेसहोल्डर्स शामिल होने चाहिए।';
$string['errorquestiontextblank'] = 'आपको कुछ प्रश्न टेक्स्ट दर्ज करना होगा।';
$string['group'] = 'समूह';
$string['pleaseputananswerineachbox'] = 'कृप्या प्रत्येक बॉक्स में एक उत्तर दें।';
$string['pluginname'] = 'अनुपलब्ध शब्दों का चयन करें';
$string['pluginnameadding'] = 'चुने गए अनुपलब्ध शब्द प्रश्न को जोड़ना';
$string['pluginnameediting'] = 'चुने गए अनुपलब्ध शब्द प्रश्न का संपादन करना';
$string['pluginname_help'] = 'अनुपलब्ध शब्दों के प्रश्नों को चुनने के लिए उत्तरदायी को ड्रॉपडाउन मेनू से सही उत्तर चुनने की आवश्यकता होती है। [[1]], [[2]], [[3]], ... प्रश्न टेक्स्ट में प्लेसहोल्डर्स के रूप में उपयोग किए जाते है, जिसमें सही उत्तर पसंद किए गए उत्तर क्रमशः 1, 2, 3, ... के रूप में निर्दिष्ट किए जाते है। प्रश्न को कठिन बनाने के लिए अतिरिक्त पसंद के उत्तर जोड़े जा सकते है। प्रत्येक ड्रॉपडाउन मेनू में उपलब्ध उत्तरों को प्रतिबंधित करने के लिए पसंद उत्तरों को समूहित किया जा सकता है।';
$string['pluginnamesummary'] = 'प्रश्न टेक्स्ट में अनुपलब्ध शब्द ड्रॉपडाउन मेनू का उपयोग करके भरे गए हैं।';
$string['shuffle'] = 'फेर-बदल';
$string['tagsnotallowed'] = '{$a->tag} की अनुमति नहीं है। (केवल {$a->allowed} की अनुमति है।)';
$string['tagsnotallowedatall'] = '{$a->tag} की अनुमति नहीं है। (यहां HTML की अनुमति नहीं है।)';
