<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'चयनित सभी प्रयासों को ग्रेड किया गया है। प्रश्नों की सूची में लौट रहा है।';
$string['alreadygraded'] = 'पहेले से ग्रेड किया गया है';
$string['alsoshowautomaticallygraded'] = 'उन सवालों को भी दिखाएं जिन्हें स्वचालित रूप से ग्रेड किया गया है';
$string['attemptstograde'] = 'ग्रेड करने के लिए प्रयास';
$string['automaticallygraded'] = 'स्वचालित रूप से ग्रेड करना';
$string['backtothelistofquestions'] = 'प्रश्नों की सूची पर वापस जाएं';
$string['bydate'] = 'तारीख के अनुसार';
$string['bystudentfirstname'] = 'छात्र के पहेले नाम के अनुसार';
$string['bystudentidnumber'] = 'छात्र के id संख्या के अनुसार';
$string['bystudentlastname'] = 'छात्र के अंतिम नाम के अनुसार';
$string['cannotgradethisattempt'] = 'इस प्रयास को ग्रेड नही कर सकते है।';
$string['cannotloadquestioninfo'] = 'प्रश्नप्रकार विशिष्ट प्रश्न जानकारी को लोड करने में असमर्थ';
$string['changeoptions'] = 'विकल्प बदलें';
$string['essayonly'] = 'निम्नलिखित प्रश्नों को मैन्युअल रूप से वर्गीकृत करने की आवश्यकता है';
$string['grade'] = 'ग्रेड';
$string['gradeall'] = 'सभी को ग्रेड करें';
$string['gradeattemptsall'] = 'सभी({$a})';
$string['gradeattemptsautograded'] = 'जिन को स्वचालित रूप से ग्रेड किया गया है ({$a})';
$string['gradeattemptsmanuallygraded'] = 'जिन को पहले मैन्युअल रूप से ग्रेड किया गया है ({$a})';
$string['gradeattemptsneedsgrading'] = 'जिनको ग्रेड करने की आवश्यकता होती है({$a})';
$string['graded'] = '(ग्रेड किए हुए)';
$string['gradenextungraded'] = 'अगले को ग्रेड करें {$a} ग्रेड किए गए प्रयास';
$string['gradeungraded'] = 'सभी को ग्रेड करें {$a} ग्रेड किए गए प्रयास';
$string['grading'] = 'मेन्युअल ग्रेड करना';
$string['gradingall'] = 'इस प्रश्न पे किए गए सभी{$a} प्रयास।';
$string['gradingattempt'] = 'के लिए {$a->attempt} किए गए प्रयासों की संख्या{$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'के {$a->from} लिए {$a->to} ग्रेड करने के प्रयास {$a->of}';
$string['gradingattemptwithidnumber'] = 'के लिए {$a->attempt}प्रयासों की संख्या {$a->fullname}({$a->idnumber})';
$string['grading:componentname'] = 'मेन्युअल ग्रेडिंग रिपोर्ट';
$string['gradingnextungraded'] = 'अगला{$a}ग्रेड न किया हुआ प्रयास';
$string['gradingnotallowed'] = 'आपको इस क्विज़ में मेन्युअल ग्रेड जवाब देने की अनुमति नही है।';
$string['gradingquestionx'] = 'प्रश्न को ग्रेड कर रहा है{$a->number}: {$a->questionname}';
$string['gradingreport'] = 'मेन्युअल ग्रेडिंग रिपोर्ट';
$string['gradingungraded'] = '{$a}ग्रेड न किए हुए प्रयास';
$string['gradinguser'] = 'के लिए {$a}';
$string['grading:viewidnumber'] = 'ग्रेड करते समय छात्र के id नंबर देखें';
$string['grading:viewstudentnames'] = 'ग्रेड करते समय छात्र के नाम देखें';
$string['hideautomaticallygraded'] = 'स्वचालित रूप से ग्रेड किए हुए प्रश्नों को छिपाएँ';
$string['inprogress'] = 'प्रगति में';
$string['invalidattemptid'] = 'ऐसा कोई भी प्रयास ID मौजूद नहीं है';
$string['invalidquestionid'] = 'id के साथ ग्रेड योग्य प्रश्न{$a} नहीं मिला';
$string['noquestionsfound'] = 'मैन्युअल रूप से ग्रेडेड कोई प्रश्न नहीं मिला है';
$string['nothingfound'] = 'प्रदर्शित करने के लिये कुछ नहीं';
$string['options'] = 'विकल्प';
$string['orderattempts'] = 'प्रयास का क्रम';
$string['pluginname'] = 'मेन्युअल ग्रेड करना';
$string['qno'] = 'Q #';
$string['questionname'] = 'प्रश्न का नाम';
$string['questionsperpage'] = 'प्रश्न प्रति पृष्ठ';
$string['questionsthatneedgrading'] = 'वह प्रश्न जिसे ग्रेड करने की आवश्यकता है';
$string['questiontitle'] = 'प्रश्न{$a->number}: "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} प्रयासों को {$a->openspan}ग्रेड किया गया{$a->closespan})।';
$string['randomly'] = 'निर्द्श्यता से';
$string['saveandnext'] = 'सहेजे और अगले पृष्ठ पर जाए';
$string['showstudentnames'] = 'छात्र के नाम दिखाएँ';
$string['tograde'] = 'ग्रेड करने के लिए';
$string['total'] = 'कुल';
$string['unknownquestion'] = 'अज्ञात प्रश्न';
$string['updategrade'] = 'ग्रेड्स को अपडेट करें';
