<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'मोबाइल ऐप का प्रयोग करके क्विज़ को ऑफ़लाइन करने का प्रयास करने की अनुमति दें';
$string['allowofflineattempts_help'] = 'यदि सक्षम किया गया है, तो एक मोबाइल ऐप उपयोगकर्ता क्विज़ को डाउनलोड कर सकता है और इसे ऑफ़लाइन करने का प्रयास कर सकता है।

नोट: यदि कोई समय सीमा है, या एक नेटवर्क पता की आवश्यकता है, या आस्थगित फीडबैक (सीबीएम के साथ या इसके बिना) के अलावा कोई भी प्रश्न व्यवहार का उपयोग करता है, तो क्विज़ को ऑफ़लाइन करने का प्रयास करना संभव नहीं है।';
$string['confirmdatasaved'] = 'मैं पुष्टि करता हूं कि मेरे पास मोबाइल डिवाइस पर कोई सहेजे नहीं गए काम है।';
$string['mobileapp'] = 'मोबाइल एप्लिकेशन';
$string['offlineattemptserror'] = 'एक क्विज़ को ऑफ़लाइन करने का प्रयास करना संभव नहीं है यदि उसे समय सीमा हो, या नेटवर्क एड्रेस की आवश्यकता हो, या आस्थगित फीडबैक (सीबीएम के साथ या इसके बिना) के किसी भी प्रश्न का व्यवहार करता है।';
$string['offlinedatamessage'] = 'आपने मोबाइल डिवाइस का उपयोग करके इस प्रयास पर काम किया है। डेटा को पिछले साइट {$a} पहले सहेजा गया था।';
$string['pleaseconfirm'] = 'कृपया जांचें और पुष्टि करें कि आपके पास कोई सहेजे नहीं गए काम हैं।';
$string['pluginname'] = 'ऑफलाइन पहुंच नियम का प्रयास करता है';
