<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'कोर्स';
$string['coursename'] = 'कोर्स का नाम';
$string['currentorg'] = 'उपयोगकर्ता की वर्तमान संस्था';
$string['currentpos'] = 'उपयोगकर्ता की वर्तमान स्थिति';
$string['feedbackactivity'] = 'फ़ीडबैक गतिविधि';
$string['feedbackname'] = 'फ़ीडबैक का नाम';
$string['responsetime'] = 'जवाब का समय';
$string['sourcetitle'] = 'फ़ीडबैक का सारांश';
$string['theuser'] = 'उपयोगकर्ता';
$string['timecompleted'] = 'समय पूरा हुआ';
$string['trainerfullname'] = 'प्रशिक्षक का पूरा नाम';
$string['trainerid'] = 'प्रशिक्षक का ID';
$string['trainerorg'] = 'प्रशिक्षक की संस्था';
$string['trainerorgid'] = 'प्रशिक्षक का संस्था ID';
$string['trainerpos'] = 'प्रशिक्षक की स्थिति';
$string['trainerposid'] = 'प्रशिक्षक स्थिति का ID';
$string['type_feedback'] = 'फ़ीडबैक';
$string['type_responses'] = 'जवाब';
$string['type_trainer'] = 'ट्रेनर';
$string['user'] = 'उपयोगकर्ता';
