<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'सार वर्ग';
$string['action'] = 'कार्य';
$string['affectedtable'] = 'प्रभावित तालिका';
$string['all'] = 'सभी';
$string['clear'] = 'साफ करें';
$string['component'] = 'घटक';
$string['create'] = 'बनाना';
$string['crud'] = 'डेटाबेस प्रश्न प्रकार';
$string['delete'] = 'डिलीट करें';
$string['details'] = 'वर्णन';
$string['dname'] = 'नाम';
$string['edulevel'] = 'शिक्षा का स्तर';
$string['errorinvaliddirectory'] = 'इवेंट निर्देशिका मौजूद नहीं है या अमान्य है।';
$string['errorinvalidevent'] = 'प्रदान की गई इवेंट एक मान्य इवेंट नहीं है।';
$string['eventcode'] = 'इवेंट कोड';
$string['eventexplanation'] = 'इवेंट का स्पष्टीकरण';
$string['eventname'] = 'इवेंट का नाम';
$string['filter'] = 'फ़िल्टर';
$string['legacyevent'] = 'लेगसी इवेंट';
$string['name'] = 'नाम';
$string['objecttable'] = 'विषय तालिका';
$string['other'] = 'अन्य';
$string['othereventparameters'] = 'अन्य इवेंट पेरामीटर';
$string['otherinformation'] = 'अन्य जानकारी:';
$string['parentevent'] = 'मुख्य इवेंट';
$string['participating'] = 'इसमें भाग लेने वाले';
$string['pluginname'] = 'इवेंट की सूचि';
$string['read'] = 'पढ़ना';
$string['relatedobservers'] = 'इस इवेंट को देखने वाले प्लगइन';
$string['since'] = 'जब से';
$string['teaching'] = 'पढ़ाना';
$string['typedeclaration'] = 'अन्य इवेंट पेरामीटर';
$string['update'] = 'अपडेट करें';
$string['yes'] = 'हाँ';
