<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_stats', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   report_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventreportviewed'] = 'आंकड़ो की रिपोर्ट देखी गई';
$string['eventuserreportviewed'] = 'उपयोगकर्ता के आंकड़ो की रिपोर्ट देखी गई';
$string['nocapability'] = 'उपयोगकर्ता के आंकड़ो की रिपोर्ट को नही देख सकते है';
$string['page-report-stats-index'] = 'कोर्स के आंकड़ो की रिपोर्ट';
$string['page-report-stats-user'] = 'उपयोगकर्ता के कोर्स के आंकड़ो की रिपोर्ट';
$string['page-report-stats-x'] = 'आंकड़ो की कोई भी रिपोर्ट';
$string['pluginname'] = 'सांख्यिकीय';
$string['stats:view'] = 'कोर्स के आंकड़ो की रिपोर्ट देखें';
