<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'ड्रॉपबॉक्स API की';
$string['cachelimit'] = 'कैश सीमा';
$string['cachelimit_info'] = 'ड्रॉपबॉक्स उपनाम/शॉर्टकट के लिए सर्वर पर कैश की जाने वाली अधिकतम साइज़ की फाइलें (बाइट्स में) दर्ज करें। जब स्रोत उपलब्ध न हो तब कैश की गई फाइलें पेश की जाएंगी। साइज़ की परवाह किए बिना सभी फ़ाइलों का खाली मूल्य या शून्य का मतलब कैशिंग होता है।';
$string['configplugin'] = 'ड्रॉपबॉक्स कन्फिगरेशन';
$string['dropbox'] = 'ड्रॉपबॉक्स';
$string['dropbox:view'] = 'ड्रॉपबॉक्स फोल्डर देखें';
$string['instruction'] = 'आप अपनी API की और गोपनीयता <a href="http://www.dropbox.com/developers/apps">ड्रॉपबॉक्स विकासकर्ता से प्राप्त कर सकते हैं</a>। अपनी की सेट करते समय कृप्या "एक्सेस ड्रॉप" के रूप में "पूर्ण ड्रॉपबॉक्स" चुनें।';
$string['logoutdesc'] = '(जब आप ड्रॉपबॉक्स का उपयोग पूरा करते हैं तो लॉगआउट करें)';
$string['notitle'] = 'कोई शीर्षक नही है';
$string['oauth2redirecturi'] = 'OAuth 2 पुन:निर्देशित URI';
$string['pluginname'] = 'ड्रॉपबॉक्स';
$string['remember'] = 'मुझे याद रखिएँ';
$string['secret'] = 'ड्रॉपबॉक्स गोपनीयता';
