<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'सभी';
$string['apikey'] = 'API की';
$string['backtosearch'] = 'खोज स्क्रीन पर वापस जाएं';
$string['by'] = 'एट्रिब्यूशन लाइसेंस';
$string['by-nc'] = 'एट्रिब्यूशन- गैर-वाणिज्यिक लाइसेंस';
$string['by-nc-nd'] = 'एट्रिब्यूशन- गैर-वाणिज्यिक-नोड्रिव्स लाइसेंस';
$string['by-nc-sa'] = 'एट्रिब्यूशन- गैर-वाणिज्यिक-शेयरअलाइक लाइसेंस';
$string['by-nd'] = 'एट्रिब्यूशन-नोडिराईव्स लाइसेंस';
$string['by-sa'] = 'एट्रिब्यूशन-शेयरअलाइक लाइसेंस';
$string['callbackurl'] = 'URL को कोलबैक करें';
$string['commercialuse'] = 'मैं छवियों का व्यावसायिक रूप से उपयोग करना चाहता हूं';
$string['configplugin'] = 'Flickr का सार्वजनिक कॉन्फ़िगरेशन';
$string['creativecommonscommercial'] = 'केवल रचनात्मक कॉमन्स वाणिज्यिक';
$string['emailaddress'] = 'ईमेल एड्रेस';
$string['flickr_public:view'] = 'फ़ाइल पिकर में Flickr सार्वजनिक रिपॉजिटरी का उपयोग करें';
$string['fulltext'] = 'पूर्ण टेक्स्ट';
$string['information'] = '<div>आपके Totara साइट के लिए <a href="http://www.flickr.com/services/api/keys/">Flickr API Key</a> प्राप्त करें। </div>';
$string['invalidemail'] = 'Flickr के लिए अमान्य ईमेल खाता';
$string['license'] = 'लाइसेंस';
$string['modification'] = 'मैं छवियों को संशोधित करने में सक्षम होना चाहता हूँ';
$string['notitle'] = 'कोई शीर्षक नही है';
$string['nullphotolist'] = 'इस खाते में कोई तस्वीर नहीं हैं';
$string['pluginname'] = 'Flickr सार्वजनिक';
$string['pluginname_help'] = 'flickr.com पर रिपॉजिटरी';
$string['remember'] = 'मुझे याद रखिएँ';
$string['secret'] = 'रहस्य';
$string['sharealike'] = 'हां, जब तक दूसरे समान रूप साझा करते हैं';
$string['tag'] = 'टैग';
$string['username'] = 'Flickr खाता ईमेल';
$string['watermark'] = 'तस्वीर पर वॉटरमार्क जोड़ें';
