<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'फ़ोल्डर का नाम कैश';
$string['clientid'] = 'क्लाइंट का id';
$string['configplugin'] = 'Microsoft OneDrive को कॉन्फ़िगर करें';
$string['oauthinfo'] = '<p>इस प्लगइन का उपयोग करने के लिए, आपको अपनी साइट को <a href="https://account.live.com/developers/applications">Microsoft के साथ पंजीकृत करना होगा</a>।<p>पंजीकरण प्रक्रिया के भाग के रूप में, आपको निम्नलिखित URL को \'पुनर्निर्देशन डोमेन\' के रूप में दर्ज करना होगा: </p><p>{$a->callbackurl}</p> एक बार पंजीकृत हो जाने पर, आपको क्लाइंट ID और रहस्य प्रदान किया जाएगा जो यहां दर्ज किया जा सकता है।</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'रहस्य';
$string['skydrive:view'] = 'OneDrive देखें';
