<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'वास्ताविक';
$string['actualclass'] = 'क्लास वास्ताविक';
$string['actualstudent'] = '{$a} वास्ताविक';
$string['allquestionrequireanswer'] = 'सभी प्रश्नों की आवश्यकता है और इसका उत्तर दिया जाना चाहिए।';
$string['allquestions'] = 'क्रम में सभी प्रश्न, सभी छात्रों';
$string['allscales'] = 'सभी स्केल, सभी छात्रों';
$string['alreadysubmitted'] = 'आप पहले से ही इस सर्वेक्षण को जमा कर चुके हैं';
$string['analysisof'] = '{$a} का विश्लेषण';
$string['answers'] = 'उत्तर';
$string['attls1'] = 'कोई क्या कहते हैं, इसका मूल्यांकन करने में, मैं उनके तर्क की गुणवत्ता पर ध्यान केंद्रित करता हूं, न कि उस व्यक्ति पर जो इसे पेश करता है।';
$string['attls10'] = 'जब मैं विश्लेषण करता हूं, तब मुझे निष्पक्ष रहना ज़रूरी है';
$string['attls10short'] = 'निष्पक्ष रहें';
$string['attls11'] = 'मैं लोगों के खिलाफ सोचने के बजाय लोगों के साथ विचार करने की कोशिश करता हूं।';
$string['attls11short'] = 'लोगों के साथ सोचें';
$string['attls12'] = 'मेरे पास निश्चित मानदंड हैं जो मैं तर्कों के मूल्यांकन में उपयोग करता हूं।';
$string['attls12short'] = 'मूल्यांकन करने के लिए मानदंड का उपयोग करें';
$string['attls13'] = 'मेरे द्वारा किसी और की राय का मूल्यांकन करने की तुलना में उसे समझने की कोशिश करने की अधिक संभावना है।';
$string['attls13short'] = 'समझने की कोशिश करें';
$string['attls14'] = 'मैं लोगों की सोच में कमजोरियों को इंगित करने का प्रयास करता हूं ताकि उनके तर्क को स्पष्ट करने में मदद मिल सकें।';
$string['attls14short'] = 'कमजोरियों को इंगित करें';
$string['attls15'] = 'मैं विवादित मुद्दों पर चर्चा करते समय खुद को अन्य लोगों के स्थान पर रखने की कोशिश करता हूं, यह देखने के लिए कि वे ऐसा क्यों सोचते हैं।';
$string['attls15short'] = 'खुद को उनकी जगह पर रखना';
$string['attls16'] = 'कोई चीजें के मेरे विश्लेषण के तरीकें को \'परीक्षणों पर डाल देने\' कह सकते हैं क्योंकि मैं सभी प्रमाणों पर विचार करता हूं।';
$string['attls16short'] = 'परीक्षण पर डालना';
$string['attls17'] = 'मैं समस्याओं का समाधान करते समय मेरी अपनी चिंताओं को शामिल करने के बजाय तर्कों के उपयोग और कारण को महत्व देता हूं।';
$string['attls17short'] = 'मैं सबसे अधिक तर्क को महत्व देता हूँ';
$string['attls18'] = 'मैं मेरे से भिन्न राय में सहानुभूति के माध्यम से अंतर्दृष्टि प्राप्त कर सकता हूं।';
$string['attls18short'] = 'सहानुभूति से अंतर्दृष्टि';
$string['attls19'] = 'जब मैं एसे लोगों से मिलता हूं जिनके विचार मुझे विचित्र लगते है, तो मैं उन व्यक्तियों को \'विस्तारपूर्वक\' समझने का प्रयास करता हूं, ताकि उनके विचार एसे क्यों है यह समझने का मैं प्रयास कर सकूँ।';
$string['attls19short'] = 'विस्तारपूर्वक जानने का प्रयास करें';
$string['attls1short'] = 'तर्क की गुणवत्ता को महत्व दें';
$string['attls2'] = 'मुझे शैतानी पसंद है – लोग जो कहते है उसके विपरीत बहस करना।';
$string['attls20'] = 'मैं इन चीजों क्या \'गलत\' है यह समझने में समय व्यतीत करता हूं। उदाहरण के लिए, मैं एक साहित्यिक व्याख्या में कुछ खोजता हूं जो तर्कसंगत नहीं है पर्याप्त रूप से पर्याप्त है';
$string['attls20short'] = 'क्या गलत है?';
$string['attls2short'] = 'लोग जो कहते है उसके विपरीत बहस करना';
$string['attls3'] = 'मुझे अन्य लोग कहां से आ रहे हैं, क्या अनुभवों ने उन्हें जिस तरीके से किया है, उसे महसूस करने के लिए प्रेरित किया समझना पसंद है।';
$string['attls3short'] = 'लोग कहाँ से आते हैं';
$string['attls4'] = 'मेरी शिक्षा का सबसे महत्वपूर्ण हिस्सा उन लोगों को समझना सीखना है जो मेरे लिए बहुत अलग हैं।';
$string['attls4short'] = 'अलग लोगों को समझें';
$string['attls5'] = 'मुझे लगता है कि मेरी अपनी पहचान प्राप्त करने का सबसे अच्छा तरीका विभिन्न प्रकार के लोगों के साथ बातचीत करना है।';
$string['attls5short'] = 'विविध लोगों के साथ बातचीत';
$string['attls6'] = 'मुझे उन लोगों की राय सुनने में मजा आता है, जो मुझसे अलग बैकग्राउंड से आते हैं - यह मुझे यह समझने में मदद करता है कि ये कैसे अलग-अलग तरीकों से एक ही चीज देखी जा सकती हैं।';
$string['attls6short'] = 'राय सुनकर आनंद लें';
$string['attls7'] = 'मुझे लगता है कि मैं किसी के साथ बहस के माध्यम से अपनी स्थिति को मजबूत कर सकता हूँ जो मेरे साथ असहमत है';
$string['attls7short'] = 'तर्क से सशक्त करना';
$string['attls8'] = 'मुझे हमेशा यह जानने में दिलचस्पी है कि लोग जो करते है वह क्यों कहते हैं और उन पर क्यों विश्वास करते हैं।';
$string['attls8short'] = 'पता लगाए कि लोग जो कहते है वह क्यों करते हैं';
$string['attls9'] = 'जो पुस्तक मैं पढ़ता हूं उनके लेखकों के साथ मैं अक्सर बहस करता हूं, ताकि वे क्यों गलत है यह तर्कसंगत तरीके से समझने की कोशिश कर सकूँ।';
$string['attls9short'] = 'लेखकों के साथ बहस';
$string['attlsintro'] = 'इस प्रश्नावली का उद्देश्य सोचने और सीखने के प्रति आपके दृष्टिकोण का मूल्यांकन करने में हमारी सहायता करना है।

कोई \'सही\' या \'गलत\' जवाब नहीं हैं; हम केवल आपकी राय में रुचि रखते हैं। कृप्या आश्वस्त रहें कि आपके जवाबों के साथ उच्च स्तर की गोपनीयता से व्यवहार किया जाएगा, और आपके मूल्यांकन को प्रभावित नहीं करेगा।';
$string['attlsm1'] = 'सोचने और सीखने के प्रति दृष्टिकोण';
$string['attlsm2'] = 'आश्रित लर्निंग';
$string['attlsm3'] = 'स्वतंत्र लर्निंग';
$string['attlsmintro'] = 'चर्चा में ...';
$string['attlsname'] = 'ATTLS (20 आइटम संस्करण)';
$string['cannotfindanswer'] = 'अभी तक इस सर्वेक्षण के लिए कोई जवाब नहीं है।';
$string['cannotfindquestion'] = 'प्रश्न मौजूद नहीं है';
$string['cannotfindsurveytmpt'] = 'कोई सर्वेक्षण टेम्पलेट नहीं मिले!';
$string['ciq1'] = 'कक्षा में किस पल आप शिक्षार्थी के रूप में सबसे अधिक शामिल थे?';
$string['ciq1short'] = 'सबसे अधिक शामिल';
$string['ciq2'] = 'कक्षा में किस पल आप शिक्षार्थी के रूप में सबसे अधिक अलग गए थे?';
$string['ciq2short'] = 'सबसे अधिक दूरी';
$string['ciq3'] = 'फ़ोरम में से किसी भी द्वारा आपको कौन से कार्य सबसे अधिक सकारात्मक या सहायक लगे?';
$string['ciq3short'] = 'सहायक क्षण';
$string['ciq4'] = 'फ़ोरम में किसी भी द्वारा आपको कौन से कार्य सबसे ज्यादा परेशान या भ्रमित करनेवाले लगे?';
$string['ciq4short'] = 'भ्रामक पल';
$string['ciq5'] = 'कौन सी इवेंट ने आपको सबसे ज्यादा आश्चर्यचकित किया?';
$string['ciq5short'] = 'आश्चर्यजनक क्षण';
$string['ciqintro'] = 'इस कक्षा में हाल की इवेंट के बारे में सोचते हुए, नीचे दिए गए सवालों के जवाब दें।';
$string['ciqname'] = 'गभीर घटनाएँ';
$string['clicktocontinue'] = 'जारी रखने के लिए यहाँ क्लिक करें';
$string['clicktocontinuecheck'] = 'जांच और जारी रखने के लिए यहां क्लिक करें';
$string['colles1'] = 'मेरी लर्निंग उन मुद्दों पर केंद्रित है जिसमें मुझे रुचि हैं।';
$string['colles10'] = 'मैं अन्य छात्रों को उनके विचारों समझाने के लिए कहता हूं।';
$string['colles10short'] = 'मैं विवरण के लिए पूछता हूं';
$string['colles11'] = 'अन्य छात्र मुझे अपने विचार समझाने के लिए कहते है।';
$string['colles11short'] = 'मुझे समझाने के लिए कहा गया है';
$string['colles12'] = 'अन्य छात्र मेरे विचारों का जवाब देते हैं';
$string['colles12short'] = 'छात्र मुझे जवाब देते है';
$string['colles13'] = 'ट्यूटर मेरी सोच को उत्तेजित करता है';
$string['colles13short'] = 'ट्यूटर सोच को उत्तेजित करता है';
$string['colles14'] = 'ट्यूटर मुझे भाग लेने के लिए प्रोत्साहित करता है';
$string['colles14short'] = 'ट्यूटर मुझे प्रोत्साहित करते हैं';
$string['colles15'] = 'ट्यूटर अच्छा संचार दर्शाता है';
$string['colles15short'] = 'ट्यूटर संचार दर्शाता है';
$string['colles16'] = 'ट्यूटर महत्वपूर्ण आत्म प्रतिबिंब दर्शाता है';
$string['colles16short'] = 'ट्यूटर स्वयं प्रतिबिंब दर्शाता है';
$string['colles17'] = 'अन्य छात्र मेरी भागीदारी को प्रोत्साहित कराते है।';
$string['colles17short'] = 'छात्र मुझे प्रोत्साहित करते हैं';
$string['colles18'] = 'अन्य छात्र मेरे योगदान की प्रशंसा करते हैं';
$string['colles18short'] = 'छात्र मेरी प्रशंसा करते हैं';
$string['colles19'] = 'अन्य छात्र मेरे योगदान को महत्व देते हैं।';
$string['colles19short'] = 'छात्र मेरी कदर करते हैं';
$string['colles1short'] = 'दिलचस्प मुद्दों पर ध्यान केंद्रित करें';
$string['colles2'] = 'जो मैं सीखता हूं वह मेरे पेशेवर अभ्यास के लिए महत्वपूर्ण है';
$string['colles20'] = 'अन्य छात्र सीखने के लिए मेरे संघर्ष के साथ सहानुभूति रखते हैं';
$string['colles20short'] = 'छात्र सहानुभूति देते हैं';
$string['colles21'] = 'मैं अन्य छात्रों के संदेशों को अच्छी तरह से समझता हूं।';
$string['colles21short'] = 'मैं अन्य छात्रों को समझता हूँ';
$string['colles22'] = 'अन्य छात्रों को मेरे संदेश की अच्छी तरह से समझते है';
$string['colles22short'] = 'छात्र मुझे समझते हैं';
$string['colles23'] = 'मैं ट्यूटर के संदेशों को अच्छी तरह से समझता हूं';
$string['colles23short'] = 'मैं ट्यूटर को समझता हूँ';
$string['colles24'] = 'ट्यूटर मेरे संदेशों को अच्छी तरह से समझते हैं I';
$string['colles24short'] = 'शिक्षक मुझे समझते है';
$string['colles2short'] = 'मेरे अभ्यास के लिए महत्वपूर्ण';
$string['colles3'] = 'मैं अपने पेशेवर अभ्यास को बेहतर बनाने के लिए सीखता हूं';
$string['colles3short'] = 'मेरे अभ्यास में सुधार';
$string['colles4'] = 'जो मैं सीखता हूं वह मेरे पेशेवर अभ्यास के साथ अच्छी तरह से संबंधित होता है';
$string['colles4short'] = 'मेरे अभ्यास के साथ संबंधित होता है';
$string['colles5'] = 'मैं कैसे सिखाता हूं उसके बारे में गंभीर रूप से सोचता हूं।';
$string['colles5short'] = 'मैं अपनी लर्निंग की आलोचना करता हूं';
$string['colles6'] = 'मैं अपने विचारों के बारे में गंभीरता से सोचता हूँ';
$string['colles6short'] = 'मैं अपने विचारों की आलोचना करता हूं';
$string['colles7'] = 'मैं अन्य छात्रों के विचारों के बारे में गंभीर रूप से सोचता हूं।';
$string['colles7short'] = 'मैं अन्य छात्रों की आलोचना करता हूं';
$string['colles8'] = 'मैं रीडिंग्स में विचारों के बारे में गंभीरता से सोचता हूं।';
$string['colles8short'] = 'मैं रीडिंग की आलोचना करता हूं';
$string['colles9'] = 'मैं अपने विचार अन्य छात्रों को समझाता हूं';
$string['colles9short'] = 'मैं अपने विचार समझाता हूं';
$string['collesaintro'] = 'इस सर्वेक्षण का उद्देश्य यह समझने में हमारी मदद करना है कि इस यूनिट के ऑनलाइन वितरण ने कितनी अच्छी तरह से आपके सीखने को सक्षम किया

नीचे दिए गए 24 बयानों में से हर एक इस यूनिट में आपके अनुभव के बारे में पूछता है।

कोई \'सही\' या \'गलत\' जवाब नहीं हैं; हम केवल आपकी राय में रुचि रखते हैं। कृप्या आश्वस्त रहें कि आपके जवाबों के साथ उच्च स्तर की गोपनीयता से व्यवहार किया जाएगा, और आपके मूल्यांकन को प्रभावित नहीं करेगा।

आपके सावधानी से दिए गए उत्तर भविष्य में इस यूनिट को ऑनलाइन प्रस्तुत करने के तरीके को बेहतर बनाने में हमारी सहायता करेंगी।

बहुत बहुत धन्यवाद।';
$string['collesaname'] = 'रंग (वास्तविक)';
$string['collesapintro'] = 'इस प्रश्नावली का उद्देश्य यह समझने में हमारी मदद करना है कि इस यूनिट के ऑनलाइन वितरण ने कितनी अच्छी तरह से आपके सीखने को सक्षम किया।

नीचे दिए गए 24 बयानों के प्रत्येक जोड़े आपको अपने यूनिट में अपने <b>पसंदीदा</b> (आदर्श) और <b> वास्तविक </b> अनुभव की तुलना करने के लिए कहते है।

कोई \'सही\' या \'गलत\' जवाब नहीं हैं; हम केवल आपकी राय में रुचि रखते हैं। कृप्या आश्वस्त रहें कि आपके जवाबों के साथ उच्च स्तर की गोपनीयता से व्यवहार किया जाएगा, और आपके मूल्यांकन को प्रभावित नहीं करेगा।

आपके सावधानी से दिए गए उत्तर भविष्य में इस यूनिट को ऑनलाइन प्रस्तुत करने के तरीके को बेहतर बनाने में हमारी सहायता करेंगी।

बहुत बहुत धन्यवाद।';
$string['collesapname'] = 'रंग (पसंदीदा और वास्तविक)';
$string['collesm1'] = 'प्रासंगिकता';
$string['collesm1short'] = 'प्रासंगिकता';
$string['collesm2'] = 'चिंतनशील सोच';
$string['collesm2short'] = 'चिंतनशील सोच';
$string['collesm3'] = 'अन्तरक्रियाशीलता';
$string['collesm3short'] = 'अन्तरक्रियाशीलता';
$string['collesm4'] = 'ट्यूटर का समर्थन';
$string['collesm4short'] = 'ट्यूटर का समर्थन';
$string['collesm5'] = 'साथियों का समर्थन';
$string['collesm5short'] = 'साथियों का समर्थन';
$string['collesm6'] = 'विवेचन';
$string['collesm6short'] = 'विवेचन';
$string['collesmintro'] = 'इस ऑनलाइन यूनिट में ...';
$string['collespintro'] = 'इस सर्वेक्षण का उद्देश्य हमें यह समझने में सहायता करना है कि आप ऑनलाइन सीखने के अनुभव में किस को महत्व देते हैं।

 नीचे दिए गए 24 बयानों में से हर एक इस यूनिट में आपके <b>पसंदीदा</b> (आदर्श) अनुभव के बारे में पूछता है

कोई \'सही\' या \'गलत\' जवाब नहीं हैं; हम केवल आपकी राय में रुचि रखते हैं। कृप्या आश्वस्त रहें कि आपके जवाबों के साथ उच्च स्तर की गोपनीयता से व्यवहार किया जाएगा, और आपके मूल्यांकन को प्रभावित नहीं करेगा।

आपके सावधानी से दिए गए उत्तर भविष्य में इस यूनिट को ऑनलाइन प्रस्तुत करने के तरीके को बेहतर बनाने में हमारी सहायता करेंगी।

बहुत बहुत धन्यवाद।';
$string['collespname'] = 'रंग (पसंदीदा)';
$string['completionsubmit'] = 'इसे पूरा करने के लिए विद्यार्थी को इस गतिविधि के लिए आवेदन करना होगा';
$string['customintro'] = 'वर्णन';
$string['deleteallanswers'] = 'सर्वेक्षण के सभी जवाबों को डिलीट करें';
$string['deleteanalysis'] = 'जवाब का विश्लेषण डिलीट करें';
$string['done'] = 'हो गया';
$string['download'] = 'डाउनलोड';
$string['downloadexcel'] = 'एक्सेल स्प्रेडशीट के रूप में डेटा डाउनलोड करें';
$string['downloadinfo'] = 'आप एक्सेल, SPSS या अन्य पैकेज में विश्लेषण के लिए उपयुक्त प्रारूप में इस सर्वेक्षण के लिए पूर्ण असंसाधित डेटा डाउनलोड कर सकते हैं।';
$string['downloadresults'] = 'परिणाम डाउनलोड करें';
$string['downloadtext'] = 'प्लैन टेक्स्ट फ़ाइल के रूप में डेटा डाउनलोड करें';
$string['editingasurvey'] = 'एक सर्वेक्षण संपादित करना';
$string['errorunabletosavenotes'] = 'आपके नोट्स को सहेजते समय एक त्रुटि हुई';
$string['eventreportdownloaded'] = 'सर्वेक्षण रिपोर्ट डाउनलोड किया गया';
$string['eventreportviewed'] = 'सर्वेक्षण रिपोर्ट देखा गया';
$string['eventresponsesubmitted'] = 'सर्वेक्षण का जवाब जमा किया गया';
$string['guestsnotallowed'] = 'केवल पंजीकृत उपयोगकर्ता सर्वेक्षण जमा कर सकते हैं';
$string['howlong'] = 'यह सर्वेक्षण पूरा करने के लिए आपको कितना समय लगा?';
$string['howlongoptions'] = '1 मिनट से कम, 1-2 मिनट, 2-3 मिनट, 3-4 मिनट, 4-5 मिनट, 5-10 मिनट, 10 से अधिक';
$string['ifoundthat'] = 'मैने पाया कि';
$string['introtext'] = 'परिचय पाठ';
$string['invalidsurveyid'] = 'सर्वेक्षण ID गलत था';
$string['invalidtmptid'] = 'अमान्य टेम्प्लेट ID';
$string['ipreferthat'] = 'मुझे पसंद है';
$string['modulename'] = 'सर्वेक्षण';
$string['modulename_help'] = 'सर्वेक्षण गतिविधि मॉड्यूल कई सत्यापित सर्वेक्षण उपकरणों को प्रदान करता है जो ऑनलाइन वातावरण में लर्निंग और उत्तेजक करने में उपयोगी पाए गए हैं। एक शिक्षक इसका छात्रों से डेटा इकट्ठा करने के लिए उपयोग कर सकता है, जो उनकी कक्षा के बारे में जानने और अपने स्वयं के शिक्षण को प्रतिबिंबित करने में मदद करेंगे।

ध्यान दें कि इस सर्वेक्षण उपकरण में पहले से प्रश्न मौजूद हैं। अपने स्वयं के सर्वेक्षण बनाने वाले प्रशिक्षकों को प्रतिक्रिया गतिविधि मॉड्यूल का उपयोग करना चाहिए।';
$string['modulenameplural'] = 'सर्वेक्षण';
$string['name'] = 'नाम';
$string['newsurveyresponses'] = 'सर्वेक्षण के नए जवाब';
$string['nobodyyet'] = 'किसी ने अभी तक इस सर्वेक्षण को पूरा नहीं किया है';
$string['notdone'] = 'अभी तक नहीं किया';
$string['notes'] = 'आपके निजी विश्लेषण और नोट्स';
$string['notyetanswered'] = 'अभी तक उत्तर नहीं दिया है';
$string['othercomments'] = 'क्या आपकी कोई दूसरी टिप्पणीयां है?';
$string['page-mod-survey-x'] = 'कोई सर्वेक्षण मॉड्यूल पृष्ठ';
$string['peoplecompleted'] = 'अभी तक {$a} लोगों ने यह सर्वेक्षण पूरा किया है';
$string['pluginadministration'] = 'सर्वेक्षण प्रशासन';
$string['pluginname'] = 'सर्वेक्षण';
$string['preferred'] = 'पसंदीदा';
$string['preferredclass'] = 'पसंदीदा कक्षा';
$string['preferredstudent'] = '{$a}पसंदीदा';
$string['question'] = 'प्रश्न';
$string['questions'] = 'प्रश्न';
$string['questionsnotanswered'] = 'कई विकल्प प्रश्नों के कुछ उत्तर नहीं दिए गए है।';
$string['report'] = 'सर्वेक्षण रिपोर्ट';
$string['responsereports'] = 'जवाब का रिपोर्ट';
$string['responses'] = 'जवाब';
$string['savednotes'] = 'आपके नोट्स सहेजे गए थे';
$string['scaleagree5'] = 'पूरी तरह से असहमत, कुछ हद तक असहमत, न सहमत और न ही असहमत, कुछ हद तक सहमत, पूरी तरह से सहमत';
$string['scales'] = 'स्केल';
$string['scaletimes5'] = 'लगभग कभी नहीं, कभी-कभार, कभी-कभी, अक्सर, लगभग हमेशा';
$string['search:activity'] = 'सर्वेक्षण - गतिविधि की जानकारी';
$string['seemoredetail'] = 'अधिक विवरण देखने के लिए यहां क्लिक करें';
$string['selectedquestions'] = 'एक स्केल से चयनित प्रश्न, सभी छात्र';
$string['summary'] = 'सारन्श';
$string['survey:addinstance'] = 'एक नया सर्वेक्षण जोड़ें';
$string['surveycompleted'] = 'आपने इस सर्वेक्षण को पूरा कर लिया है।  नीचे दिया गया आलेख, क्लास औसत के मुकाबले आपके परिणामों का सारांश दिखाता है';
$string['surveycompletednograph'] = 'आपने इस सर्वेक्षण को पूरा कर लिया है।';
$string['survey:download'] = 'जवाबों को डाउनलोड करें';
$string['surveygraph'] = 'सर्वेक्षण ग्राफ';
$string['surveyname'] = 'सर्वेक्षण का नाम';
$string['survey:participate'] = 'सर्वेक्षण का जवाब दें';
$string['survey:readresponses'] = 'जवाब देखें';
$string['surveysaved'] = 'सर्वेक्षण सहेजा गया';
$string['surveytype'] = 'सर्वेक्षण प्रकार';
$string['surveytype_help'] = '3 उपलब्ध सर्वेक्षण प्रकार हैं:

*सोचने और सीखने के प्रति दृष्टिकोण का सर्वेक्षण (ATTLS)- किस हद तक व्यक्ति \'आश्रित जानकार\' (सीखना अधिक मनोरंजक लगता है, और अक्सर अधिक सहकारी, अनुकूल और अन्य के विचारों के निर्माण के लिए अधिक इच्छुक) या \'स्वतंत्र जानकार\' (सीखने के लिए अधिक महत्वपूर्ण और तर्कपूर्ण रुख लेते है) है जानने के लिए
* गंभीर घटनाओं का सर्वेक्षण
* रचनात्मक ऑनलाइन अध्ययन पर्यावरण सर्वेक्षण (COLLES) - गतिशील शिक्षण पद्धतियों में छात्रों को सम्मिलित करने के लिए वर्ल्ड वाइड वेब की इंटरैक्टिव क्षमता का उपयोग किस हद तक किया जा सकता है, इसकी निगरानी के लिए';
$string['thanksforanswers'] = 'इस सर्वेक्षण का उत्तर देने के लिए धन्यवाद, {$a}';
$string['time'] = 'समय';
$string['userdataitemanalysis'] = 'विश्लेषण';
$string['userdataitemanalysis_help'] = 'उपयोगकर्ता के उत्तरों का विश्लेषण, किसी और के द्वारा आयोजित। यह डेटा आम तौर पर उपयोगकर्ता को दिखाई नहीं देता है।';
$string['userdataitemanswers'] = 'जवाब';
$string['userdataitemanswers_analysis'] = 'उत्तर और विश्लेषण';
$string['viewsurveyresponses'] = '{$a} सर्वेक्षण के जवाब देखें';
