<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'लोगो वैकल्पिक टेक्स्ट';
$string['alttextdesc'] = 'एक टेक्सट जो जब छवि नहीं हो सकती तब जो प्रदर्शित होता है यह टेक्स्ट एक स्क्रीन रीडर द्वारा भी पढ़ा जाता है।';
$string['backgroundfixed'] = 'बैकग्राउंड तय किया गया';
$string['backgroundfixed_desc'] = 'पृष्ठ पर बैकग्राउंड छवि को ठीक करने के लिए इस सेटिंग का उपयोग करें';
$string['backgroundimage'] = 'बैकग्राउंड छवि';
$string['backgroundimage_desc'] = 'साइट के बैकग्राउंड के रूप में प्रदर्शित करने के लिए छवि';
$string['backgroundposition'] = 'बैकग्राउंड की स्थिति';
$string['backgroundpositioncenterbottom'] = 'केंद्र के नीचे';
$string['backgroundpositioncentercenter'] = 'केंद्र केंद्र';
$string['backgroundpositioncentertop'] = 'केंद्र शीर्ष';
$string['backgroundposition_desc'] = 'बैकग्राउंड छवि की स्थिति। ध्यान दें कि यह हेडर या फुटर के पीछे छिपा हुआ हो सकता है';
$string['backgroundpositionleftbottom'] = 'बाएँ ओर नीचे';
$string['backgroundpositionleftcenter'] = 'बाएँ ओर केंद्र में';
$string['backgroundpositionlefttop'] = 'बाएँ ओर शीर्ष';
$string['backgroundpositionrightbottom'] = 'दाएं ओर नीचे';
$string['backgroundpositionrightcenter'] = 'दाएं ओर केंद्र में';
$string['backgroundpositionrighttop'] = 'दाएं ओर शीर्ष';
$string['backgroundrepeat'] = 'बैकग्राउंड दोहराएँ';
$string['backgroundrepeat_desc'] = 'बैकग्राउंड छवि को जिस तरह से दोहराया जाएगा उसे परिभाषित करता है।';
$string['backgroundrepeatnorepeat'] = 'दोहराना नहीं';
$string['backgroundrepeatrepeat'] = 'दोहराना';
$string['backgroundrepeatrepeatx'] = 'क्षैतिज रूप से दोहराएं';
$string['backgroundrepeatrepeaty'] = 'लम्ब रूप से दोहराएं';
$string['bodybackground'] = 'बैकग्राउंड का रंग';
$string['bodybackground_desc'] = 'बैकग्राउंड के लिए उपयोग करने के लिए मुख्य रंग';
$string['buttoncolor'] = 'बटन का रंग';
$string['buttoncolordesc'] = 'यह बटन के बैकग्राउंड के लिए रंग सेट करता है।';
$string['choosereadme'] = 'यह थीम सेटिंग्स पृष्ठ के माध्यम से एक ब्रांडेड रूप बनाने के लिए उपयुक्त एक उच्च अनुकूलन Totara थीम है।';
$string['contentbackground'] = 'मुख्य सामग्री बैकग्राउंड का रंग';
$string['contentbackground_desc'] = 'साइट की मुख्य सामग्री का पृष्ठभूमि का रंग';
$string['customcss'] = 'कस्टम CSS';
$string['customcssdesc'] = 'आप जो भी CSS यहां दर्ज करते है वह हर पृष्ठ में जोड़ा जाएगा जिससे आप is थीम को आसानी से अनुकूलित कर सकतें हैं।';
$string['favicon'] = 'फ़ेविकॉन';
$string['favicondesc'] = 'साइट के फ़ेविकॉन के रूप में उपयोग करने के लिए छवि फ़ाइल को चुनें या अपलोड करें, आइकन *.ico प्रारूप होना चाहिए';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'जो भी आप इस टेक्स्ट क्षेत्र में जोड़ते हैं वह आपके समग्र Totara साइट पर फुटर में प्रदर्शित होगा।';
$string['headerbgc'] = 'वैकल्पिक सामग्री बैकग्राउंड का रंग';
$string['headerbgcdesc'] = 'यह मुख्य हेडिंग ब्लॉक और अन्य ब्लॉकों के बैकग्राउंड के लिए रंग सेट करता है।';
$string['linkcolor'] = 'लिंक का रंग';
$string['linkcolordesc'] = 'यह थीम के लिए लिंक रंग सेट करता है';
$string['linkvisitedcolor'] = 'मुलाकात लिए गए लिंक का रंग';
$string['linkvisitedcolordesc'] = 'यह मुलाकात लिए गए लिंक के लिए लिंक रंग सेट करता है';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'साइट के लोगो के रूप में उपयोग करने के लिए छवि फ़ाइल को चुनें या अपलोड करें';
$string['pluginname'] = 'अनुकूलित Totara उत्तरदायी';
$string['region-main'] = 'मुख्य';
$string['region-side-post'] = 'दायें';
$string['region-side-pre'] = 'बाएं';
$string['textcolor'] = 'टेक्स्ट का रंग';
$string['textcolor_desc'] = 'टेक्स्ट का रंग';
