<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'क्या आप सुनिश्चित है?';
$string['areyousuremessage'] = 'क्या आप वाकई असाइनमेंट "{$a->name}" अपग्रेड करना चाहते हैं?';
$string['assignmentid'] = 'असाइनमेंट ID';
$string['assignmentnotfound'] = 'असाइनमेंट नहीं मिला (id = {$a})';
$string['assignmentsperpage'] = 'प्रति पृष्ठ असाइनमेंट';
$string['assignmenttype'] = 'असाइनमेंट का प्रकार';
$string['backtoindex'] = 'सूचकांक पर वापस जाएं';
$string['batchoperations'] = 'बैच कार्रवाइयां';
$string['batchupgrade'] = 'एकाधिक कार्य अपग्रेड करें';
$string['confirmbatchupgrade'] = 'बैच अपग्रेड असाइनमेंट की पुष्टि करें';
$string['conversioncomplete'] = 'असाइनमेंट रूपांतरित हुआ';
$string['conversionfailed'] = 'असाइनमेंट रूपांतरण सफल नहीं था अपग्रेड से लॉग था: <br />{$a}';
$string['listnotupgraded'] = 'सूची असाइनमेंट जिन्हें अपग्रेड नहीं किया गया है';
$string['listnotupgraded_desc'] = 'आप यहां से अलग-अलग असाइनमेंट अपग्रेड कर सकते हैं';
$string['noassignmentsselected'] = 'कोई असाइनमेंट चयनित नहीं';
$string['noassignmentstoupgrade'] = 'उन्नयन की आवश्यकता हो ऐसे कोई असाइनमेंट नहीं हैं';
$string['notupgradedintro'] = 'इस पृष्ठ में Totara के एक पुराने संस्करण के साथ बनाए गए असाइनमेंट की सूची है जो Totara 2.4 में नए असाइनमेंट मॉड्यूल में अपग्रेड नहीं किए गए हैं। सभी असाइनमेंट को अपग्रेड नहीं किया जा सकता - यदि उन्हें कस्टम असाइनमेंट उपप्रकार के साथ बनाया गया था, तो उस उपप्रकार को अपग्रेड पूरा करने के लिए नए असाइनमेंट प्लग इन प्रारूप में अपग्रेड करने की आवश्यकता होगी।';
$string['notupgradedtitle'] = 'असाइनमेंट अपग्रेड नहीं किए गए';
$string['pluginname'] = 'असाइनमेंट अपग्रेड सहायक';
$string['select'] = 'चुनें';
$string['submissions'] = 'सबमिशन';
$string['supported'] = 'अपग्रेड';
$string['unknown'] = 'अज्ञात';
$string['updatetable'] = 'तालिका को अपडेट करें';
$string['upgradable'] = 'अपग्रेड करने योग्य';
$string['upgradeall'] = 'सभी असाइनमेंट्स को अपग्रेड करें';
$string['upgradeallconfirm'] = 'सभी असाइनमेंट अपग्रेड करें?';
$string['upgradeassignmentfailed'] = 'परिणाम: अपग्रेड विफल रहा। अपग्रेड से लॉग था: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'परिणाम: अपग्रेड सफल रहा';
$string['upgradeassignmentsummary'] = 'असाइनमेंट अपग्रेड करें: {$a->name} (कोर्स: {$a->shortname})';
$string['upgradeprogress'] = '{$a->current} का {$a->total}असाइनमेंट अपग्रेड करें';
$string['upgradeselected'] = 'चयनित असाइनमेंट अपग्रेड करें';
$string['upgradeselectedcount'] = '{$a} चयनित असाइनमेंट अपग्रेड करें?';
$string['upgradesingle'] = 'एकल असाइनमेंट अपग्रेड करें';
$string['viewcourse'] = 'परिवर्तित असाइनमेंट के साथ कोर्स देखें';
