<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'क्लास का नाम';
$string['component'] = 'घटक';
$string['configmessageinboundhost'] = 'उस सर्वर का पता है जिसे Totara को मेल से चेक करना चाहिए। एक गैर-डिफ़ॉल्ट पोर्ट निर्दिष्ट करने के लिए, आप [server]:[port]का उपयोग कर सकते हैं, उदाहरण के लिए mail.example.com:587 प्रारूप। अगर आप इस फ़ील्ड को खाली छोड़ते हैं, तो Totara आपके द्वारा निर्दिष्ट ईमेल सर्वर के प्रकार के लिए डिफ़ॉल्ट पोर्ट का उपयोग करेगा।';
$string['defaultexpiration'] = 'डिफ़ॉल्ट एड्रेस समाप्ति अवधि';
$string['defaultexpiration_help'] = 'जब एक ईमेल एड्रेस हेन्डलर द्वारा उत्पन्न होता है, तो इसे समय की अवधि के बाद स्वचालित रूप से समाप्त होने के लिए सेट किया जा सकता है, ताकि इसका अब उपयोग नहीं किया जा सके। एक समाप्ति अवधि सेट करने के लिए सलाह दी जाती है।';
$string['description'] = 'वर्णन';
$string['domain'] = 'ईमेल डोमेन';
$string['edit'] = 'संपादित करें';
$string['edithandler'] = '{$a} हैंडलर के लिए सेटिंग्स संपादित करें';
$string['editinghandler'] = 'संपादित {$a}';
$string['enabled'] = 'सक्षम किया गया';
$string['fixedenabled_help'] = 'आप इस हैंडलर की स्थिति को बदल नहीं सकते। ऐसा इसलिए हो सकता है क्योंकि हेन्डलर अन्य हैंडलर द्वारा आवश्यक है।';
$string['fixedvalidateaddress'] = 'प्रेषक का एड्रेस मान्य करें';
$string['fixedvalidateaddress_help'] = 'आप इस हैंडलर के लिए एड्रेस सत्यापन बदल नहीं सकते। ऐसा इसलिए हो सकता है क्योंकि हेन्डलर को एक विशिष्ट सेटिंग की आवश्यकता होती है।';
$string['handlerdisabled'] = 'आपसे संपर्क करने का प्रयास करने वाले ईमेल हैंडलर को अक्षम कर दिया गया है। इस समय संदेश को संसाधित करने में असमर्थ';
$string['incomingmailconfiguration'] = 'आने वाले मेल की कॉन्फ़िगरेशन';
$string['incomingmailserversettings'] = 'इनकमिंग मेल सर्वर की सेटिंग्स';
$string['incomingmailserversettings_desc'] = 'Totara उचित रूप से कॉन्फ़िगर IMAP सर्वर से कनेक्ट करने में सक्षम है। आप यहां अपने IMAP सर्वर से कनेक्ट करने के लिए उपयोग की जाने वाली सेटिंग निर्दिष्ट कर सकते हैं।';
$string['invalidrecipientdescription'] = 'संदेश "{$a->subject}" प्रमाणीकृत नहीं किया जा सकता, क्योंकि यह आपके उपयोगकर्ता प्रोफ़ाइल की तुलना में एक अलग ईमेल पते से भेजा गया था। संदेश को प्रमाणित करने के लिए, आपको इस संदेश का जवाब देना होगा।';
$string['invalidrecipientdescriptionhtml'] = 'संदेश "{$a->subject}" प्रमाणीकृत नहीं किया जा सकता, क्योंकि यह आपके उपयोगकर्ता प्रोफ़ाइल की तुलना में एक अलग ईमेल पते से भेजा गया था। संदेश को प्रमाणित करने के लिए, आपको इस संदेश का जवाब देना होगा।';
$string['invalidrecipientfinal'] = 'संदेश "{$a->subject}" प्रमाणीकृत नहीं किया जा सका। कृप्या जांचें कि आप अपने संदेश को उसी ईमेल पते से भेज रहे हैं जैसे कि आपके प्रोफ़ाइल में है।';
$string['invalid_recipient_handler'] = 'यदि कोई मान्य संदेश प्राप्त हुआ है लेकिन प्रेषक को प्रमाणित नहीं किया जा सकता है, तो संदेश ईमेल सर्वर पर संग्रहीत होगा और उपयोगकर्ता को अपने उपयोगकर्ता प्रोफ़ाइल में ईमेल पते का उपयोग कर संपर्क किया गया है। मूल संदेश की प्रामाणिकता की पुष्टि करने के लिए उपयोगकर्ता को उत्तर देने का मौका दिया गया है।

यह हैंडलर उन उत्तरों की प्रकिया करता है

इस हैंडलर के प्रेषक सत्यापन को अक्षम करना संभव नहीं है क्योंकि यदि उपयोगकर्ता के ईमेल क्लाइंट कॉन्फ़िगरेशन गलत है तो वे एक गलत ईमेल पते से जवाब दे सकता है।';
$string['invalid_recipient_handler_name'] = 'अमान्य प्राप्तकर्ता हैंडलर';
$string['mailbox'] = 'मेलबॉक्स का नाम';
$string['mailboxconfiguration'] = 'मेलबॉक्स कॉन्फ़िगरेशन';
$string['mailboxdescription'] = '[mailbox]+उपएड्रेस@[domain]';
$string['mailsettings'] = 'मेल सेटिंग्स';
$string['message_handlers'] = 'संदेश हैंडलर';
$string['messageinbound'] = 'संदेश इनबाउंड';
$string['messageinboundenabled'] = 'आने वाले मेल प्रसंस्करण सक्षम करें';
$string['messageinboundenabled_desc'] = 'उचित जानकारी के साथ भेजे जाने वाले संदेशों के लिए इनकमिंग मेल प्रसंस्करण सक्षम होना चाहिए।';
$string['messageinboundgeneralconfiguration'] = 'सामान्य कॉन्फ़िगरेशन';
$string['messageinboundgeneralconfiguration_desc'] = 'इनबाउंड संदेश प्रसंस्करण आपको Totara के भीतर ईमेल प्राप्त करने और संसाधित करने की अनुमति देता है। इसमें ऐसी एप्लीकेशन हैं जैसे फ़ोरम पोस्ट पर ईमेल जवाब भेजने या किसी उपयोगकर्ता की निजी फ़ाइलों में फ़ाइलों को जोड़ने।';
$string['messageinboundhost'] = 'आवक मेल सर्वर';
$string['messageinboundhostpass'] = 'पासवर्ड';
$string['messageinboundhostpass_desc'] = 'यह वह पासवर्ड है जो आपके सेवा प्रदाता आपके ईमेल खाते में लॉग इन करने के लिए प्रदान करेगें।';
$string['messageinboundhostssl'] = 'SSL का उपयोग करें';
$string['messageinboundhostssl_desc'] = 'कुछ मेल सर्वर Totara और आपके सर्वर के बीच संचार एन्क्रिप्ट करके एक अतिरिक्त स्तर की सुरक्षा का समर्थन करते हैं। यदि आपका सर्वर इसका समर्थन करता है तो हम इस SSL एन्क्रिप्शन का उपयोग करने की सलाह देते हैं।';
$string['messageinboundhosttype'] = 'सर्वर प्रकार';
$string['messageinboundhostuser'] = 'उपयोगकर्ता नाम';
$string['messageinboundhostuser_desc'] = 'यह वह उपयोगकर्ता है जो आपके सेवा प्रदाता द्वारा आपके ईमेल खाते में लॉग इन करने के लिए प्रदान किया होगा।';
$string['messageinboundmailboxconfiguration_desc'] = 'जब संदेश भेजा जाता है, तो वे प्रारूप address + data@example.com में फिट होते हैं। Totara से विश्वासपूर्वक एड्रेस जनरेट करने के लिए, कृप्या उस एड्रेस को निर्दिष्ट करें जिसे आप सामान्य रूप से @ चिह्न के पहले उपयोग करेंगे, और डोमेन जो @ चिह्न के बाद अलग से उपयोग करेंगें। उदाहरण के लिए, उदाहरण में मेलबॉक्स नाम "एड्रेस" होगा, और ई-मेल डोमेन "example.com" होगा। आपको इस उद्देश्य के लिए एक समर्पित ई-मेल खाते का उपयोग करना चाहिए।';
$string['messageprocessingerror'] = 'आपने हाल ही में एक ईमेल "{$a->subject}" भेजा है, लेकिन दुर्भाग्य से इसे संसाधित नहीं किया जा सका।

त्रुटि का विवरण नीचे दिखाया गया है

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>आपने हाल ही में एक ईमेल "{$a->subject}" भेजा है लेकिन दुर्भाग्य से इसे संसाधित नहीं किया जा सका।</p>
 <p>त्रुटि का विवरण नीचे दिखाया गया है</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = '"{$a->subject}" ईमेल को संसाधित नहीं किया जा सका। त्रुटि निम्नानुसार है: "{$a->message}"।';
$string['messageprocessingfailedunknown'] = '"{$a->subject}" ईमेल को संसाधित नहीं किया जा सका। अधिक जानकारी के लिए अपने प्रशासक से संपर्क करें';
$string['messageprocessingsuccess'] = '{$a->plain}

 यदि आप भविष्य में इन अधिसूचनाओं को प्राप्त नहीं करना चाहते हैं, तो आप अपने ब्राउज़र में {$a->messagepreferencesurl}को खोलकर अपनी व्यक्तिगत संदेश प्राथमिकताएं संपादित कर सकते हैं।';
$string['messageprocessingsuccesshtml'] = '{$a->html}
 <p>यदि आप भविष्य में इन अधिसूचनाओं को प्राप्त नहीं करना चाहते हैं, तो आप <a href="{$a->messagepreferencesurl}"> अपनी व्यक्तिगत संदेश प्राथमिकताओं को संपादित कर सकते हैं </a></p>';
$string['messageprovider:invalidrecipienthandler'] = 'पुष्टि करने के लिए संदेश है कि एक इनबाउंड संदेश आपके पास आया था';
$string['messageprovider:messageprocessingerror'] = 'चेतावनी जब एक इनबाउंड संदेश को संसाधित नहीं किया जा सका';
$string['messageprovider:messageprocessingsuccess'] = 'पुष्टि है कि एक संदेश को सफलतापूर्वक संसाधित किया गया था';
$string['name'] = 'नाम';
$string['noencryption'] = 'बंद - कोई एन्क्रिप्शन नहीं';
$string['noexpiry'] = 'कोई समाप्ति नहीं';
$string['oldmessagenotfound'] = 'आपने मैन्युअल रूप से एक संदेश प्रमाणित करने की कोशिश की, लेकिन संदेश नहीं मिला। ऐसा इसलिए हो सकता है क्योंकि यह पहले ही संसाधित हो चुका है, या इसलिए के संदेश समाप्त हो गया है।';
$string['oneday'] = 'एक दिन';
$string['onehour'] = 'एक घंटा';
$string['oneweek'] = 'एक हफ्ता';
$string['oneyear'] = 'एक साल';
$string['pluginname'] = 'इनबाउंड संदेश कॉन्फ़िगरेशन';
$string['replysubjectprefix'] = 'संदर्भ:';
$string['requirevalidation'] = 'प्रेषक का एड्रेस मान्य करें';
$string['ssl'] = 'SSL (SSL संस्करण स्वतः पता लगाओ)';
$string['sslv2'] = 'SSLv2 (बाध्य SSL संस्करण 2)';
$string['sslv3'] = 'SSLv2 (बाध्य SSL संस्करण 3)';
$string['taskcleanup'] = 'असत्यापित आने वाली ईमेल की सफाई';
$string['taskpickup'] = 'आने वाली ईमेल का पिकअप';
$string['tls'] = 'TLS (TLS;, एनएन्क्रिप्टेड चैनल पर प्रोटोकॉल-स्तर की बातचीत के माध्यम से शुरू किया गया; सुरक्षित कनेक्शन की शुरुआत के लिए सिफारिश किया हुआ तरीका)';
$string['tlsv1'] = 'TLSv1 (सर्वर से TLS प्रत्यक्ष संस्करण 1.x से कनेक्शन)';
$string['validateaddress'] = 'प्रेषक ईमेल पता मान्य करें';
$string['validateaddress_help'] = 'जब उपयोगकर्ता से एक संदेश प्राप्त होता है, Totara अपने उपयोगकर्ता प्रोफ़ाइल में ईमेल पते के साथ प्रेषक के ईमेल पते की तुलना करके संदेश को मान्य करने का प्रयास करता है।

यदि प्रेषक मेल नहीं खाता है, तो उपयोगकर्ता को यह पुष्टि करने के लिए एक अधिसूचना भेजी जाती है कि उन्होंने वास्तव में ईमेल भेजा था।

यदि यह सेटिंग अक्षम है, तो प्रेषक का ईमेल एड्रेस बिल्कुल भी चेक नहीं होता है।';
