<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'डिलीट करने की अनुमति दें';
$string['allowdeletes_help'] = 'डिलीट की गई फ़ील्ड को स्वीकार किया गया है या नहीं।';
$string['allowrenames'] = 'नाम बदलने की अनुमति दें';
$string['allowrenames_help'] = 'नाम बदलें क्षेत्र को स्वीकार किया गया है या नहीं।';
$string['allowresets'] = 'रीसेट की अनुमति दें';
$string['allowresets_help'] = 'रीसेट फ़ील्ड को स्वीकार कर लिया है या नहीं।';
$string['cachedef_helper'] = 'हेल्पर कैशिंग';
$string['cannotdeletecoursenotexist'] = 'एक ऐसा कोर्स नहीं डिलीट किया जा सकता जो मौजूद नहीं है';
$string['cannotgenerateshortnameupdatemode'] = 'अपडेट की अनुमति होने पर संक्षिप्त नाम उत्पन्न नहीं किया जा सकता';
$string['cannotreadbackupfile'] = 'बैकअप फ़ाइल नहीं पढ़ी जा सकती';
$string['cannotrenamecoursenotexist'] = 'उस कोर्स का नाम बदला नहीं जा सकता जो मौजूद नहीं है';
$string['cannotrenameidnumberconflict'] = 'कोर्स का नाम बदल नहीं सकते, ID नंबर एक मौजूदा कोर्स के साथ असंगत है';
$string['cannotrenameshortnamealreadyinuse'] = 'कोर्स का नाम बदल नहीं सकते हैं, संक्षिप्त नाम का उपयोग पहले ही किया जा चुका है';
$string['cannotupdatefrontpage'] = 'आगे वाले पृष्ठ को संशोधित करने के लिए इसे प्रतिबंधित किया गया है';
$string['canonlyrenameinupdatemode'] = 'जब अपडेट की अनुमति होती है तब केवल एक कोर्स का नाम बदल सकते है';
$string['canonlyresetcourseinupdatemode'] = 'केवल उपडेट मोड में ही एक कोर्स रीसेट कर सकते हैं';
$string['couldnotresolvecatgorybyid'] = 'ID द्वारा श्रेणी का समाधान नहीं किया जा सकता';
$string['couldnotresolvecatgorybyidnumber'] = 'ID नंबर द्वारा श्रेणी का समाधान नहीं किया जा सकता';
$string['couldnotresolvecatgorybypath'] = 'पथ द्वारा श्रेणी का समाधान नहीं किया जा सकता';
$string['coursecreated'] = 'कोर्स बनाया गया';
$string['coursedeleted'] = 'कोर्स डिलीट किया गया';
$string['coursedeletionnotallowed'] = 'कोर्स डिलीट करने की अनुमति नहीं है';
$string['coursedoesnotexistandcreatenotallowed'] = 'कोर्स मौजूद नहीं है और कोर्स बनाने की अनुमति नहीं है';
$string['courseexistsanduploadnotallowed'] = 'कोर्स मौजूद है और अपडेट की अनुमति नहीं है';
$string['coursefile'] = 'फ़ाइल';
$string['coursefile_help'] = 'यह फ़ाइल एक CSV फ़ाइल होना चाहिए।';
$string['courseidnumberincremented'] = 'कोर्स ID नंबरवृद्धि {$a->from} -ऐरो {$a->to}';
$string['courseprocess'] = 'कोर्स की प्रक्रिया';
$string['courserenamed'] = 'कोर्स का नाम बदल दिया गया';
$string['courserenamingnotallowed'] = 'कोर्स का नाम बदलने की अनुमति नहीं है';
$string['coursereset'] = 'कोर्स रीसेट';
$string['courseresetnotallowed'] = 'कोर्स रीसेट की अब अनुमति है';
$string['courserestored'] = 'कोर्स को पुनर्स्थापित किया गया';
$string['coursescreated'] = 'कोर्स बनाए गए: {$a}';
$string['coursesdeleted'] = 'कोर्स कीलित किए गए: {$a}';
$string['courseserrors'] = 'कोर्स त्रुटियाँ: {$a}';
$string['courseshortnamegenerated'] = 'कोर्स का संक्षिप्त नाम जनरेट किया गया है: {$a}';
$string['courseshortnameincremented'] = 'कोर्स संक्षिप्तनाम वृद्धि {$a->from} -ऐरो {$a->to}';
$string['coursestotal'] = 'कोर्स का कुल: {$a}';
$string['coursesupdated'] = 'कोर्स अपडेट किए गए: {$a}';
$string['coursetemplatename'] = 'अपलोड करने के बाद इस कोर्स से पुनर्स्थापित करें';
$string['coursetemplatename_help'] = 'सभी कोर्स के निर्माण के लिए टेम्पलेट के रूप में उपयोग करने के लिए एक मौजूदा कोर्स का संक्षिप्त नाम दर्ज करें।';
$string['coursetorestorefromdoesnotexist'] = 'से पुनर्स्थापित करने के लिए कोर्स मौजूद नहीं है';
$string['courseupdated'] = 'कोर्स अपडेट किया गया';
$string['createall'] = 'सभी को बनाएं, यदि आवश्यक हो तो संक्षिप्त नाम की वृद्धि करें';
$string['createnew'] = 'केवल नए कोर्स बनाएं, मौजूदा वाले को छोड़ दें';
$string['createorupdate'] = 'नए कोर्स बनाएं, या मौजूदा वाले अपडेट करें';
$string['csvdelimiter'] = 'CSV सीमांकक';
$string['csvdelimiter_help'] = 'CSV फ़ाइल का CSV सीमांकक।';
$string['csvfileerror'] = 'CSV फ़ाइल के प्रारूप में कुछ गड़बड़ है। कृप्या शीर्षकों और कॉलमों की संख्या, और यह कि सीमांकक और फ़ाइल एन्कोडिंग सही हैं की जांच करें: {$a}';
$string['csvline'] = 'लाइन';
$string['defaultvalues'] = 'डिफ़ॉल्ट कोर्स मूल्य';
$string['encoding'] = 'एन्कोडिंग';
$string['encoding_help'] = 'CSV फ़ाइल का एन्कोडिंग';
$string['errorwhiledeletingcourse'] = 'कोर्स को डिलीट करते समय त्रुटि हुई';
$string['errorwhilerestoringcourse'] = 'कोर्स को पुनर्स्थापित करते समय त्रुटि हुई';
$string['generatedshortnamealreadyinuse'] = 'जेनरेट किया गया संक्षिप्त नाम पहले से उपयोग में है';
$string['generatedshortnameinvalid'] = 'जेनरेट किया गया संक्षिप्त नाम अमान्य है';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID नंबर पहले से ही एक कोर्स द्वारा उपयोग किया जा रहा है';
$string['importoptions'] = 'विकल्प आयात करें';
$string['invalidbackupfile'] = 'अमान्य बैकअप फ़ाइल';
$string['invalidcourseformat'] = 'अमान्य कोर्स प्रारूप';
$string['invalidcsvfile'] = 'अमान्य इनपुट CSV फ़ाइल';
$string['invalidencoding'] = 'अमान्य एन्कोडिंग';
$string['invalideupdatemode'] = 'अमान्य अपडेट मोड चयनित';
$string['invalidmode'] = 'अमान्य मोड चयनित';
$string['invalidroles'] = 'अमान्य भूमिका नाम: {$a}';
$string['invalidshortname'] = 'अमान्य संक्षिप्त नाम';
$string['missingmandatoryfields'] = 'अनिवार्य फ़ील्ड के लिए अनुपलब्ध मूल्य: {$a}';
$string['missingshortnamenotemplate'] = 'अनुप्लब्ध संक्षिप्त नाम और संसंक्षिप्त नाम टेम्पलेट सेट नहीं है';
$string['mode'] = 'अपलोड मोड';
$string['mode_help'] = 'यह आपको निर्दिष्ट करने की अनुमति देता है कि कोर्स बनाया और/या अपडेट किया जा सकता है।';
$string['nochanges'] = 'कोई बदलाव नहीं';
$string['pluginname'] = 'कोर्स अपलोड';
$string['preview'] = 'पूर्वावलोकन';
$string['reset'] = 'अपलोड करने के बाद कोर्स रीसेट करें';
$string['reset_help'] = 'क्या इसे बनाने/अपडेट करने के बाद कोर्स रीसेट करना है।';
$string['restoreafterimport'] = 'आयात के बाद पुनर्स्थापित करें';
$string['result'] = 'परिणाम';
$string['rowpreviewnum'] = 'पूर्वावलोकन रों';
$string['rowpreviewnum_help'] = 'CSV फ़ाइल से रो की संख्या जो कि अगले पृष्ठ में पूर्वावलोकन की जाएगी। यह विकल्प मौजूद है
अगले पृष्ठ के आकार को सीमित करने का आदेश';
$string['shortnametemplate'] = 'टेम्पलेट द्वारा एक संक्षिप्त नाम जनरेट के लिए';
$string['shortnametemplate_help'] = 'कोर्स का संक्षिप्त नाम नेविगेशन में प्रदर्शित किया गया है। आप यहां टेम्पलेट सिंटैक्स का उपयोग कर सकते हैं (% f = पूरा नाम,% i = id नंबरr), या प्रारंभिक मूल्य जो वृद्धि किया हुआ है उसे दर्ज करें।';
$string['templatefile'] = 'अपलोड के बाद इस फ़ाइल से पुनर्स्थापित करें';
$string['templatefile_help'] = 'सभी कोर्स के निर्माण के लिए टेम्पलेट के रूप में उपयोग करने के लिए एक फ़ाइल का चयन करें।';
$string['unknownimportmode'] = 'अज्ञात आयात मोड';
$string['updatemissing'] = 'CSV डेटा और डिफ़ॉल्ट में अनुपलब्ध आइटम भरें';
$string['updatemode'] = 'अपडेट मोड';
$string['updatemodedoessettonothing'] = 'अपडेट मोड कुछ भी अपडेट करने की अनुमति नहीं देता है';
$string['updatemode_help'] = 'यदि आप कोर्स को अपडेट करने की अनुमति देते हैं, तो आपको टूल को यह भी बता देना होगा कि कोर्स को किस के साथ अपडेट करना है।';
$string['updateonly'] = 'केवल मौजूदा कोर्स को अपडेट करें';
$string['updatewithdataonly'] = 'केवल CSV डेटा के साथ अपडेट करें';
$string['updatewithdataordefaults'] = 'CSV डेटा और डिफ़ॉल्ट के साथ अपडेट करें';
$string['uploadcourses'] = 'कोर्स अपलोड करें';
$string['uploadcourses_help'] = 'कोर्स टेक्स्ट फ़ाइल के माध्यम से अपलोड किए जा सकते है। फ़ाइल का प्रारूप निम्नानुसार होना चाहिए:

*फ़ाइल की प्रत्येक लाइन में एक रिकॉर्ड होता है
*प्रत्येक रिकॉर्ड अल्पविराम (या अन्य सीमांकक) द्वारा अलग किए गए डेटा की श्रृंखला है
*पहले रिकॉर्ड में फ़ाइल नामों की एक सूची है जिसमें शेष फाइल के प्रारूप को परिभाषित किया गया है
* आवश्यक फ़ील्डनाम संक्षिप्त नाम, पूर्णनाम और श्रेणी हैं';
$string['uploadcoursespreview'] = 'कोर्स पूर्वावलोकन अपलोड करें';
$string['uploadcoursesresult'] = 'कोर्स परिणाम अपलोड करें';
$string['uploadcourse:uploadcourses'] = 'फ़ाइल से पाठ्यक्रम अपलोड करें';
