<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'hi', branch 't11-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'हासिल';
$string['achievedvaluefrozen'] = 'आप इस सेटिंग को बदल नहीं सकते क्योंकि पैमाना उपयोग में है';
$string['action'] = 'कार्य';
$string['actionlinks'] = 'कार्य';
$string['actions'] = 'कार्य';
$string['activateplan'] = 'योजना को सक्रिय करें';
$string['active'] = 'सक्रिय';
$string['activecertifications'] = 'प्रमाणन';
$string['activecertificationssubhead'] = 'सक्रिय प्रमाणन';
$string['activecompetencies'] = 'योग्यताएं';
$string['activecompetenciessubhead'] = 'सक्रिय दक्षता';
$string['activecourses'] = 'कोर्स';
$string['activecoursessubhead'] = 'सक्रिय कोर्स';
$string['activeevidence'] = 'अन्य साक्ष्य';
$string['activeevidencesubhead'] = 'सक्रिय साक्ष्य';
$string['activelearning'] = 'सक्रिय लर्निंग';
$string['activeobjectives'] = 'उद्देश्य';
$string['activeobjectivessubhead'] = 'सक्रिय उद्देश्य';
$string['activeplans'] = 'सक्रिय योजनाएं';
$string['activeprograms'] = 'कार्यक्रम';
$string['activeprogramssubhead'] = 'सक्रिय क्रायक्रम';
$string['add'] = 'जोड़ें {$a}';
$string['addcompetencys'] = 'दक्षता को जोड़ें';
$string['addcourses'] = 'कोर्स जोड़ें';
$string['addedx'] = 'जोड़ा गया "{$a}"';
$string['addevidence'] = 'साक्ष्य जोड़ें';
$string['addlinkedcompetencies'] = 'लिंक की गई दक्षता जोड़ें';
$string['addlinkedcourses'] = 'योजना से लिंक किए गए कोर्स जोड़ें';
$string['addlinkedcoursescompetency'] = 'दक्षता से लिंक किए गए कोर्स जोड़ें';
$string['addlinkedevidence'] = 'लिंक किए गए साक्ष्य जोड़ें';
$string['addnewobjective'] = 'नया उद्देश्य जोड़ें';
$string['addnewobjectivevalue'] = 'नया उद्देश्य के पैमाने मूल्य जोड़ें';
$string['addnewpriorityvalue'] = 'नई प्राथमिकता पैमाने मूल्य जोड़ें';
$string['addobjective'] = 'उद्देश्य जोड़ें';
$string['addplan'] = 'योजना जोड़ें';
$string['addprograms'] = 'कार्यक्रम जोड़ें';
$string['addremovecompetency'] = 'दक्षता जोड़ें/हटाएं';
$string['addremovecourse'] = 'कोर्स जोड़ें/हटाएं';
$string['addremoveprogram'] = 'कार्यक्रम जोड़ें/हटाएं';
$string['addrpl'] = 'RPL जोड़ें';
$string['addtemplate'] = 'नया टेंप्लेट जोड़ें';
$string['advancedsettingscompetencypermissions'] = 'दक्षता अनुमतियां';
$string['advancedsettingscompetencypermissions_help'] = '**दक्षता अनुमतियां** आपको लर्निंग योजना के भीतर योग्यता के लिए शिक्षार्थी और प्रबंधक द्वारा किए जाने वाले कार्यों के प्रकार को परिभाषित करने की अनुमति देती है।

चार अनुमति स्तर उपलब्ध हैं:

* ** अनुमति दें ** उपयोगकर्ता को क्रियाई करने की अनुमति देता है
* ** अस्वीकार ** उपयोगकर्ता को क्रिया करने से रोकता है
* ** अनुरोध ** उपयोगकर्ता को यह क्रिया करने के लिए अनुरोध करने की अनुमति देता है
* ** स्वीकृत ** उपयोगकर्ता को अनुरोधित क्रिया को स्वीकार करने की अनुमति देता है।';
$string['advancedsettingscompetencysettings'] = 'दक्षता सेटिंग्स';
$string['advancedsettingscompetencysettings_help'] = '** दक्षता सेटिंग्स ** आपको यह निर्धारित करने की अनुमति मिलती है कि योजना के भीतर की दक्षता के लिए कौन से सेटिंग्स उपलब्ध हैं।

 **‰Û÷Due dates‰Ûª** सेटिंग को चुने जब **‰Û÷Due dates‰Ûª** को ‰Û÷None‰Ûª पर सेट किया गया है तो कॉलम लर्निंग योजना पर दिखाई नहीं देता है।

 **‰Û÷Priorities‰Ûª** सेटिंग को चुने जब आप **‰Û÷Priorities‰Ûª** का उपयोग कर रहे हैं, तो आपको **‰Û÷Priority Scale‰Ûª**की आवश्यकता होगी। प्राथमिकता पैमाने को चुनने के लिए ड्रॉपडाउन मेनू पर क्लिक करें।

** ध्यान देंध्यान दें: ** इस तरह के पैमाने की स्थापना का विकल्प लर्निंग योजनाओं > प्राथमिकता मे होते है
**स्वचालित असाइनमेंट** आपको एक ऐसी लर्निंग योजना में अपनी दक्षताएं प्रदर्शित करने में सक्षम बनाता है, जिसे पहले किसी उपयोगकर्ता पद या संगठन को असाइन किया गया है।

 ** डिफ़ॉल्ट स्थिति ** एक दक्षता की स्थिति को निर्धारित करता है जब वह पहले किसी योजना के अंतर्गत अनुमोदित हो। यदि \'नए अनुमोदित दक्षताओं को अपनी डिफ़ॉल्ट स्थिति असाइन करें\' चिन्हित की जाती है, तो जिस समय दक्षता को अनुमोदित किया जाता है उस समय सभी दक्षताओं को उस दक्षता के पैमाने के लिए डिफ़ॉल्ट स्थिति दी जाएगी। यदि अचिन्हित छोड़ा गया है तो कोई प्रारंभिक स्थिति निर्धारित नहीं की जाएगी।';
$string['advancedsettingscoursepermissions'] = 'कोर्स अनुमतियां';
$string['advancedsettingscoursepermissions_help'] = '**कोर्स अनुमतियां** आपको कौनसी कोर्स सेटिंग उपलब्ध होगी और लर्निंग योजना में शिक्षार्थी और प्रबंधक द्वारा किए जाने वाले कार्यों के प्रकार को परिभाषित करने की अनुमति मिलती है।

चार उपलब्ध अनुमति स्तर हैं:

* ** अनुमति दें ** उपयोगकर्ता को क्रियाई करने की अनुमति देता है
* ** अस्वीकार ** उपयोगकर्ता को क्रिया करने से रोकता है
* ** अनुरोध ** उपयोगकर्ता को यह क्रिया करने के लिए अनुरोध करने की अनुमति देता है
* ** स्वीकृत ** उपयोगकर्ता को क्रिया स्वीकार करने की अनुमति देता है।';
$string['advancedsettingscoursesettings'] = 'कोर्स के सेटिंग्स';
$string['advancedsettingscoursesettings_help'] = '** कोर्स सेटिंग्स ** योजना के भीतर कोर्स के लिए उपलब्ध सेटिंग्स को परिभाषित करने की अनुमति देते हैं।

 **‰Û÷Due dates‰Ûª** सेटिंग को चुने जब **‰Û÷Due dates‰Ûª** को ‰Û÷None‰Ûª पर सेट किया गया है तो कॉलम लर्निंग योजना पर दिखाई नहीं देता है।

 **‰Û÷Priorities‰Ûª** सेटिंग को चुने जब **‰Û÷Priorities‰Ûª** को ‰Û÷None‰Ûª पर सेट किया गया है तो कॉलम लर्निंग योजना पर दिखाई नहीं देता है।

 जब आप **‰Û÷Priorities‰Ûª** का उपयोग कर रहे हैं, तो आपको **‰Û÷Priority Scale‰Ûª** की आवश्यकता होगी। प्राथमिकता पैमाने को चुनने के लिए ड्रॉपडाउन मेनू पर क्लिक करें।

** ध्यान देंध्यान दें: ** इस तरह के पैमाने की स्थापना का विकल्प लर्निंग योजनाओं > प्राथमिकता मे होते है';
$string['advancedsettingsobjectivepermissions'] = 'उद्देश्य अनुमतियां';
$string['advancedsettingsobjectivepermissions_help'] = '** उद्देश्य अनुमतियां ** आपको उन कार्यों को परिभाषित करने की अनुमति मिलती है जो शिक्षार्थी और प्रबंधक द्वारा लक्ष्यों को सेट करते समय लर्निंग योजना में किया जा सकता है।

चार उपलब्ध अनुमति स्तर हैं:

* ** अनुमति दें ** उपयोगकर्ता को क्रियाई करने की अनुमति देता है
* ** अस्वीकार ** उपयोगकर्ता को क्रिया करने से रोकता है
* ** अनुरोध ** उपयोगकर्ता को यह क्रिया करने के लिए अनुरोध करने की अनुमति देता है
* ** स्वीकृत ** उपयोगकर्ता को क्रिया को स्वीकृति देने की अनुमति देता है।';
$string['advancedsettingsobjectivesettings'] = 'उद्देश्य सेटिंग्स';
$string['advancedsettingsobjectivesettings_help'] = '** उद्देश्य सेटिंग्स ** आपको योजना के भीतर उद्देश्यों के लिए उपलब्ध सेटिंग्स को परिभाषित करने की अनुमति देते हैं।

 **‰Û÷Due dates‰Ûª** सेटिंग को चुने जब **‰Û÷Due dates‰Ûª** को ‰Û÷None‰Ûª पर सेट किया गया है तो कॉलम लर्निंग योजना पर दिखाई नहीं देता है।

 **‰Û÷Priorities‰Ûª** सेटिंग को चुने जब **‰Û÷Priorities‰Ûª** को ‰Û÷None‰Ûª पर सेट किया गया है तो कॉलम लर्निंग योजना पर दिखाई नहीं देता है।

 जब आप **‰Û÷Priorities‰Ûª** का उपयोग कर रहे हैं, तो आपको **‰Û÷Priority Scale‰Ûª** की आवश्यकता होगी। प्राथमिकता पैमाने को चुनने के लिए ड्रॉपडाउन मेनू पर क्लिक करें।

** ध्यान देंध्यान दें: ** इस तरह के पैमाने की स्थापना का विकल्प लर्निंग योजनाओं > प्राथमिकता मे होते है

 ** उद्देश्य पैमाने ** अपने उद्देश्यों की तरफ शिक्षार्थी की प्रगति को मापने के लिए उपयोग किया जाता है। साइट प्रशासन> लर्निंग योजना के तहत मेनू विकल्प का उपयोग करके उद्देश्य पैमाने को सेट करें।';
$string['advancedsettingsplanpermissions'] = 'योजना की अनुमतियां';
$string['advancedsettingsplanpermissions_help'] = 'उन्नत वर्कफ़्लो सेटिंग्स आपको ऐसी क्रियाओ के प्रकार को परिभाषित करने की अनुमति देती हैं जो शिक्षार्थियों और प्रबंधकों द्वारा कि जा सकती है। प्रत्येक प्रकार की क्रियाई के लिए चार अनुमति स्तर उपलब्ध हैं:

* ** अनुमति दें ** उपयोगकर्ता को क्रिया करने की अनुमति देता है
* ** अस्वीकार ** उपयोगकर्ता को क्रिया करने से रोकता है।
* ** अनुरोध ** उपयोगकर्ता को यह क्रिया करने के लिए अनुरोध करने की अनुमति देता है।
* ** स्वीकृत ** उपयोगकर्ता को किसी क्रिया को स्वीकृति देने की अनुमति देता है।';
$string['advancedsettingsplansettings'] = 'योजना की सेटिंग्स';
$string['advancedsettingsplansettings_help'] = '** योजना की सेटिंग्स ** आपको योजना के लिए सामान्य सेटिंग्स को परिभाषित करने की अनुमति देते हैं।

लर्निंग योजना को निम्नलिखित विकल्पों के आधार पर पूर्ण के रूप मे चिह्नित किया जा सकता है:

* ** मैन्युअल रूप से, \'पूर्ण\' अनुमति वाले उपयोगकर्ता द्वारा। **
    लर्निंग योजना को एक शिक्षार्थी या प्रबंधक द्वारा पूर्ण के रूप में चिह्नित किया जा सकता है, जिसने योजना अनुमतियों की स्वीकृति रो में चयनित अनुमति दी है।
* ** स्वचालित रूप से, जब सभी आइटम पूर्ण हो गई हो। **
    लर्निंग योजना को पूर्ण के रूप में तब चिन्हित किया जाता है जब सारे कोर्स, दक्षता, उद्देश्य या कार्यक्रम जो कि लर्निंग योजना में शामिल हैं, उन्हें पूर्ण के रूप में चिन्हित किया गया हो
* ** स्वचालित रूप से, जब योजना पूरी होने की तारीख बीत चुकी हो। **
    लर्निंग योजना को पूर्ण के रूप में में तब चिह्नित किया जाता है, जब पूरा होने की तारीख जो लर्निंग योजना में सहेजी गई है वह निकल जाती है';
$string['advancedsettingsprogrampermissions'] = 'कार्यक्रम की अनुमतियां';
$string['advancedsettingsprogrampermissions_help'] = 'उन्नत वर्कफ़्लो सेटिंग्स आपको ऐसी क्रियाओ के प्रकार को परिभाषित करने की अनुमति देती हैं जो शिक्षार्थियों और प्रबंधकों द्वारा कि जा सकती है। प्रत्येक प्रकार की क्रियाई के लिए चार अनुमति स्तर उपलब्ध हैं:

* ** अनुमति दें ** उपयोगकर्ता को क्रिया करने की अनुमति देता है
* ** अस्वीकार ** उपयोगकर्ता को क्रिया करने से रोकता है।
* ** अनुरोध ** उपयोगकर्ता को यह क्रिया करने के लिए अनुरोध करने की अनुमति देता है।
* ** स्वीकृत ** उपयोगकर्ता को किसी क्रिया को स्वीकृति देने की अनुमति देता है।';
$string['advancedsettingsprogramsettings'] = 'कार्यक्रम सेटिंग्स';
$string['advancedsettingsprogramsettings_help'] = 'लर्निंग योजना को निम्नलिखित विकल्पों के आधार पर पूर्ण के रूप मे चिह्नित किया जा सकता है:

* ** मैन्युअल रूप से, \'पूर्ण\' अनुमति वाले उपयोगकर्ता द्वारा। **
    लर्निंग योजना को एक शिक्षार्थी या प्रबंधक द्वारा पूर्ण के रूप में चिह्नित किया जा सकता है, जिसने योजना अनुमतियों की स्वीकृति रो में चयनित अनुमति दी है।
* ** स्वचालित रूप से, जब सभी आइटम पूर्ण हो गई हो। **
    लर्निंग योजना को पूर्ण के रूप में तब चिन्हित किया जाता है जब सारे कोर्स, दक्षता, उद्देश्य या कार्यक्रम जो कि लर्निंग योजना में शामिल हैं, उन्हें पूर्ण के रूप में चिन्हित किया गया हो
* ** स्वचालित रूप से, जब योजना पूरी होने की तारीख बीत चुकी हो। **
    लर्निंग योजना को पूर्ण के रूप में में तब चिह्नित किया जाता है, जब पूरा होने की तारीख जो लर्निंग योजना में सहेजी गई है वह निकल जाती है';
$string['advancedworkflow'] = 'उन्नत वर्कफ़्लो सेटिंग्स';
$string['after'] = 'के बाद';
$string['allcertifications'] = 'प्रमाणन';
$string['allcertificationssubhead'] = 'सभी प्रमाणन';
$string['allcompetencies'] = 'योग्यताएं';
$string['allcompetenciessubhead'] = 'सभी दक्षता';
$string['allcourses'] = 'कोर्स';
$string['allcoursessubhead'] = 'सभी कोर्स';
$string['allevidence'] = 'अन्य साक्ष्य';
$string['allevidencesubhead'] = 'सभी साक्ष्य';
$string['allevidencetypes'] = 'सभी साक्ष्य प्रकार';
$string['alllearning'] = 'सभी लर्निंग';
$string['allobjectives'] = 'उद्देश्य';
$string['allobjectivescales'] = 'सभी उद्देश्य पैमाने';
$string['allobjectivessubhead'] = 'सभी उद्देश्य';
$string['allow'] = 'अनुमति दें';
$string['allpriorityscales'] = 'सभी प्राथमिकता के पैमाने';
$string['allprograms'] = 'कार्यक्रम';
$string['allprogramssubhead'] = 'सभी कार्यक्रम';
$string['allteammembers'] = 'टीम के सभी सदस्य';
$string['alreadyassignedtoplan'] = 'पहले से ही इस योजना मे असाइन किए गए है';
$string['approval'] = 'अनुमोदन';
$string['approvalrequested'] = '(अनुमोदन अनुरोध)';
$string['approvalrequestsent'] = 'अनुमोदन अनुरोध योजना "{$a}" के लिए भेजा गया';
$string['approvalstatus'] = 'अनुमोदन स्थिति';
$string['approvalstatusof'] = '{$a} की स्वीकृति स्थिति';
$string['approve'] = 'मंजूर करें';
$string['approved'] = 'स्वीकृत';
$string['approvedplanrequest'] = '{$a} योजना के लिए आपके अनुरोध को मंजूरी दे दी गई है';
$string['approveitemstext'] = 'कृप्या संलग्न योजना में परिवर्तनों की समीक्षा करें और उन्हें स्वीकृति दें';
$string['approveplantext'] = 'अनुलग्नित योजना की समीक्षा करें और उसे अनुमोदित करें';
$string['assessitem'] = 'एक्सेस आइटम';
$string['assignedonly'] = 'असाइन किया गया लेकिन उपयोग नहीं किया गया';
$string['attachment'] = 'फ़ाइल संलग्नक';
$string['autcompleteplantask'] = 'योजना स्वत: पूर्णता की प्रक्रिया करें';
$string['autoassign'] = 'स्वचालित असाइनमेंट';
$string['autoassigncourses'] = 'लिंक किए गए कोर्स शामिल करें';
$string['autoassignorg'] = 'संगठन द्वारा स्वचालित रूप से असाइन करें';
$string['autoassignpos'] = 'पद द्वारा स्वचालित रूप से असाइन करें';
$string['autobyitems'] = 'स्वचालित रूप से, जब सभी आइटम पूर्ण हो गए हैं';
$string['autobyplandate'] = 'स्वचालित रूप से, जब योजना पूरी होने की तारीख बीत चुकी है';
$string['autocompleteplan'] = 'स्वचालित योजना की पूर्णता';
$string['autocompleteplantext'] = 'समाप्ति तारीखतारीख के बाद पूरी तरह से स्वीकृत योजनाओं को स्वचालित रूप से सेट करें';
$string['autocreated'] = 'स्वचालित रूप से बनाई गई योजनाएं';
$string['automateddefault'] = 'स्वचालित (योजना में जोड़ा गया)';
$string['awaitingapproval'] = 'अनुमती का इंतजार';
$string['backtoallx'] = '&laquo; सभी पे वापस{$a}';
$string['backtoitem'] = '&laquo; {$a} पर वापस';
$string['baddata'] = 'खराब डेटा प्रदान किया - गैर अंकीय id';
$string['basicworkflowdesc'] = 'प्रबंधक संचालित वर्कफ़्लो के समान, लेकिन इंटरफ़ेस को सरल बनाने के लिए अक्षम किए गए कुछ विकल्पों के साथ।';
$string['basicworkflowname'] = 'मूल वर्कफ़्लो';
$string['before'] = 'से पहले';
$string['cannotdelete_inuse'] = 'आप इस टेम्पलेट को नहीं डिलीट कर सकते क्योंकि इसका उपयोग करने की योजनाएं हैं।';
$string['cannotdeletetemplate_default'] = 'डिफ़ॉल्ट टेम्पलेट को डिलीट नहीं कर सकते';
$string['cannotdeletetemplate_inuse'] = 'टेम्प्लेट को तब डिलीट नहीं किया जा सकता जब यह उपयोग में हो।';
$string['cannothidedefault'] = 'डिफ़ॉल्ट टेम्पलेट को छिपा नहीं सकते';
$string['cannotremoveitem'] = 'उस आइटम को हटाने में एक समस्या थी';
$string['canremoveitem'] = 'आइटम को सफलतापूर्वक हटा दिया गया था';
$string['certificationshistoryforsubhead'] = '{$a}के लिए पिछला प्रमाणन';
$string['certificationshistorysubhead'] = 'सभी पिछले प्रमाणन';
$string['changedfromxtoy'] = '"{$a->before}" से "{$a->after}" पर बदला गया';
$string['changes'] = 'बदलाव';
$string['changeto'] = 'में बदलो';
$string['changeworkflowconfirm'] = 'क्या आप वाकई इस टेम्पलेट के लिए वर्कफ़्लो को बदलना चाहते हैं। यह सभी सेटिंग्स और अनुमतियों को ओवरराइड करेगा, और "{$a}" के लिए डिफ़ॉल्ट सेटिंग का उपयोग करेगा।';
$string['checkplancomplete'] = 'क्या आप वाकई "{$a}" योजना को पूर्ण के रूप समें चिह्नित करना चाहते हैं?<br /> <br /> एक बार योजना पूर्ण के रूप मेंह चिह्नित की जाती है तो कोई और बदलाव नहीं किया जा सकता है। इस ऑपरेशन को पूर्ववत नहीं किया जा सकता। क्या आप सुनिश्चित रूप से आगे बढ़ना चाहते हैं?';
$string['checkplancomplete11'] = 'क्या आप वाकई योजना "{$a}" को पूर्ण के रूप में चिह्नित करना चाहते हैं?<br /><br /> एक बार योजना पूर्ण के रूप में चिह्नित हो जाने पर इसे लॉक कर दिया जाएगा और आगे कोई भी बदलाव करने के लिए उसे पुन: सक्रिय कराना होगा। क्या आप सुनिश्चित रूप से आगे बढ़ना चाहते हैं?';
$string['checkplandelete'] = 'क्या आप वाकई इस योजना और इसके संबंधित वस्तुओं को डिलीट करना चाहते हैं?';
$string['checkplanreactivate'] = 'क्या आप वाकई योजना "{$a}" को फिर से सक्रिय करना चाहते हैं?<br />';
$string['commenterror:itemnotfound'] = 'टिप्पणी त्रुटि: टिप्पणी आइटम नहीं मिली';
$string['commenterror:unsupportedcomment'] = 'टिप्पणी त्रुटि: असमर्थित टिप्पणी';
$string['commentmsg:componentitem'] = '{$a->component} {$a->planowner} की योजना की "{$a->plan}" आइटम पर नई टिप्पणी';
$string['commentmsg:componentitemdetail'] = 'योजना की {$a->component} आइटम पर एक नई टिप्पणी की गई है<br /><br />
 <strong>शिक्षार्थी: </strong> {$a->planowner}<br />
 <strong>योजना:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
 <strong>टिप्पणी:</strong>{$a->comment} - <em>-{$a->commentby} के द्वारा {$a->commentdate} </em>  पर टिप्पणी';
$string['commentmsg:planoverview'] = '{$a->planowner}की योजना पर नई टिप्पणी {$a->plan} "';
$string['commentmsg:planoverviewdetail'] = 'योजना पर एक नई टिप्पणी की गई है<br /><br />
 <strong>शिक्षार्थी: </strong> {$a->planowner}<br />
 <strong>योजना: </strong> {$a->plan}<br />
 <strong>टिप्पणी: </strong>{$a->comment} - <em>-{$a->commentby} के द्वारा {$a->commentdate} </em>  पर टिप्पणी';
$string['commenton'] = 'पर टिप्पणी';
$string['comments'] = 'टिप्पणियाँ';
$string['competencies'] = 'योग्यताएं';
$string['competenciesachieved'] = 'दक्षता हासिल की';
$string['competenciesplural'] = 'योग्यताएं';
$string['competenciesupdated'] = 'दक्षता को अपडेट किया';
$string['competency'] = 'दक्षता';
$string['competencycompleted'] = 'दक्षता पूर्ण';
$string['competencyevidencestatus'] = 'साक्ष्य की स्थिति';
$string['competencyevidencestatus_help'] = 'यह फ़ील्ड असाइन की दक्षता में उपयोगकर्ता की स्थिति को रिकॉर्ड करता है। पुलडाउन में जो दिखाई देने वाले विकल्प है, उसे चुने हुए दक्षता को असाइन किए गए दक्षता पैमाने पर निर्भर करते हैं, इसलिए इस फ़ील्ड को संशोधित किया जा सके उस से पहले दक्षता का चयन किया जाना चाहिए। एक दक्षता साक्ष्य रिकॉर्ड जोड़ने या अपडेट करने के लिए मूल्य पैमाने को निर्धारित किया जाना चाहिए।';
$string['competency_instructions_add'] = 'आप स्क्रीन की दाई और "दक्षता जोड़े/हटाएं" बटन पर क्लिक करके अतिरिक्त दक्षता जोड़ सकते है।';
$string['competency_instructions_add11'] = 'आप "दक्षता को जोड़ें" बटन पर क्लिक करके अतिरिक्त दक्षता को जोड़ सकते हैं।';
$string['competency_instructions_detail'] = 'आप अपने शीर्षक पर क्लिक करके किसी भी दक्षता के बारे में अधिक विवरण देख सकते हैं।';
$string['competency_instructions_learner'] = 'आपकी लर्निंग योजना के अनुसार सभी दक्षता को नीचे दिखाया गया है।';
$string['competency_instructions_manager'] = 'सभी दक्षता जिन्हें आपकी टीम के सदस्य की लर्निंगयोजना क्षेत्र द्वारा संबोधित किया जाएगा उन्हें नीचे दिखाया जाएगा।';
$string['competency_instructions_request'] = '"दक्षता जोड़ें" पर क्लिक करने से आपको इस लर्निंग योजना मे नई दक्षता जोड़ने का अनुरोध करने की अनुमति देगा।';
$string['competencyname'] = 'दक्षता का नाम';
$string['competencypermissions'] = 'दक्षता अनुमतियां';
$string['competencyplural'] = 'योग्यताएं';
$string['competencysettings'] = 'दक्षता सेटिंग्स';
$string['competencyview'] = 'दक्षता देखें {$a}';
$string['complete'] = 'पूर्ण';
$string['completed'] = 'पूर्ण';
$string['completedcertifications'] = 'प्रमाणन';
$string['completedcertificationssubhead'] = 'पूर्ण किए गए प्रमाणन';
$string['completedcompetencies'] = 'योग्यताएं';
$string['completedcompetenciessubhead'] = 'पूर्ण कि गई दक्षताएं';
$string['completedcourses'] = 'कोर्स';
$string['completedcoursessubhead'] = 'पूर्ण किए गए कोर्स';
$string['completedevidence'] = 'अन्य साक्ष्य';
$string['completedevidencesubhead'] = 'पूर्ण किए गए साक्ष्य';
$string['completedlearning'] = 'पूर्ण की गई लर्निंग';
$string['completedobjectives'] = 'उद्देश्य';
$string['completedobjectivessubhead'] = 'पूर्ण किए गए उद्देश्य';
$string['completedplans'] = 'पूर्ण की गई योजनाएं';
$string['completedprograms'] = 'कार्यक्रम';
$string['completedprogramssubhead'] = 'पूर्ण किए गए कार्यक्रम';
$string['completedviarpl'] = 'RPL के माध्यम से पूरा किया गया: {$a}';
$string['completeplan'] = 'पूर्ण योजना';
$string['completereactivate'] = 'पूर्णपुन: सक्रिय';
$string['completiondate'] = 'पूर्ण करने की तारीख';
$string['component'] = 'घटक';
$string['componentapprovelonglearner'] = '{$a->component} में लर्निंग योजना "{$a->plan}" को स्वीकृती है:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} में लर्निंग योजना "{$a->planhtml}" को स्वीकृती है:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} में लर्निंग योजना "{$a->plan}" को स्वीकृती है:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} में लर्निंग योजना "{$a->planhtml}" को स्वीकृती है:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} स्वीकृत';
$string['componentapproveshortmanager'] = '{$a->user} स्वीकृत {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} मे लर्निंग योजना "{$a->plan}" को पूरा किया:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} मे लर्निंग योजना "{$a->planhtml}" को पूरा किया:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} मे लर्निंग योजना "{$a->plan}" को पूरा किया:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} मे लर्निंग योजना "{$a->planhtml}" को पूरा किया:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} पूर्ण';
$string['componentcompleteshortmanager'] = '{$a->user} पूर्ण {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component}में लर्निंगयोजना "{$a->plan}" अस्वीकृत दिया:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component}में लर्निंगयोजना "{$a->planhtml}" अस्वीकृत दिया:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component}में लर्निंगयोजना "{$a->plan}" अस्वीकृत दिया:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component}में लर्निंगयोजना "{$a->planhtml}" अस्वीकृत दिया:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} अस्वीकृत';
$string['componentdeclineshortmanager'] = '{$a->user} अस्वीकृत {$a->component} {$a->name}';
$string['componentrenaming'] = 'घटक का पुनः नामकरण';
$string['components'] = 'घटक';
$string['componentsettings'] = 'घटक सेटिंग्स';
$string['componentupdatelonglearner'] = '{$a->component} मे लर्निंग योजना "{$a->plan}" को अपडेट किया गया:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} मे लर्निंग योजना "{$a->planhtml}" को अपडेट किया गया:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} मे लर्निंग योजना "{$a->plan}" को अपडेट किया गया:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} मे लर्निंग योजना "{$a->planhtml}" को अपडेट किया गया:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} अपडेट किया गया';
$string['componentupdateshortmanager'] = '{$a->user} अपडेट किया गया {$a->component}';
$string['configenablelearningplans'] = 'यह विकल्प आपको यह बताएगा: इस साइट पर उपयोगकर्ताओं से लर्निंग योजना सुविधाओं को सक्षम करें(दिखाएं)/अक्षम करें।

* यदि दिखाएं चुना जाता है तो लर्निंग योजना से संबंधित सभी लिंक, मेनू ,टैब और विकल्प एक्सेस योग्य होंगे।
* यदि अक्षम चुना जाता है, तो साईट पर किसी भी मेनू से लर्निंग योजना अनुपलब्ध हो जाएगी और एक्सेस योग्य नहीं होगी।';
$string['confirm'] = 'पुष्टि करें';
$string['confirmcreateplans'] = 'योजनाओं के निर्माण की पुष्टि करें';
$string['confirmdeleteplantitle'] = 'लर्निंग योजना डिलीट करें: {$a}';
$string['confirmitemdelete'] = 'क्या आप वाकई इस आइटम को हटाना चाहते हैं?';
$string['confirmlinkedcourses'] = 'लिंक किए गए कोर्स की पुष्टि करें';
$string['confirmlinkedcoursesdesc'] = 'इनमें से कुछ दक्षता ने कोर्स को जोड़ा है। यदि नीचे चिन्हित किया गया है, तो इन कोर्स को भी इस योजना में जोड़ दिया जाएगा:';
$string['confirmrequestapprove'] = 'क्या आप वाकई निम्नलिखित अनुरोध को स्वीकार करना चाहते हैं?';
$string['confirmrequestdecline'] = 'क्या आप वाकई निम्नलिखित अनुरोध को अस्वीकार करना चाहते हैं?';
$string['couldnotinsertnewrecord'] = 'नया रिकॉर्ड सम्मिलित नहीं किया जा सका';
$string['course'] = 'कोर्स';
$string['coursecompletion'] = 'कोर्स पूर्णता';
$string['course_instructions_add'] = '"कोर्स जोड़ें/निकालें" पर क्लिक करने से आप इस सीखने की योजना में नए कोर्स जोड़ सकते हैं।';
$string['course_instructions_add11'] = '"कोर्स जोड़ें" पर क्लिक करने से आप लर्निंग योजना में नए कोर्स जोड़ सकते हैं।';
$string['course_instructions_detail'] = 'आप कोर्स के शीर्षक पर क्लिक करके किसी भी कोर्स को देख सकते हैं।';
$string['course_instructions_learner'] = 'आपकी लर्निंग योजना बनाने वाले सभी कोर्स नीचे दिखाए गए हैं।';
$string['course_instructions_manager'] = 'आपकी टीम के सदस्य की लर्निंग योजना बनाने वाले सभी कोर्स नीचे दिखाए गए हैं।';
$string['course_instructions_request'] = '"कोर्स जोड़ें" पर क्लिक करने से आपको इस लर्निंग योजना मे नए कोर्स जोड़ने का अनुरोध करने की अनुमति देता है।';
$string['coursename'] = 'कोर्स का नाम';
$string['coursenotfound'] = 'कोर्स नहीं मिला';
$string['coursepermissions'] = 'कोर्स अनुमतियां';
$string['courseplural'] = 'कोर्स';
$string['coursescomplete'] = 'कोर्स पूरा';
$string['coursescompletionhistoryforsubhead'] = '{$a}के लिए पिछला समापन';
$string['coursescompletionhistorysubhead'] = 'पिछला पूरा किया गया कोर्स';
$string['coursesettings'] = 'कोर्स के सेटिंग्स';
$string['coursesettingsnotupdated'] = 'कोर्स सेटिंग अपडेट करने में एक समस्या थी';
$string['coursesettingsupdated'] = 'कोर्स सेटिंग अपडेट की गई';
$string['coursesnotupdated'] = 'आपके कोर्स को अपडेट करने में एक समस्या थी';
$string['coursesupdated'] = 'कोर्स सेटिंग अपडेट की गई';
$string['create'] = 'बनाना';
$string['createnewlearningplan'] = 'नई लर्निंग योजना बनाएं';
$string['createplan'] = 'योजना बनाएं';
$string['createplan_instructions'] = 'नै योजना बनाने के लिए कृप्या योजना का शीर्षक, योजना का संक्षिप्त विवरण और जिस तारीख को योजना पूर्ण हो जानी चाहिए उसे जोड़ें। एक बार जब आप यह जानकारी दर्ज कर लेते हैं तो आप "योजना बनाएं" पर क्लिक कर सकते हैं';
$string['currentattachment'] = 'वर्तमान अनुलग्नक';
$string['currentlyviewing'] = 'वर्तमान में देखें';
$string['customworkflowdesc'] = 'उन्नत सेटिंग्स के माध्यम से व्यक्तिगत अनुमतियों पर अच्छी तरह से नियंत्रण।';
$string['customworkflowname'] = 'कस्टम वर्कफ़्लो';
$string['datecompleted'] = 'पूर्ण होने की तारीख';
$string['datecreated'] = 'निर्माण की तारीख';
$string['datestarted'] = 'शरू होने की तारीख';
$string['decline'] = 'मना करें';
$string['declined'] = 'अस्वीकृत';
$string['declinedplanrequest'] = 'योजना{$a} के लिए आपका अनुरोध अस्वीकृत कर दिया गया है।';
$string['declineplantext'] = 'आप अनुरोधित योजना को अस्वीकार करने वाले हैं, कृप्या पुष्टि करें';
$string['defaultobjectivescaledescription'] = 'पूरा उद्देश्य, प्रगति में उद्देश्य, या शुरू नहीं किया उद्देश्य।';
$string['defaultobjectivescalename'] = 'पूर्ण, प्रगति में, प्रारंभ नहीं हुआ';
$string['defaultpriorityscaledescription'] = 'उच्च प्राथमिकता, मध्यम प्राथमिकता, या निम्न प्राथमिकता';
$string['defaultpriorityscalename'] = 'उच्च, मध्यम, निम्न';
$string['defaultscalevaluecompleted'] = 'पूर्ण';
$string['defaultscalevaluehigh'] = 'उच्च';
$string['defaultscalevalueinprogress'] = 'प्रगति में';
$string['defaultscalevaluelow'] = 'निम्न';
$string['defaultscalevaluemedium'] = 'मध्यम';
$string['defaultscalevaluenotstarted'] = 'शुरू नही हुआ';
$string['defaultstatus'] = 'डिफ़ॉल्ट स्थिति';
$string['defaultvalue'] = 'डिफ़ॉल्ट मूल्य';
$string['delete'] = 'डिलीट करें';
$string['deleteattachedevidenceareyousure'] = 'क्या आप वाकई संलग्न साक्ष्य को डिलीट करना चाहते हैं?';
$string['deleteattachmentevidence'] = 'संलग्न साक्ष्य डिलीट करें';
$string['deletecheckdptemplate'] = 'क्या आप वाकई इस लर्निंग योजना टेम्पलेट को डिलीट करना चाहते हैं?';
$string['deletecheckevidencetype'] = 'क्या आप वाकई इस साक्ष्य प्रकार को पूरी तरह से डिलीट करना चाहते हैं?';
$string['deletecheckevidencetypeinuse'] = 'यह मौजूदा साक्ष्य के द्वारा उपयोग किया जा रहा है';
$string['deletecheckobjective'] = 'क्या आप वाकई इस उद्देश्य पैमाने को पूरी तरह से डिलीट करना चाहते हैं?';
$string['deletecheckobjectivevalue'] = 'क्या आप वाकई इस उद्देश्य पैमाने मूल्य को इलीट करना चाहते हैं?';
$string['deletecheckpriority'] = 'क्या आप वाकई इस प्राथमिकता पैमाने को पूरी तरह से डिलीट करना चाहते हैं?';
$string['deletecheckpriorityvalue'] = 'क्या आप वाकई इस प्राथमिकता पैमाने के मूल्य को डिलीट करना चाहते हैं?';
$string['deletedefault'] = 'डिफ़ॉल्ट टेम्पलेट को डिलीट नहीं कर सकते';
$string['deletedevidencetype'] = 'साक्ष्य प्रकार "{$a}" पूरी तरह से डिलीट कर दिया गया है।';
$string['deletedobjectivescale'] = 'उद्देश्य पैमाने"{$a}" को पूरी तरह से डिलीट कर दिया गया है।';
$string['deletedobjectivescalevalue'] = 'उद्देश्य पैमाने के मूल्य "{$a}" को डिलीट कर दिया गया है।';
$string['deletedp'] = 'लर्निंग योजना टेम्पलेट को सफलतापूर्वक डिलीट कर दिया गया';
$string['deletedpriorityscale'] = 'प्राथमिकता पैमाने"{$a}" को पूरी तरह से डिलीट कर दिया गया है।';
$string['deletedpriorityscalevalue'] = 'प्राथमिकता पैमाने के मूल्य"{$a}" को डिलीट कर दिया गया है।';
$string['deleteevidence'] = 'साक्ष्य डिलीट करेंएं';
$string['deleteevidenceareyousure'] = 'क्या आप वाकई इस साक्ष्य को डिलीट करना चाहते हैं?';
$string['deletelinkedcoursesheader'] = 'योजना से "{$a}" को हटा रहा है';
$string['deletelinkedcoursesinstructionslearner'] = 'निम्नलिखित कोर्स आपकी योजना में इस दक्षता से लिंक किए हुए हैं। यदि चिन्हित किया गया है, तो वे इस समय आपकी योजना से हटा दिए जाएंगे। अचिन्हित किए जाने पर, वे आपकी योजना में बने रहेंगे।';
$string['deletelinkedcoursesinstructionsmanager'] = 'निम्नलिखित कोर्स {$a}की योजना में इस दक्षता से लिंक हैं यदि चिन्हित किया जाता है, तो उन्हें इस समय पे योजना से हटा दिया जाएगा। अचिन्हित किए जाने पर, वे योजना में बने रहेंगे';
$string['deletelinkedcoursessubmit'] = 'योजना से हटाएं';
$string['deletelinkedevidenceheader'] = 'लिंक किए हुए साक्ष्य';
$string['deletelinkedevidencemessage'] = 'निम्नलिखित साक्ष्य तक लिंक भी हटा दि जाएंगी।<br />हालांकि मूल साक्ष्य को डिलीट नहीं किया जाएगा और लर्निंग के रिकॉर्ड में रहेगा';
$string['deletemandatory'] = 'डिलीट करना अनिवार्य है';
$string['deleteobjective'] = 'उद्देश्य डिलीट करें';
$string['deleteobjectiveareyousure'] = 'क्या आप वाकई इस उद्देश्य को डिलीट करना चाहते हैं?';
$string['deleteplan'] = 'योजना डिलीट करें';
$string['deny'] = 'मना';
$string['draft'] = 'ड्राफ्ट';
$string['duedate'] = 'नियत तारीख';
$string['duedatefor'] = '{$a} की देय तिथि';
$string['duedatemode'] = 'नियत तारीख';
$string['duedates'] = 'नियत तारीख';
$string['dueinxdays'] = 'दिन {$a} मे नियत है';
$string['duetoday'] = 'आज नियत है';
$string['editdetails'] = 'विवरण संपादित करें';
$string['editdetailswithapproval'] = 'विवरण संपादित करें (अनुमोदन की आवश्यकता होगी)';
$string['editevidence'] = 'साक्ष्य संपादित करें';
$string['editevidencetype'] = 'साक्ष्य के प्रकार को संपादित करें {$a}';
$string['editobjective'] = 'उद्देश्य संपादित करें {$a}';
$string['editobjectivevalue'] = 'उद्देश्य के मूल्य को संपादित करें';
$string['editpriority'] = 'प्राथमिकता संपादित करें {$a}';
$string['editpriorityvalue'] = 'प्राथमिकता के मूल्य संपादित करें';
$string['enablelearningplans'] = 'लर्निंग योजनाएं सक्षम करें';
$string['enablerecordoflearning'] = 'लर्निंग रिकॉर्ड सक्षम करें';
$string['enablerecordoflearninginfo'] = 'यह विकल्प आपको करने देगा: इस साइट पर लर्निंग सुविधा के रिकार्ड को सक्षम (दिखाएं) या अक्षम करें।

* यदि दिखाएं चुना गया है, तो लर्निंग रिकॉर्ड से संबंधित सभी सुविधाएं दृश्यमान और एक्सेस योग्य होंगी।
* यदि अक्षम चुना गया है, तो लर्निंग रिकॉर्ड से संबंधित कोई भी सुविधाएं दृश्यमान और एक्सेस योग्य नहीं होंगी।';
$string['enddate'] = 'समाप्ति तारीख';
$string['error:cannotaddscalevalue'] = 'आप उस पैमाने पर पैमाने मूल्य को नहीं जोड़ सकेंगे जो उपयोग मे है';
$string['error:cannotupdatecompetencies'] = 'दक्षता अपडेट नहीं कर सकते';
$string['error:cannotupdatecourses'] = 'कोर्स को अपडेट नहीं किया जा सकता';
$string['error:cannotupdateevidence'] = 'साक्ष्य अपडेट नहीं कर सकते';
$string['error:cannotupdateobjectives'] = 'उद्देश्यों को अपडेट नहीं किया जा सकता';
$string['error:cannotupdateprograms'] = 'कार्यक्रम अपडेट नहीं किए जा सकते';
$string['error:cannotviewpage'] = 'आप इस पृष्ठ को नहीं देख सकते';
$string['error:cantcreatecustomworkflow'] = 'आप \'कस्टम\' नामक वर्कफ़्लो नहीं बना सकते हैं क्योंकि यह सिस्टम द्वारा उपयोग किया जाता है।';
$string['error:competenciesupdated'] = 'दक्षता अपडेट नहीं है';
$string['error:competencynotfound'] = 'दक्षता नहीं मिली';
$string['error:competencyproficiencypermission'] = 'आपके पास दक्षताओं को अपडेट करने की अनुमति नहीं है';
$string['error:competencystatuspermission'] = 'आपको उस दक्षता की स्थिति को बदलने की अनुमति नहीं है';
$string['error:couldnotassignnewitem'] = 'योजना के लिए नए आइटम को असाइन नहीं किया जा सका';
$string['error:couldnotfindassigneditem'] = 'असाइन की गई आइटम नहीं मिली';
$string['error:couldnotunassigneditem'] = 'आइटम को असाइन नहीं किया जा सका';
$string['error:coursecompletionpermission'] = 'आपके पास पूर्णता स्थिति को अपडेट करने की अनुमति नहीं है';
$string['error:createcomponents'] = 'एक नई योजना टेम्पलेट के लिए घटक बनाते समय एक त्रुटि हुई';
$string['error:createnewevidencetype'] = 'नया साक्ष्य का प्रकार बनाते समय एक त्रुटि हुई';
$string['error:createnewobjectivescale'] = 'नया ऑब्जेक्ट पैमाने बनाते समय एक त्रुटि हुई';
$string['error:createnewpriorityscale'] = 'नई प्राथमिकता पैमाने बनाते समय एक त्रुटि हुई';
$string['error:createobjectivescale'] = 'उद्देश्य पैमाने बनाते समय एक त्रुटि हुई';
$string['error:createobjectivevalue'] = 'उद्देश्य पैमाने मूल्य रिकॉर्ड बनाने में त्रुटि';
$string['error:createpriorityvalue'] = 'प्राथमिकता के पैमाने मूल्य रिकॉर्ड बनाने में त्रुटि';
$string['error:creatingobjectivescalevalues'] = 'उद्देश्य पैमाने के मूल्य बनाने में एक त्रुटि हुई';
$string['error:creationaftercompletion'] = 'पूर्णता तारीख बनाने की तारीख से पहले की नहीं होनी चाहिए';
$string['error:dateformat'] = 'कृप्या {$a}प्रारूप में एक तारीख’ दर्ज करें';
$string['error:deletedobjectivescalevalue'] = 'उद्देश्य पैमाने मूल्य को डिलीट करने में एक त्रुटि हुई';
$string['error:deletedp'] = 'लर्निंग योजना टेम्पलेट डिलीट में एक त्रुटि हुई';
$string['error:deletedpriorityscalevalue'] = 'प्राथमिकता पैमाने मूल्य को डिलीट नहीं किया जा सका';
$string['error:evidencedeleted'] = 'साक्ष्य डिलीट नहीं किए गए';
$string['error:evidenceidincorrect'] = 'साक्ष्य ID गलत है';
$string['error:evidencenotfound'] = 'साक्ष्य नहीं मिला';
$string['error:evidencetypeidincorrect'] = 'साक्ष्य प्रकार ID गलत था';
$string['error:incorrectparameters'] = 'गलत मापदंड';
$string['error:invalidcomponent'] = 'अमान्य घटक';
$string['error:invalid_component_id'] = 'अमान्य घटक ID';
$string['error:invalidtemplateid'] = 'अमान्य टेम्प्लेट ID';
$string['error:itemnotinplan'] = 'यह आइटम निर्दिष्ट योजना का हिस्सा नहीं है';
$string['error:missingcompetencysettings'] = 'अनुपलब्ध दक्षता सेटिंग';
$string['error:missingcoursesettings'] = 'अनुपलब्ध कोर्स सेटिंग';
$string['error:missingobjectivesettings'] = 'अनुपलब्ध उद्देश्य सेटिंग्स';
$string['error:missingpermissionsetting'] = 'अनुपलब्ध अनुमति सेटिंग';
$string['error:missingprogramsettings'] = 'अनुपलब्ध कार्यक्रम सेटिंग्स';
$string['error:newdptemplate'] = 'एक नई लर्निंग योजना टेम्पलेट बनाने के दौरान एक त्रुटि हुई';
$string['error:nodeleteobjectivescaleassigned'] = 'आप उस उद्देश्य पैमाने को नहींडिलीट कर सकते क्योंकि यह पहले से ही एक या अधिक योजना टेम्पलेट में असाइन किया गया है';
$string['error:nodeleteobjectivescaleinuse'] = 'आप उस उद्देश्य पैमाने को नहीं डिलीट कर सकते क्योंकि यह उपयोग में है';
$string['error:nodeleteobjectivescalevaluedefault'] = 'आप उस उद्देश्य पैमाने मूल्य को नहीं डिलीट कर सकते क्योंकि यह डिफ़ॉल्ट मूल्य है';
$string['error:nodeleteobjectivescalevalueinuse'] = 'आप उस पैमाने मूल्य को नहीं डिलीट कर सकते क्योंकि यह पैमाने उपयोग में है';
$string['error:nodeletepriorityscaleassigned'] = 'आप उस प्राथमिकता पैमाने को नहीं डिलीट कर सकते क्योंकि यह पहले से एक या अधिक योजना टेम्पलेट में असाइन किया गया है';
$string['error:nodeletepriorityscaleinuse'] = 'आप उस प्राथमिकता पैमाने को नहीं डिलीट कर सकते क्योंकि यह उपयोग में है';
$string['error:nodeletepriorityscalevaluedefault'] = 'आप उस प्राथमिकता पैमाने के मूल्य को नहीं डिलीट कर सकते क्योंकि यह डिफ़ॉल्ट मूल्य है';
$string['error:nodeletepriorityscalevalueinuse'] = 'आप उस पैमाने मूल्य को नहीं डिलीट कर सकते क्योंकि यह पैमाने उपयोग में है';
$string['error:nopermissiondeletemandatorycomp'] = 'आपके पास एक अनिवार्य दक्षता को डिलीट करने की अनुमति नहीं है';
$string['error:nopermissiondeletemandatorycourse'] = 'आपको अनिवार्य कोर्स को डिलीट करने की अनुमति नहीं है';
$string['error:nopermissions'] = 'आपके पास इस क्रिया को करने के लिए आवश्यक अनुमति नहीं है';
$string['error:noprioritiesfound'] = 'कोई प्राथमिकताएं नहीं मिलीं, कृप्या पहले प्राथमिकता पैमाने बनाएं।';
$string['error:noreorderobjectiveinuse'] = 'आप उपयोग मे हो इसे किसी उद्देश्य पैमाने को पुन: क्रमित नहीं कर सकते।';
$string['error:noreorderpriorityinuse'] = 'आप प्राथमिकता पैमाने को पुन: क्रमित नहीं कर सकते हैं जो उपयोग में है।';
$string['error:notemplatewithoutobjectivescale'] = 'टेम्पलेट बनाने से पहले आपको कम से कम एक उद्देश्य पैमाने बनाना चाहिए';
$string['error:notemplatewithoutpriorityscale'] = 'इससे पहले कि आप कोई टेम्पलेट बना सकें, आपको कम से कम एक प्राथमिकता पैमाने बनाना चाहिए।';
$string['error:objectivedeleted'] = 'उद्देश्य डिलीट नहीं किया गया';
$string['error:objectiveidincorrect'] = 'उद्देश्य ID गलत है';
$string['error:objectivenotfound'] = 'उद्देश्य नहीं मिला';
$string['error:objectivescaledidincorrect'] = 'गलत उद्देश्य पैमाने का ID';
$string['error:objectivescaleidincorrect'] = 'उद्देश्य पैमाने का ID गलत था';
$string['error:objectivescalevalueidincorrect'] = 'उद्देश्य पैमाने मूल्य ID गलत था';
$string['error:objectivesupdated'] = 'उद्देश्य अपडेट नहीं है';
$string['error:objectiveupdated'] = 'उद्देश्य अपडेट नहीं है';
$string['error:planhistory'] = 'त्रुटि, योजना इतिहास नहीं मिला';
$string['error:priorityscaleidincorrect'] = 'प्राथमिकता पैमाने का ID गलत था';
$string['error:priorityscalevalueidincorrect'] = 'प्राथमिकता पैमाने मूल्य ID गलत था';
$string['error:problemapproving'] = 'उन आइटम को अनुमोदित करने में कुछ समस्या थी';
$string['error:propertymustbeset'] = 'गुण \'{$a->property}\' वर्ग में सेट होना चाहिए {$a->class}';
$string['error:reactivatedatebeforenow'] = 'त्रुटि, निर्दिष्ट नई समाप्ति तारीख अब से पहले की है।';
$string['error:recordoflearningdisabled'] = 'इस साइट पर लर्निंग का रिकॉर्ड सक्षम नहीं है';
$string['error:settingdoesnotexist'] = 'सेटिंग {$a->action} घटक {$a->component}में मौजूद नहीं है';
$string['error:templateid'] = 'अमान्य योजना टेम्पलेट ID';
$string['error:unknownbuttonclicked'] = 'अज्ञात बटन पर क्लिक किया';
$string['error:update_competency_settings'] = 'दक्षता सेटिंग को अपडेट करते समय एक त्रुटि हुई';
$string['error:update_components_enabled'] = 'किसी घटक को सक्षम/अक्षम करने के दौरान एक त्रुटि हुई';
$string['error:update_components_settings'] = 'घटक सेटिंग्स अपडेट करते समय एक त्रुटि हुई';
$string['error:update_components_sortorder'] = 'एक त्रुटि हुई जो घटकों के क्रम बदल रही थी';
$string['error:update_course_settings'] = 'कोर्स सेटिंग अपडेट करते समय एक त्रुटि हुई';
$string['error:updateevidencetype'] = 'साक्ष्य प्रकार को अपडेट करते समय एक त्रुटि हुई';
$string['error:update_general_settings'] = 'सामान्य सेटिंग्स अपडेट करते समय एक त्रुटि हुई';
$string['error:updateingrecord'] = 'त्रुटि, ऐसा कोई लिंक प्रकार नहीं है';
$string['error:updateobjectivescale'] = 'उद्देश्य पैमाने को अपडेट करते समय एक त्रुटि हुई';
$string['error:updateobjectivescaleordering'] = 'उद्देश्य पैमाने को क्रमित करनाअपडेट नहीं किया जा सका';
$string['error:updateobjectivescalevalue'] = 'उद्देश्य पैमाने मूल्य को अपडेट नहीं किया जा सका';
$string['error:update_objective_settings'] = 'उद्देश्य सेटिंग्स अपडेट करते समय एक त्रुटि हुई';
$string['error:update_plan_settings'] = 'योजना सेटिंग अपडेट करते समय एक त्रुटि हुई';
$string['error:updatepriorityscaleordering'] = 'प्राथमिकता पैमाने को क्रमित करना अपडेट नहीं किया जा सका';
$string['error:updatepriorityscalevalue'] = 'प्राथमिकता पैमाने मूल्य को अपडेट नहीं किया जा सका';
$string['error:update_program_settings'] = 'प्रोग्राम सेटिंग्स अपडेट करते समय एक त्रुटि हुई';
$string['error:updatetemplateordering'] = 'योजना टेम्पलेट क्रम अपडेट नहीं किया जा सका';
$string['error:update_workflow_settings'] = 'वर्कफ़्लो सेटिंग्स अपडेट करते समय एक त्रुटि हुई';
$string['error:updatinglinktype'] = 'त्रुटि: लिंक प्रकार को अपडेट नहीं किया जा सका';
$string['error:updatingpriorityscale'] = 'प्राथमिकता पैमाने को अपडेट करते समय एक त्रुटि हुई';
$string['error:usernotfound'] = 'उपयोगकर्ता नहीं मिला';
$string['eventapprovalapproved'] = 'योजना अनुमोदन को मंजूरी मिली';
$string['eventapprovaldeclined'] = 'योजना अनुमोदन अस्वीकृत हुआ';
$string['eventapprovalrequested'] = 'योजना स्वीकृति का अनुरोध किया';
$string['eventcomponentcreated'] = 'योजना घटक बनाया गया';
$string['eventcomponentdeleted'] = 'योजना घटक डिलीट किया गया';
$string['eventcomponentupdated'] = 'योजना घटक अपडेट किया गया';
$string['eventevidencecreated'] = 'साक्ष्य बनाया गया';
$string['eventevidencedeleted'] = 'साक्ष्य डिलीट कर दिया';
$string['eventevidencetypecreated'] = 'साक्ष्य का प्रकार बनाया गया';
$string['eventevidencetypedeleted'] = 'साक्ष्य का प्रकार डिलीट किया गया';
$string['eventevidencetypeupdated'] = 'साक्ष्य के प्रकार को अपडेट किया गया';
$string['eventevidenceupdated'] = 'साक्ष्य को अपडेट किया गया';
$string['eventobjectivescalecreated'] = 'उद्देश्य पैमाने को बनाया गया';
$string['eventobjectivescaledeleted'] = 'उद्देश्य पैमाने को डिलीट किया गया';
$string['eventobjectivescaleupdated'] = 'उद्देश्य पैमाने को अपडेट किया गया';
$string['eventplancompleted'] = 'योजना को पूरा करना';
$string['eventplancreated'] = 'योजना बनाई गई';
$string['eventplandeleted'] = 'योजना लित की गई';
$string['eventplanlistviewed'] = 'योजनाएं देखें';
$string['eventplanreactivated'] = 'योजना पुनः सक्रिय की गई';
$string['eventplanupdated'] = 'योजना अपडेट की गई';
$string['eventplanviewed'] = 'योजना देखी गई';
$string['eventpriorityscalecreated'] = 'प्राथमिकता पैमाने को बनाया गया';
$string['eventpriorityscaledeleted'] = 'प्राथमिकता पैमाने को डिलीट किया गया';
$string['eventpriorityscaleupdated'] = 'प्राथमिकता पैमाने को अपडेट किया गया';
$string['eventtemplateupdated'] = 'योजना टेम्पलेट में वर्कफ़्लो बदल दिया गया';
$string['evidence'] = 'साक्ष्य';
$string['evidenceadded'] = 'साक्ष्य बनाया गया';
$string['evidenceattachmentdeleted'] = 'संलग्न साक्ष्य फ़ाइल को डिलीट कर दिया गया';
$string['evidencecustomfields'] = 'साक्ष्य कस्टम फ़ील्ड';
$string['evidencedatecompleted'] = 'पूर्ण होने की तारीख';
$string['evidencedatecompletedshort'] = 'साक्ष्य की तारीख पूर्ण';
$string['evidencedeleted'] = 'साक्ष्य डिलीट कर दिया';
$string['evidencedescription'] = 'वर्णन';
$string['evidencedescriptionshort'] = 'साक्ष्य का विवरण';
$string['evidencefileattachments'] = 'फ़ाइल संलग्नक';
$string['evidencefileattachmentsshort'] = 'साक्ष्य फ़ाइल अनुलग्नक';
$string['evidenceinstitution'] = 'संगठन';
$string['evidenceinstitutionshort'] = 'साक्ष्य संस्था';
$string['evidence_instructions_add'] = 'आप स्क्रीन के दाईं ओर "साक्ष्य जोड़ें/हटाएं" बटन पर क्लिक करके अतिरिक्त साक्ष्य जोड़ सकते हैं।';
$string['evidence_instructions_add11'] = 'आप स्क्रीन के दाईं ओर "साक्ष्य जोड़ें/हटाएं" बटन पर क्लिक करके अतिरिक्त साक्ष्य जोड़ सकते हैं।';
$string['evidence_instructions_detail'] = 'आप किसी साक्ष्य के शीर्षक पर क्लिक करके उसके बारे में अधिक विवरण देख सकते हैं।';
$string['evidence_instructions_learner'] = 'आपके लर्निंग योजना से संबोधित सभी साक्ष्य नीचे दिखाए गए हैं।';
$string['evidence_instructions_manager'] = 'सभी साक्ष्य जो आपकी टीम के सदस्य की लर्निंग योजना क्षेत्र द्वारा संबोधित होगें वह नीचे दिखाए गए हैं';
$string['evidence_instructions_request'] = '"अनुरोध किए गए साक्ष्य को अपडेट करें" पर क्लिक करने से आपको इस लर्निंग योजना में नए साक्ष्य जोड़ने का अनुरोध करनी अनुमति मिलतीहैं।';
$string['evidenceinuseby'] = 'यह साक्ष्य निम्न लर्निंग योजना घटकों द्वारा उपयोग किया जाता है';
$string['evidencelink'] = 'प्रमाण की लिंक';
$string['evidencelinkerror'] = 'वैध वेब लिंक नहीं है';
$string['evidencelinkshort'] = 'साक्ष्य लिंक';
$string['evidencename'] = 'प्रमाण का नाम';
$string['evidenceplural'] = 'साक्ष्य';
$string['evidence_readonly'] = 'साक्ष्य केवल पढ़ने के लिए है';
$string['evidencetype'] = 'प्रमाण का प्रकार';
$string['evidencetypeadded'] = 'साक्ष्य प्रकार "{$a}" जोड़ा';
$string['evidencetypecreate'] = 'एक नया साक्ष्य प्रकार जोड़ें';
$string['evidencetypeinuse'] = 'यह साक्ष्य प्रकार उपयोग में है आप अब भी साक्ष्य के प्रकार का नाम बदल सकते हैं लेकिन जब यह बिना किसी चेतावनी के बदलता है यह उपयोगकर्ताओं को भ्रमित कर सकता है';
$string['evidencetypename'] = 'नाम';
$string['evidencetypes'] = 'साक्ष्य प्रकार';
$string['evidencetypeupdated'] = 'साक्ष्य प्रकार "{$a}" अपडेट किया गया';
$string['evidencetypex'] = 'साक्ष्य प्रकार "{$a}"';
$string['evidenceupdated'] = 'साक्ष्य को अपडेट किया गया';
$string['evidenceview'] = 'साक्ष्य देखें';
$string['explainobjscalevals'] = 'प्रति पंक्ति एक मूल्य (सबसे ज्यादा से लेकर सबसे कम तक)';
$string['explainpriorityscalevals'] = 'प्रति पंक्ति एक प्राथमिकता (सबसे ज्यादा से लेकर सबसे कम तक)';
$string['filterbystatus'] = 'स्थिति से फ़िल्टर करें';
$string['general'] = 'सामान्य';
$string['generalsettings'] = 'सामान्य सेटिंग्स';
$string['globallearningplansettings'] = 'वैश्विक लर्निंग योजना के सेटिंग्स';
$string['globalsettings'] = 'वैश्विक सेटिंग्स';
$string['hidden'] = 'छिपा हुआ';
$string['historyforcompetencyx'] = '"{$a}"दक्षता के लिए इतिहास';
$string['includecompleted'] = 'पूर्ण दक्षता शामिल करें';
$string['includerelatedcourses'] = 'लिंक किए गए कोर्स शामिल करें';
$string['inprogress'] = 'प्रगति में';
$string['instances'] = 'उदाहरण';
$string['invalidnumeric'] = 'संख्यात्मक मूल्य संख्यात्मक होना चाहिए (या सेट नहीं)';
$string['itemapproval'] = 'आइटम अनुमोदन';
$string['item-request-manager-long'] = '{$a->learner} ने "{$a->plan}" में नई लर्निंग योजना आइटम के अनुमोदन का अनुरोध किया है: {$a->data}';
$string['item-request-manager-short'] = 'आइटम अनुमोदन अनुरोध {$a->learner}';
$string['items'] = 'आइटम';
$string['latestcommentby'] = 'द्वारा नवीनतम टिप्पणी';
$string['launchcourse'] = 'कोर्स लॉन्च करें';
$string['launchprogram'] = 'कार्यक्रम लॉन्च करें';
$string['learner'] = 'शिक्षार्थी';
$string['learning'] = 'लर्निंग';
$string['learningplan'] = 'लर्निंग योजना';
$string['learningplan:name:tab'] = 'लर्निंग योजना: {$a->name} - {$a->tab}';
$string['learningplans'] = 'लर्निंग की योजनाएं';
$string['learningplansdisabled'] = 'इस साइट पर लर्निंग योजनाएं सक्षम नहीं हैं';
$string['linkedcompetencies'] = 'लिंक की गई दक्षताएं';
$string['linkedcourses'] = 'लिंक किए गए कोर्स';
$string['linkedobjectives'] = 'लिंक किए गए उद्देश्य';
$string['linkedx'] = 'लिंक किया गया {$a}';
$string['linktoobjectivevalues'] = 'इस उद्देश्य पैमाने के पैमाने मूल्यों को देखें/संपादित करें';
$string['linktopriorityvalues'] = 'इस प्राथमिकता पैमाने के पैमाने मूल्यों को देखें/संपादित करें';
$string['linktype'] = 'लिंक प्रकार';
$string['manageplans'] = 'योजनाओं को प्रबंधित करें';
$string['manager'] = 'प्रबंधक';
$string['managerdrivenworkflowdesc'] = 'प्रबंधक अपने कर्मचारियों की लर्निंग योजना में सामग्री असाइन करता है। उपयोगकर्ता द्वारा अनुरोधित सामग्री को जोड़ा जा सकता है, लेकिन प्रबंधक का अनुमोदन आवश्यक है।';
$string['managerdrivenworkflowname'] = 'प्रबंधक द्वारा संचालित वर्कफ़्लो';
$string['managetemplates'] = 'टेम्पलेट प्रबंधित करें';
$string['mandatory'] = 'अनिवार्य';
$string['manualcomplete'] = 'मैन्युअल रूप से, उपयोगकर्ता द्वारा \'पूर्ण\' अनुमति के साथ';
$string['manuallycreated'] = 'मैन्युअल रूप से बनाई गई योजनाएं';
$string['markplancomplete'] = 'प्लान {$a} को पूर्ण के रूप में चिन्हित करें';
$string['missingobjectivescalevaluename'] = 'उद्देश्य पैमाने मूल्य का नाम आवश्यक है';
$string['missingpriorityscalevaluename'] = 'प्राथमिकता पैमाने मूल्य का नाम अनुपलब्ध है';
$string['na'] = 'लागू नहीं';
$string['name'] = 'नाम';
$string['namelink'] = 'नाम (लिंक)';
$string['newtemplate'] = 'नया टेम्पलेट';
$string['nochanges'] = 'इसमें कोई बदलाव नहीं है';
$string['noclassfileforcomponent'] = 'क्लास फ़ाइल \'{$a->classfile}\' घटक \'{$a->component}\' के लिए नहीं मिली';
$string['noclassfileforrole'] = 'क्लास फ़ाइल \'{$a->classfile}\' भूमिका \'{$a->role}\' के लिए नहीं मिली';
$string['noclassfileforworkflow'] = 'क्लास फ़ाइल \'{$a->classfile}\' वर्कफ़्लो \'{$a->workflow}\' के लिए नहीं मिली';
$string['noclassforcomponent'] = 'क्लास \'{$a->class}\' घटक \'{$a->component}\' के लिए मौजूद नहीं है';
$string['noclassforrole'] = 'क्लास \'{$a->class}\' भूमिका \'{$a->role}\' के लिए मौजूद नहीं है';
$string['noclassforworkflow'] = 'क्लास \'{$a->class}\' वर्कफ़्लो \'{$a->workflow}\' के लिए मौजूद नहीं है';
$string['nocomments'] = 'कोई टिप्पणी नहीं';
$string['nocompetencies'] = 'कोई दक्षता नहीं';
$string['nocourses'] = 'कोई कोर्स नहीं';
$string['nodeleteevidencetypeinuse'] = 'इस साक्ष्य के प्रकार \'{$a}\' को इलीट करने में असमर्थ क्योंकि यह उपयोग में है';
$string['noduedate'] = 'कोई नियत तारीख नहीं';
$string['noevidencelink'] = 'इस साक्ष्य के लिए कोई लिंक नहीं';
$string['noevidencetypesdefined'] = 'कोई साक्ष्य के प्रकार परिभाषित नहीं किए गए हैं';
$string['noitemsrequiringapproval'] = 'अनुमोदन की आवश्यकता वाली कोई आइटम नहीं हैं';
$string['nolinkedcompetencies'] = 'कोई जुड़ी दक्षता नहीं';
$string['nolinkedcourses'] = 'कोई लिंक किया हुआ कोर्स नहीं।';
$string['nolinkedobjectives'] = 'कोई लिंक किया हुआ उद्देश्य नहीं';
$string['nolinkedx'] = 'कोई लिंक नहीं {$a}';
$string['nomanager'] = 'आपकी प्रोफ़ाइल स्थितियों में आपके पास कोई प्रबंधक नहीं है';
$string['none'] = 'कोई नहीं';
$string['nonsensicalachievedvalues'] = 'चेतावनी: आपने इस पैमाने मे गैर-प्राप्य मूल्य से कम मूल्य हासिल किए हैं। याद रखें कि आपके पैमाने को अधिक कुशल सबसे ऊपर से कम कुशल सबसे निचे के क्रम में क्रमित किया जाना चाहिए।';
$string['noobjectives'] = 'कोई उद्देश्य नहीं';
$string['noobjectivescales'] = 'उद्देश्यों का उपयोग करने के लिए एक उद्देश्य पैमाने को सेट करें';
$string['noobjectivescalevalues'] = 'इस उद्देश्य पैमाने के लिए निर्धारित कोई उद्देश्य पैमाने के मूल्य नहीं हैं।';
$string['noobjectivesdefined'] = 'कोई उद्देश्य परिभाषित नहीं';
$string['nopermission'] = 'आपको उस क्रिया को करने की अनुमति नहीं है';
$string['noplans'] = 'कोई योजना नहीं...';
$string['noprioritiesdefined'] = 'कोई प्राथमिकता परिभाषित नहीं';
$string['nopriorityscales'] = 'प्राथमिकताओं का उपयोग करने के लिए प्राथमिकता पैमाने को सेट करें';
$string['nopriorityscalevalues'] = 'इस प्राथमिकता पैमाने के लिए परिभाषित कोई प्राथमिकता पैमाने मूल्य नहीं हैं।';
$string['noprograms'] = 'कोई कार्यक्रम नहीं';
$string['notcompleted'] = 'पूर्ण नहीं किया गया';
$string['noteduedateswrongformat'] = 'ध्यान दें: निर्दिष्ट नियत तारीख फ़ील्ड अपडेट नहीं हुई: गलत प्रारूप';
$string['noteduedateswrongformatorrequired'] = 'ध्यान दें: संकेतित नियत तारीख फिल्ड) को अपडेट नहीं किया गया था: अपेक्षित या गलत प्रारूप';
$string['notemplates'] = 'कोई योजना टेम्पलेट नहीं बनाया गया है';
$string['notemplatesetup'] = 'अभी तक कोई योजना टेम्पलेट सेट नहीं किए गए हैं';
$string['nox'] = 'नहीं {$a}';
$string['numaffectedusers'] = 'प्रभावित उपयोगकर्ताओं की संख्या';
$string['numberoflinkedcourses'] = 'कोर्स';
$string['numberoflinkedevidence'] = 'साक्ष्य';
$string['objective'] = 'उद्देश्य';
$string['objectiveapproved'] = 'उद्देश्य स्वीकृति';
$string['objectivecompletelonglearner'] = '{$a->userfrom} ने "योजना में पूर्ण करने के लिए "{$a->objective}" उद्देश्य बदल दिया है "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} ने "योजना में पूर्ण करने के लिए "{$a->objectivehtml}" उद्देश्य बदल दिया है "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} ने "योजना में पूर्ण करने के लिए "{$a->objective}" उद्देश्य बदल दिया है "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} ने "योजना में पूर्ण करने के लिए "{$a->objectivehtml}" उद्देश्य बदल दिया है "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'पूर्ण उद्देश्य "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} ने एक उद्देश्य पूरा कर लिया है';
$string['objectivecourse'] = 'असाइन किए गए कोर्स';
$string['objectivecreated'] = 'उद्देश्य बनाया गया';
$string['objectivedeleted'] = 'उद्देश्य डिलीट किया गया';
$string['objectivedeletelonglearner'] = '{$a->userfrom} ने "{$a->objective}" उद्देश्य को "{$a->plan}" लर्निंग योजना में से डिलीट कर दिया है';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} ने "{$a->objective}" उद्देश्य को "{$a->planhtml}" लर्निंग योजना में से डिलीट कर दिया है';
$string['objectivedeletelongmanager'] = '{$a->userfrom} ने "{$a->objective}" उद्देश्य को "{$a->plan}" लर्निंग योजना में से डिलीट कर दिया है';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} ने "{$a->objective}" उद्देश्य को "{$a->planhtml}" लर्निंग योजना में से डिलीट कर दिया है';
$string['objectivedeleteshortlearner'] = 'उद्देश्य "{$a}" को डिलीट कर दिया गया है';
$string['objectivedeleteshortmanager'] = '{$a} ने एक उद्देश्य को डिलीट कर दिया है';
$string['objectivedescription'] = 'उद्देश्य का वर्णन';
$string['objectiveduedate'] = 'उद्देश्य की नियत तारीख';
$string['objectiveeditlonglearner'] = '{$a->userfrom} ने "योजना {$a->field}" में "{$a->objective}" उद्देश्य के लिए "{$a->plan}"संपादित किया है';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} ने "योजना {$a->field}" में "{$a->objectivehtml}" उद्देश्य के लिए "{$a->planhtml}"संपादित किया है';
$string['objectiveeditlongmanager'] = '{$a->userfrom} ने "योजना {$a->field}" में "{$a->objective}" उद्देश्य के लिए "{$a->plan}"संपादित किया है';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} ने "योजना {$a->field}" में "{$a->objectivehtml}" उद्देश्य के लिए "{$a->planhtml}"संपादित किया है';
$string['objectiveeditshortlearner'] = 'उद्देश्य "{$a}" को संपादित किया गया है';
$string['objectiveeditshortmanager'] = '{$a} ने अपने उद्देश्यों को संपादित किया है';
$string['objectivefullname'] = 'उद्देश्य का शीर्षक';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} ने उद्देश्य "{$a->objective}" को लर्निग योजना "{$a->plan}" में अपूर्ण परबदल दिया है';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} ने उद्देश्य "{$a->objectivehtml}" को लर्निग योजना "{$a->planhtml}" में अपूर्ण परबदल दिया है';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} ने उद्देश्य "{$a->objective}" को लर्निग योजना "{$a->plan}" में अपूर्ण परबदल दिया है';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} ने उद्देश्य "{$a->objectivehtml}" को लर्निग योजना "{$a->planhtml}" में अपूर्ण परबदल दिया है';
$string['objectiveincompleteshortlearner'] = 'उद्देश्य "{$a}" अपूर्ण';
$string['objectiveincompleteshortmanager'] = '{$a} का अपूर्ण उद्देश्य है';
$string['objective_instructions_add'] = '"नया उद्देश्य जोड़ें" पर क्लिक करने से आपको इस लर्निंग योजना में नए उद्देश्य जोड़ने की अनुमति मिलती हैं।';
$string['objective_instructions_add11'] = '"नया उद्देश्य जोड़ें" पर क्लिक करने से आपको इस लर्निंग योजना में नए उद्देश्य जोड़ने की अनुमति मिलती हैं।';
$string['objective_instructions_detail'] = 'आप उद्देश्य शीर्षक पर क्लिक करके किसी भी उद्देश्य को देख सकते हैं।';
$string['objective_instructions_learner'] = 'आपकी लर्निंग योजना बनाने वाले सभी उद्देश्य नीचे दिखाए गए हैं।';
$string['objective_instructions_manager'] = 'आपकी टीम के सदस्य की लर्निंग योजना बनाने वाले सभी उद्देश्य नीचे दिखाए गए हैं।';
$string['objective_instructions_request'] = '"नया उद्देश्य जोड़ें" पर क्लिक करने से आपको इस लर्निंग योजना में नए उद्देश्य जोड़ने का अनुरोध करने की अनुमति मिलती हैं।';
$string['objectivename'] = 'उद्देश्य का नाम';
$string['objectivenewlonglearner'] = '{$a->userfrom} ने नए उद्देश्य "{$a->objective}" को लर्निंग योजना "{$a->plan}" मे असाइन किया है';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} ने नए उद्देश्य "{$a->objectivehtml}" को लर्निंग योजना "{$a->planhtml}" मे असाइन किया है';
$string['objectivenewlongmanager'] = '{$a->userfrom} ने नए उद्देश्य "{$a->objective}" को लर्निंग योजना "{$a->plan}" मे बनाया है';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} ने नए उद्देश्य "{$a->objectivehtml}" को लर्निंग योजना "{$a->planhtml}" मे बनाया है';
$string['objectivenewshortlearner'] = 'नया उद्देश्य "{$a}" असाइन किया गया';
$string['objectivenewshortmanager'] = '{$a} नया उद्देश्य बनाया गया';
$string['objectivepermissions'] = 'उद्देश्य अनुमतियां';
$string['objectiveplural'] = 'उद्देश्य';
$string['objectivepriority'] = 'उद्देश्य की प्राथमिकता';
$string['objectives'] = 'उद्देश्य';
$string['objectivescale'] = 'उद्देश्य के पैमाने';
$string['objectivescaleadded'] = 'उद्देश्य पैमाने को "{$a}" जोड़ा';
$string['objectivescaleassign'] = 'उद्देश्य के पैमाने';
$string['objectivescaleassign_help'] = 'उद्देश्य पैमाने मानदंड परिभाषित करता है जिसके द्वारा एक उद्देश्य मापा जा सकता है। यह पैमाने का नाम है जिसमें मूल्य जोड़ा जा रहा है।';
$string['objectivescaledefault'] = 'डिफ़ॉल्ट मूल्य';
$string['objectivescaledefault_help'] = '** डिफ़ॉल्ट मूल्य ** एक लर्निंग योजना में एक उद्देश्य के लिए स्वचालित रूप से निर्दिष्ट मूल्य है, जब उद्देश्य पहले किसी शिक्षार्थी या प्रबंधक द्वारा जोड़ा जाता है।';
$string['objectivescaledefaultupdated'] = 'पैमाने के डिफ़ॉल्ट मूल्य को अपडेट किया गया है';
$string['objectivescaleinuse'] = 'यह पैमाना उपयोग में है (यानी उपयोगकर्ता के पास इस पैमाने से मूल्यों के साथ चिह्नित उद्देश्य है)। डेटा अखंडता को संरक्षित करने के लिए पैमाने मूल्य बनाए, फिर से क्रमिक या डिलीट नहीं किए जा सकते हैं। आप अभी भी पैमाने के मूल्यों का नाम बदल सकते हैं लेकिन जब उपयोकर्ता के उद्देश्य की स्थिति बिना चेतावनी के बदल जाती है तो यह उन्हें भ्रमित कर सकता है।';
$string['objectivescalename'] = 'उद्देश्य पैमाने का नाम';
$string['objectivescalename_help'] = 'लर्निंग योजना द्वारा उपयोग किए जाने वाले उद्देश्य पैमाने का नाम';
$string['objectivescales'] = 'उद्देश्य पैमाने';
$string['objectivescalesdisabledtemplateinuse'] = 'ध्यान दें: उद्देश्य पैमाने बदल नहीं सकते - इस टेम्पलेट का उपयोग करने वाली योजनाएं हैं';
$string['objectivescaleupdated'] = 'उद्देश्य पैमाने"{$a}" को अपडेट किया गया';
$string['objectivescalevalueachieved'] = 'हासिल';
$string['objectivescalevalueachieved_help'] = 'जब **हासिल किया गया** चिन्हित किया जाता है तो इस उद्देश्य पैमाने के मूल्य का उपयोग यह इंगित करने के लिए किया जाएगा के उद्देश्य शिक्षार्थी द्वारा हासिल किया गया है।

आप कई मूल्यों को ** हासिल किए गए** के रूप में उपलब्धि की डिग्री को अनुमत करके चिह्नित कर सकते है।';
$string['objectivescalevalueadded'] = 'उद्देश्य पैमाने का मूल्य "{$a}" जोड़ा गया';
$string['objectivescalevalueid'] = 'उद्देश्य प्रवीणता';
$string['objectivescalevalueidnumber'] = 'पैमाने मूल्य का ID नंबर';
$string['objectivescalevalueidnumber_help'] = 'पैमाना ID नंबर एक अद्वितीय नंबर है जिसे पैमाने मूल्य का प्रतिनिधित्व करने के लिए उपयोग किया जाता है।';
$string['objectivescalevaluename'] = 'पैमाने मूल्य का नाम';
$string['objectivescalevaluename_help'] = '** पैमाने मूल्य का नाम ** आपके द्वारा जोड़े या संपादित किए जाने वाले उद्देश्य पैमाने मूल्य का नाम है

 पैमाने के मूल्य का लर्निंगयोजना के उद्देश्यों को मापने के लिए उपयोग किया जाता है। आवश्यकतानुसार आप कई पैमाने मूल्य को जोड़ सकते हैं।';
$string['objectivescalevaluenumeric'] = 'उद्देश्य पैमाने संख्यात्मक मूल्य';
$string['objectivescalevaluenumeric_help'] = '**उद्देश्य पैमाने मूल्य संख्यात्मक मूल्य** आपको पैमाने मूल्य के लिए विवरण (नाम) के साथ एक संख्यात्मक मूल्य प्रदान करने की अनुमति देता है।';
$string['objectivescalevalues'] = 'उद्देश्य पैमाने का मूल्य';
$string['objectivescalevalues_help'] = 'नए उद्देश्य पैमाने (प्रति लाइन एक मूल्य) के लिए उच्चतम से निम्न तक के क्रम में मूल्यों की सूची दर्ज करें। उदाहरण के लिए:

<p class="indent">
 <em> उच्च<br /> मध्यम <br /> निम्न </em>
</p>';
$string['objectivescalevalueupdated'] = 'उद्देश्य पैमाने मूल्य"{$a}" को अपडेट किया गया';
$string['objectivescalex'] = 'उद्देश्यपैमाने"{$a}"';
$string['objectivesettings'] = 'उद्देश्य सेटिंग्स';
$string['objectivesmet'] = 'उद्देश्य मिले';
$string['objectivesnotupdated'] = 'उद्देश्य अपडेट नहीं है';
$string['objectivesscalecreate'] = 'एक नए उद्देश्य पैमाने को जोड़ें';
$string['objectivesupdated'] = 'उद्देश्य को अपडेट किया गया';
$string['objectivetitle'] = 'उद्देश्य का शीर्षक';
$string['objectiveupdated'] = 'उद्देश्य को अपडेट किया गया';
$string['objectivevalues'] = 'उद्देश्य का मूल्य';
$string['on'] = 'पर';
$string['optional'] = 'वैकल्पिक';
$string['options'] = 'विकल्प';
$string['overdue'] = 'अतिदेय!';
$string['overview'] = 'अवलोकन';
$string['pendingapproval'] = 'लंबित अनुमोदन';
$string['pendingitems'] = 'लंबित अनुमोदन';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Plan item(s) requiring approval ({$a->count})"><span class="redfont"> लंबित ({$a->count}) </span> </a>';
$string['pendingremoval'] = 'लंबित हटाना';
$string['plan'] = 'योजना';
$string['plan:accessanyplan'] = 'किसी भी उपयोगकर्ता की योजना एक्सेस करें';
$string['plan:accessplan'] = 'योजना ऐक्सेस करें';
$string['planactivated'] = 'योजना "{$a}" सक्रिय कर दी गई है';
$string['plan:add'] = 'योजनाएं जोड़ें';
$string['plan-add-learner-long'] = 'नई लर्निंग योजना "{$a->plan}" असाइन की गई है{$a->manager}';
$string['plan-add-learner-short'] = 'नई योजना "{$a->plan}" असाइन की गई है';
$string['planapproved'] = 'योजना "{$a}" को अनुमोदित किया गया है';
$string['planapprovedby'] = 'योजना "{$a->name}" को अनुमोदित किया गया है{$a->user}';
$string['plan-approve-learner-long'] = 'लर्निंग योजना "{$a->plan}"के लिए अनुमोदन अनुरोध मंजूर किया गया है';
$string['plan-approve-learner-short'] = 'नई योजना "{$a->plan}" अनुमोदित की गई है';
$string['planautocompleteddate'] = 'यह योजना स्वतः पूर्ण हो चुकी है क्योंकि योजना की समाप्ति तारीख बीत चुकी है।';
$string['planautocompleteditems'] = 'यह योजना स्वत: पूर्ण हो चुकी है क्योंकि इसमें सभी आइटम पूरी हो चुकी हैं।';
$string['plan:cancreateplancohort'] = 'श्रोतागण के लिए योजना बनाएं';
$string['plan:canselectplantemplate'] = 'योजना टेम्पलेट को चुने';
$string['plancomplete'] = 'पूर्ण योजना';
$string['plancompleted'] = 'इस योजना को पूर्ण के रूप में चिह्नित किया गया है। इसे अब संपादित नहीं किया जा सकता है, और सभी स्थिति संकेतक योजना की पूर्णता के समय की स्थिति दिखाते हैं।';
$string['plancompletefail'] = 'योजना "{$a}" को पूर्ण करने की कोशिश करते समय एक समस्या थी';
$string['plan-complete-manager-long'] = '{$a->learner} लर्निंग योजना पूर्ण की गई"{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner}योजना पूर्ण की गई';
$string['plancompletesuccess'] = '{$a}योजना को सफलतापूर्वक पूरा किया गया';
$string['plan:configureplans'] = 'योजना टेम्पलेट कॉन्फ़िगर करें';
$string['plancreatefail'] = 'योजना "{$a}" नहीं बनाई जा सकती';
$string['plancreatesuccess'] = 'योजना निर्माण सफल हुआ';
$string['plandeclined'] = 'योजना "{$a}" को अस्वीकार कर दिया गया है';
$string['plandeclinedby'] = 'योजना "{$a->name}" को अस्वीकार कर दिया गया है{$a->user}';
$string['plandeclinedtryagain'] = 'इस योजना को अस्वीकार कर दिया गया है। यदि वांछित है, तो आप बदलाव कर सकते हैं और फिर से योजना अनुमोदन का अनुरोध कर सकते हैं।';
$string['plan-decline-learner-long'] = 'लर्निंग योजना के लिए अनुमोदन अनुरोध "{$a->plan}" अस्वीकार कर दिया गया है';
$string['plan-decline-learner-short'] = 'नई योजना अनुमोदन अनुरोध अस्वीकृत हुआ';
$string['plandeletefail'] = 'योजना को डिलीट नहीं किया गया है "{$a}"';
$string['plandeletesuccess'] = 'योजना सफलतापूर्वक डिलीट की गई है"{$a}"';
$string['plandescription'] = 'योजना का विवरण';
$string['plandetails'] = 'योजना का विवरण';
$string['plan-duedate-update-learner-long'] = 'लर्निंग योजना के लिए नियत तारीख "{$a->plan}" बदल दी गई है';
$string['plan-duedate-update-learner-short'] = 'योजना नियत तारीख बदल दी गई है';
$string['plan-duedate-update-manager-long'] = '{$a->learner}की लर्निंग योजना "{$a->plan}" की नियत तारीख को बदल दिया गया है';
$string['plan-duedate-update-manager-short'] = '{$a->learner} ने योजना की नियत तारीख बदल दी';
$string['plan-due-learner-long'] = 'लर्निंग योजना "{$a->plan}" {$a->numdays} दिनों में नियत है';
$string['plan-due-learner-short'] = 'योजना "{$a->plan}" {$a->numdays} दिनों में नियत है';
$string['plan-due-today-learner-long'] = 'लर्निंग योजना "{$a->plan}" आज नियत है';
$string['plan-due-today-learner-short'] = 'योजना "{$a->plan}" आज नियत की गई है';
$string['plan:editownsiteevidence'] = 'अपनी साइट-स्तरीय साक्ष्य संपादित करें';
$string['plan:editsiteevidence'] = 'साइट-स्तरीय साक्ष्य संपादित करें';
$string['plan:evidencemanagecustomfield'] = 'साक्ष्य आइटम कस्टम फ़ील्ड प्रबंधित करें';
$string['planhasunapproveditem'] = 'इस योजना में एक ड्राफ़्ट आइटम है:';
$string['planhasunapproveditems'] = 'इस योजना में ड्राफ्ट आइटम हैं:';
$string['planidnotfound'] = '\'{$a}\' की योजना ID नहीं मिली';
$string['planinstructions'] = 'आपकी वर्तमान और पूर्ण लर्निंग योजनाएं नीचे दी गई हैं';
$string['planinstructions_add'] = 'आप स्क्रीन के दाईं ओर "एक नई लर्निंग योजना बनाएं" क्लिक करके एक नई लर्निंग योजना बना सकते हैं।';
$string['plan_instructions_delete'] = 'आप "योजना डिलीट करे" बटन पर क्लिक करके इस लर्निंग योजना को डिलीट कर सकते हैं।';
$string['plan_instructions_edit'] = 'आप लर्निंग योजना का शीर्षक, संक्षिप्त विवरण या पूर्णता तारीख को संशोधित करने के लिए "विवरण संपादित करें" बटन पर क्लिक कर सकते हैं।';
$string['plan_instructions_learner'] = 'नीचे आपकी लर्निंग योजना का संक्षिप्त सारांश है';
$string['plan_instructions_manager'] = 'नीचे आपकी टीम के सदस्य की सीखने की योजना का संक्षिप्त सारांश है।';
$string['planinstructions_noadd'] = 'आपको वर्तमान में एक लर्निंग योजना बनाने की अनुमति नहीं है।';
$string['planinstructionsuser'] = '{$a}की वर्तमान और पूरी की हुई लर्निंग योजनाएं नीचे दी गई हैं।';
$string['plan:manageanyplan'] = 'किसी भी उपयोगकर्ता की योजना को प्रबंधित करें';
$string['plan:manageevidencetypes'] = 'साक्ष्य प्रकारों का प्रबंधित करें';
$string['plan:manageobjectivescales'] = 'उद्देश्य पैमाने प्रबंधित करें';
$string['plan:managepriorityscales'] = 'प्राथमिकता पैमाने प्रबंधित करें';
$string['planmarkedcomplete'] = 'योजना को पूर्ण के रूप में चिह्नित किया गया';
$string['planname'] = 'योजना का नाम';
$string['plan-newcomment-learner-long'] = '{$a->manager} ने लर्निंग योजना "{$a->plan}" पर टिप्पणी की';
$string['plan-newcomment-learner-short'] = '{$a->manager}ने योजनापर टिप्पणी की';
$string['plan-newcomment-manager-long'] = '{$a->learner} ने लर्निंग योजना "{$a->plan}" पर टिप्पणी की';
$string['plan-newcomment-manager-short'] = '{$a->learner}ने योजनापर टिप्पणी की';
$string['plannotactivated'] = 'आपकी योजना सक्रिय नहीं हुई है';
$string['plannotapproved'] = 'यह योजना अभी तक अनुमोदित नहीं हुई है';
$string['plan-overdue-learner-long'] = 'लर्निंग योजना "{$a->plan}" अतिदेय है';
$string['plan-overdue-learner-short'] = 'योजना "{$a->plan}" अतिदेय है';
$string['plan-overdue-manager-long'] = '{$a->learner}की लर्निंग योजना "{$a->plan}" अतिदेय है';
$string['plan-overdue-manager-short'] = '{$a->learner}योजना अतिदेय है';
$string['planpermissions'] = 'योजना की अनुमतियां';
$string['planreactivate'] = 'योजना को पुनः सक्रिय करें';
$string['planreactivatefail'] = 'योजना को पुन: सक्रिय करने का प्रयास करते समय एक समस्या थी "{$a}"';
$string['plan-reactivate-learner-long'] = 'लर्निंग योजना "{$a->plan}" {$a->manager} द्वारा पुनः सक्रिय कर दी गई है';
$string['plan-reactivate-learner-short'] = 'योजना "{$a->plan}" को पुनः सक्रिय कर दिया गया है';
$string['plan-reactivate-manager-long'] = '{$a->learner} ने लर्निंग योजना "{$a->plan}" को पुनः सक्रिय कर दिया है';
$string['plan-reactivate-manager-short'] = '{$a->learner} ने योजना को पुनः सक्रिय किया';
$string['planreactivatesuccess'] = 'योजना को सफलतापूर्वक पुनःसक्रीय किया गया {$a}';
$string['plan-remove-learner-long'] = 'लर्निंग योजना "{$a->plan}" को डिलीट कर दिया गया है{$a->manager}';
$string['plan-remove-learner-short'] = 'योजना "{$a->plan}" को डिलीट कर दिया गया है';
$string['plan-remove-manager-long'] = '{$a->learner} ने लर्निंग योजना "{$a->plan}" को डिलीट कर दिया है';
$string['plan-remove-manager-short'] = '{$a->learner} ने योजना डिलीट कर दि है';
$string['plan-request-learner-long'] = 'नई लर्निंग योजना "{$a->plan}" के लिए अनुरोधित अनुमोदन';
$string['plan-request-learner-short'] = 'नई योजना अनुमोदन अनुरोध';
$string['plan-request-manager-long'] = '{$a->learner} ने एक नई लर्निंगयोजना "{$a->plan}" के लिए अनुमोदन का अनुरोध किया है';
$string['plan-request-manager-short'] = '{$a->learner}द्वारा नई योजना अनुमोदन का अनुरोध';
$string['plansettings'] = 'योजना की सेटिंग्स';
$string['planstatus'] = 'योजना का स्टेट्स';
$string['planstatusunapproved'] = 'अस्वीकृत';
$string['plantemplate'] = 'योजना टेम्पलेट';
$string['planupdatecancelled'] = 'योजना अपडेट रद्द हुआ';
$string['planupdatefail'] = 'योजना अपडेट विफल हुआ';
$string['planupdatesuccess'] = 'योजना अपडेट सफल हुआहुई';
$string['pluginname'] = 'लर्निंग की योजनाएं';
$string['priorities'] = 'प्राथमिकताएं';
$string['priority'] = 'प्राथमिकता';
$string['prioritymode'] = 'प्राथमिकताएं';
$string['priorityof'] = '{$a} की प्राथमिकता';
$string['priorityscale'] = 'प्राथमिकता पैमाने';
$string['priorityscaleadded'] = 'प्राथमिकता पैमाने"{$a}" को जोड़ा';
$string['priorityscaleassign'] = 'प्राथमिकता पैमाने को असाइन करें';
$string['priorityscaleassign_help'] = '** प्राथमिकता पैमाने** वह प्राथमिकता स्तर का नाम है जिसका पर आप काम कर रहे हैं';
$string['priorityscalecreate'] = 'एक नया प्राथमिकता पैमाने को जोड़ें';
$string['priorityscaledefault'] = 'डिफ़ॉल्ट मूल्य';
$string['priorityscaledefault_help'] = '**डिफ़ॉल्ट मूल्य** वह मूल्य है जो जब प्राथमिकता पैमाना पहली बार लर्निंग की योजना में प्रकट होता है तब स्वचालित रूप से एक लर्निंग योजना की आइटम को असाइन किया जाता है। लर्निंग योजना के भीतर सक्रिय होने के बाद लर्निंग/प्रबंधक द्वारा प्राथमिकता को बाद में बदला जा सकता है';
$string['priorityscaledefaultupdated'] = 'पैमाने के डिफ़ॉल्ट मूल्य को अपडेट किया गया है';
$string['priorityscaleinuse'] = 'यह पैमाने उपयोग में है (यानी उपयोगकर्ता के पास इस पैमाने से मूल्यों के साथ चिह्नित आइटम हैं)। डेटा अखंडता को संरक्षित करने के लिए पैमाने मूल्य बनाए, फिर से क्रमिक या डिलीट नहीं किए जा सकते हैं। आप अभी भी पैमाने के मूल्यों के नाम बदल सकते हैं लेकिन जब उपयोकर्ता की प्राथमिकता बिना किसी चेतावनी के बदल जाती है तो यह उन्हेंको भ्रमित कर सकता है।';
$string['priorityscalename'] = 'प्राथमिकता पैमाने का नाम';
$string['priorityscalename_help'] = 'लर्निंग योजना द्वारा उपयोग किए जाने वाले प्राथमिकता के स्तर का नाम।';
$string['priorityscales'] = 'प्राथमिकता पैमाने';
$string['priorityscalesdisabledtemplateinuse'] = 'ध्यान दें:  प्राथमिकता पैमाने को बदल नहीं सकते - इस टेम्पलेट का उपयोग करने वाली योजनाएं हैं';
$string['priorityscaleupdated'] = 'प्राथमिकता पैमाने"{$a}" को अपडेट किया गया';
$string['priorityscalevalueadded'] = 'प्राथमिकता पैमाने का मूल्य"{$a}" जोड़ा गया';
$string['priorityscalevalueidnumber'] = 'पैमाने मूल्य का ID नंबर';
$string['priorityscalevalueidnumber_help'] = 'पैमाना ID नंबर एक अद्वितीय नंबर है जिसे पैमाने मूल्य का प्रतिनिधित्व करने के लिए उपयोग किया जाता है।';
$string['priorityscalevaluename'] = 'पैमाने मूल्य का नाम';
$string['priorityscalevaluename_help'] = '** पैमाने के मूल्य का नाम ** उस विशिष्ट मूल्य का नाम है जिसे आप विशिष्ट प्राथमिकता स्तर के लिए जोड़ या संपादित कर रहे हैं।

 पैमाने मूल्य का उपयोग लर्निंग योजना के आइटम के लिए प्राथमिकता को परिभाषित करने के लिए किया जाता है। आवश्यकतानुसार आप कई पैमाने मूल्य को जोड़ सकते हैं।';
$string['priorityscalevaluenumeric'] = 'प्राथमिकता पैमाने का संख्यात्मक मूल्य';
$string['priorityscalevaluenumeric_help'] = '**प्राथमिकता पैमाने मूल्य संख्यात्मक मूल्य** आपको इस पैमाने के मूल्य के साथ-साथ विवरण (नाम) के लिए एक संख्यात्मक मूल्य असाइन करने में सक्षम बनाता है।';
$string['priorityscalevalues'] = 'प्राथमिकता पैमाने का मूल्य';
$string['priorityscalevalues_help'] = 'नई प्राथमिकता पैमाने (प्रति लाइन एक प्राथमिकता) के लिए उच्चतम प्राथमिकता से निम्न तक क्रम में मूल्यों की सूची दर्ज करें। उदाहरण के लिए:

<p class="indent">
 <em> उच्च<br /> मध्यम <br /> निम्न </em>
</p>';
$string['priorityscalevalueupdated'] = 'प्राथमिकता पैमाने का मूल्य "{$a}" अपडेट किया गया';
$string['priorityscalex'] = 'प्राथमिकता पैमाने"{$a}"';
$string['priorityvalues'] = 'प्राथमिकता का मूल्य';
$string['proficiency'] = 'प्रवीणता';
$string['program'] = 'कार्यक्रम';
$string['program_instructions_add'] = '"कार्यक्रम जोड़ें/हटाएं" पर क्लिक करने से आप इस लर्निंग योजना में नए कार्यक्रम को जोड़ सकते हैं।';
$string['program_instructions_add11'] = '"कार्यक्रम जोड़ें" पर क्लिक करने से आप इस लर्निंग योजना में नए कार्यक्रम को जोड़ सकते हैं।';
$string['program_instructions_detail'] = 'आप कार्यक्रम के शीर्षक को क्लिक करके किसी भी कार्यक्रम को देख सकते हैं।';
$string['program_instructions_learner'] = 'आपकी लर्निंग योजना बनाने वाले सभी कार्यक्रम नीचे दिखाए गए हैं।';
$string['program_instructions_manager'] = 'आपके टीम के सदस्य की लर्निंग योजना बनाने वाले सभी कार्यक्रम नीचे दिखाए गए हैं।';
$string['program_instructions_request'] = '" कार्यक्रम जोड़ें" पर क्लिक करने से आप इस लर्निंग योजना में नए कार्यक्रम जोड़ने का अनुरोध कर सकते हैं।';
$string['programname'] = 'कार्यक्रम का नाम';
$string['programnotfound'] = 'कार्यक्रम नहीं मिला';
$string['programpermissions'] = 'कार्यक्रम की अनुमतियां';
$string['programplural'] = 'कार्यक्रम';
$string['programscompletionhistoryforsubhead'] = '{$a}के लिए पिछला समापन';
$string['programscompletionhistorysubhead'] = 'पिछला पूरा किया गया कार्यक्रम';
$string['programsettings'] = 'कार्यक्रम सेटिंग्स';
$string['programsupdated'] = 'कार्यक्रम की सेटिंग्स अपडेट की गईगई';
$string['progress'] = 'प्रगति';
$string['reactivate'] = 'पुनः सक्रिय करें';
$string['reactivateplantext'] = 'यदि आप बदलाव करना चाहते है या इस योजना का उपयोग करना जारी रखना चाहते हैं, तो इसे पहले पुनः सक्रिय किया जाना चाहिए। <br /><a href="{$a}"> इस योजना को पुनः सक्रिय करें </a>।';
$string['reasonapprovedplanrequest'] = 'योजना को स्वीकृति देने के लिए दिया गया कारण था: {$a}';
$string['reasondeclinedplanrequest'] = 'योजना को अस्वीकार करने के लिए दिया गया कारण था: {$a}';
$string['reasonforapprovedecline'] = 'अनुमोदन / गिरावट का कारण {$a}';
$string['reasongivenfordecision'] = 'इस निर्णय के लिए दिया गया कारण था: {$a}';
$string['recordoflearning'] = 'लर्निंग का रिकॉर्ड';
$string['recordoflearningcertifications'] = 'लर्निंग के रिकोर्ड: प्रमाणन';
$string['recordoflearningcertificationshistory'] = 'लर्निंग के रिकोर्ड: पिछले प्रमाणन';
$string['recordoflearningcompetencies'] = 'लर्निंग के रिकोर्ड: योग्यताएं';
$string['recordoflearningcourses'] = 'लर्निंग के रिकोर्ड: कोर्स';
$string['recordoflearningcoursescompletionhistory'] = 'लर्निंग के रिकोर्ड: कोर्स पूर्णता का इतिहास';
$string['recordoflearningevidence'] = 'लर्निंग के रिकोर्ड: साक्ष्य';
$string['recordoflearningobjectives'] = 'लर्निंग के रिकोर्ड: उद्देश्य';
$string['recordoflearningprograms'] = 'लर्निंग के रिकोर्ड: कार्यक्रम';
$string['recordoflearningprogramscompletionhistory'] = 'लर्निंग के रिकोर्ड: कार्यक्रम पूर्णता का इतिहास';
$string['recordoflearningprogramsrecurring'] = 'लर्निंग के रिकोर्ड: आवर्ती कार्यक्रम';
$string['remove'] = '{$a}लिंक किया हुआ चुने';
$string['removedx'] = '"{$a}" हटाया गया';
$string['removeselected'] = 'चुनी हुई लिंक हटाएं';
$string['request'] = 'निवेदन';
$string['requestapproval'] = 'स्वीकृति के लिए अनुरोध';
$string['requestapprove'] = 'अनुरोध को मंजूरी दे दी';
$string['requestdecline'] = 'अनुरोध अस्वीकृत हुआ';
$string['requestednewobjective'] = 'नया उद्देश्य अनुरोध जोड़ें';
$string['requestnotapprove'] = 'उस अनुरोध को स्वीकृति देने का प्रयास करते समय समस्या हुई';
$string['requestnotdecline'] = 'उस अनुरोध को अस्वीकार करने का प्रयास करते समय समस्या हुई';
$string['requestremoval'] = 'हटाने का अनुरोध करें';
$string['required'] = 'आवश्यक';
$string['review'] = 'समीक्षा';
$string['reviewitemstext'] = 'कृप्या संलग्न योजना में बदलावों की समीक्षा करें';
$string['reviewplantext'] = 'कृप्या संलग्न योजना की समीक्षा करें';
$string['role'] = 'भूमिका';
$string['rpl'] = 'पूर्व लर्निंग की मान्यता';
$string['rplupdated'] = 'पूर्व लर्निंग की मान्यता को अपडेट किया गया';
$string['save'] = 'सहेजें';
$string['scales'] = 'प्राथमिकता पैमाने';
$string['scaleslocked'] = 'यह टेम्पलेट उपयोग में है और पैमाने को बदलने से डेटा अखंडता प्रभावित होगीगा। इसलिए प्राथमिकता और उद्देश्य पैमाने लोक किए हुए हैं और वर्कफ्लो परिवर्तित होने पर अपडेट नहीं किया जाएगा।';
$string['selectanevidencetype'] = 'साक्ष्य प्रकार चुनें';
$string['selectasdefault'] = '{$a} को डिफ़ॉल्ट के रूप में चुने';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'इस कोर्स से चुनी हुई लिंक की गई दक्षता को हटा दिया गया है';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'इस दक्षता से चुने हुए लिंक किए गए कोर्स को हटा दिया गया है';
$string['selectedlinkedcoursesremovedfromobjective'] = 'इस उद्देश्य से चुने हुए लिंक किए गए कोर्स को हटा दिया गया है';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'इस दक्षता से चुने हुए लिंक किए गए साक्ष्य को हटा दिया गया है';
$string['selectedlinkedevidenceremovedfromcourse'] = 'इस कोर्स से चुने हुए लिंक किए गए साक्ष्य को हटा दिया गया है';
$string['selectedlinkedevidenceremovedfromobjective'] = 'इस उद्देश्य से चुने हुए लिंक किए गए साक्ष्य को हटा दिया गया है';
$string['selectedlinkedevidenceremovedfromprogram'] = 'इस कार्यक्रम से चुने हुए लिंक किए गए साक्ष्य को हटा दिया गया है';
$string['selectlinked'] = 'लिंक किया हुआ{$a->name} चुने {$a->component}';
$string['sendapprovalrequest'] = 'अनुमोदन अनुरोध भेजें';
$string['set'] = 'सेट करें';
$string['setcompetencystatus'] = 'दक्षता कि स्थिति सेट करें';
$string['setcompletionstatus'] = 'पूर्णता की स्थिति सेट करें';
$string['setdefaultstatus'] = 'नई अनुमोदित दक्षता को उनकी डिफ़ॉल्ट स्थिति निर्दिष्ट करें';
$string['setduedate'] = 'नियत तारीख सेट करें';
$string['setpriority'] = 'प्राथमिकता दर्ज करें';
$string['setproficiency'] = 'स्थिति सेट करें';
$string['setstatusicon'] = 'स्थिति सेट करें';
$string['setting'] = 'सेटिंग';
$string['signoff'] = 'साइन-ऑफ़';
$string['simpleworkflow'] = 'सरल वर्कफ़्लो कि सेटिंग्स';
$string['startdate'] = 'शुरू करने की तारीख';
$string['status'] = 'स्थिति';
$string['statusof'] = '{$a} की स्थिति';
$string['teammembers'] = 'टीम के सदस्या';
$string['templatecomponentsettings'] = 'घटक सेटिंग्स';
$string['templatecomponentsettings_help'] = '**घटक सेटिंग्स** आपको लर्निंग योजना में घटकों को दिखाने/छिपाने की अनुमति देता है और उस क्रम को परिभाषित करता है जिसमें वे दिखाई देते हैं।

लर्निंग योजना टेम्पलेट से घटक को निकालने के लिए ** छिपाएं ** पर क्लिक करें।

घटकों के क्रम को बदलने के लिए ऊपर और निचे एरो का उपयोग करें।';
$string['templateenddate'] = 'समाप्ति तारीख';
$string['templateenddate_help'] = 'लर्निंग योजना टेम्पलेट के लिए **समाप्ति तारीख** चुनने के लिए कैलेंडर आइकन पर क्लिक करें।';
$string['templateinstances'] = 'टेम्पलेट उदाहरणइंस्टेंस';
$string['thefollowingitemsarepending_p'] = 'इस योजना में निम्नलिखित लंबित आइटम हैं:';
$string['thefollowingitemsarepending_s'] = 'इस योजना में निम्नलिखित लंबित आइटम हैं:';
$string['thefollowingitemsrequireyourapproval_p'] = 'इस योजना में नए आइटम शामिल हैं जिनको आपके अनुमोदन की आवश्यकता है :';
$string['thefollowingitemsrequireyourapproval_s'] = 'इस योजना में नए आइटम शामिल हैं जिनको आपके अनुमोदन की आवश्यकता है :';
$string['timeproficient'] = 'प्रवीणता हासिल की गई';
$string['timeproficient_help'] = 'आपको उस तारीख को रिकॉर्ड करने की अनुमति देता है जब उपयोगकर्ता ने प्रवीणताहासिल कर ली थी। याह फ़ील्ड सम्पूर्ण तौर से वैकल्पिक है, लेकिन जब प्रवीणता स्थिति चुनी जाती है तो यह वर्तमान पर डिफ़ॉल्ट हो जाता है।';
$string['todb_competencysettingerror'] = 'दक्षता सेटिंग अपडेट करने में त्रुटि';
$string['todb_coursesettingerror'] = 'कोर्स सेटिंग अपडेट करने में त्रुटि';
$string['todb_objectivesettingerror'] = 'उद्देश्य सेटिंग्स को अपडेट करने में त्रुटि';
$string['todb_programsettingerror'] = 'कार्यक्रम की सेटिंग्स को अपडेट करने में त्रुटि';
$string['todb_updatepermissionserror'] = 'टेम्प्लेट अनुमतियों को अपडेट करने में त्रुटि';
$string['unabletoassigncompsfromorg'] = 'संगठन से दक्षता असाइन करने में असमर्थ';
$string['unabletoassigncompsfrompos'] = 'पद से दक्षता असाइन करने में असमर्थ';
$string['unapproved'] = 'ड्राफ्ट';
$string['unapprovedplans'] = 'अस्वीकृत योजनाएं';
$string['unknown'] = 'अज्ञात';
$string['unknownuserslearningplans'] = 'अज्ञात उपयोगकर्ता की लर्निंग योजनाएं';
$string['update'] = 'अपडेट करें';
$string['updatecompetency'] = 'अपडेट करें';
$string['update_competency_settings'] = 'दक्षता सेटिंग सफलतापूर्वक अपडेट की गई';
$string['update_components_settings'] = 'घटक सेटिंग्स सफलतापूर्वक अपडेट की गई';
$string['updatecourse'] = 'अपडेट करें';
$string['updatecourses'] = 'कोर्स को अपडेट करें';
$string['update_course_settings'] = 'कोर्स सेटिंग सफलतापूर्वक अपडेट की गई';
$string['updateevidence'] = 'साक्ष्य अपडेट करें';
$string['update_general_settings'] = 'सामान्य सेटिंग्स सफलतापूर्वक अपडेट की गई';
$string['updatelinkedx'] = 'लिंक किया गया अपडेट{$a}';
$string['updateobjective'] = 'उद्देश्य को अपडेट करे';
$string['updateobjectives'] = 'उद्देश्यों को अपडेट करें';
$string['update_objective_settings'] = 'उद्देश्य सेटिंग्स सफलतापूर्वक अपडेट की गयी';
$string['updateplan'] = 'योजना अपडेट करें';
$string['update_plan_settings'] = 'योजना सेटिंग्स सफलतापूर्वक अपडेट की गई';
$string['updateprogram'] = 'अपडेट करें';
$string['updateprograms'] = 'कार्यक्रम अपडेट करे';
$string['update_program_settings'] = 'कार्यक्रम सेटिंग्स सफलतापूर्वक अपडेट की गई';
$string['updaterequestedcompetency'] = 'अनुरोधित दक्षता अपडेट करें';
$string['updatesettings'] = 'सेटिंग अपडेट करें';
$string['update_workflow_settings'] = 'वर्कफ़्लो सेटिंग को सफलतापूर्वक अपडेट किया गया';
$string['usepriority'] = 'प्राथमिकता का उपयोग करें';
$string['userdataitemevidence'] = 'सबूत';
$string['userdataitemplan'] = 'लर्निंग प्लान';
$string['userdrivenworkflowdesc'] = 'उपयोगकर्ता को उनकी लर्निंग योजना पर नियंत्रण है और वे स्वयं लगभग सारी क्रियाएंकर सकते हैं। प्रबंधक योजना को देख सकता है लेकिन परिवर्तन नहीं कर सकता';
$string['userdrivenworkflowname'] = 'उपयोगकर्ता द्वारा संचालित वर्कफ़्लो';
$string['view'] = 'दृश्य';
$string['viewitem'] = 'आइटम देखें';
$string['workflow'] = 'वर्कफ़्लो';
$string['workflowsettings'] = 'वर्कफ़्लो की सेटिंग्स';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name} </a> लंबित';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a}की लर्निंग योजना';
$string['youareviewingxsplan'] = '<strong>आप <a href="{$a->site}/user/view.php?id={$a->userid}"> {$a->name} की </a> योजना देख रहे हैं</strong>';
$string['youareviewingxsplans'] = '<strong>आप देख रहे हैं <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}की</a> योजनाएं</strong>';
