<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a}अधिक मापदंड के लिए रिक्त स्थान';
$string['configuration'] = 'रूब्रिक कॉन्फ़िगरेशन';
$string['criteria'] = 'मानदंड';
$string['dimensiondescription'] = 'वर्णन';
$string['dimensionnumber'] = 'मापदंड {$a}';
$string['layout'] = 'रूब्रिक लेआउट';
$string['layoutgrid'] = 'ग्रिड';
$string['layoutlist'] = 'सूची';
$string['levelgroup'] = 'स्तर ग्रेड और परिभाषा';
$string['levels'] = 'स्तर';
$string['mustbeunique'] = 'स्तर ग्रेड एक मापदंड के भीतर अद्वितीय होने चाहिए';
$string['mustchooseone'] = 'आपको इन आइटम में से एक का चयन करना होगा';
$string['mustdefinelevel'] = 'कम से कम एक स्तर की आवश्यकता है';
$string['pluginname'] = 'रुब्रिक';
